Analysis Column (table)

List of Fields in the Table

You use this table to set up the columns for your analysis report - both the visible columns that will appear in the report and the intermediary columns that are used for calculation only. An analysis report consists of a column template and several columns. You can set up several column templates in the Analysis Column Template table.

In the Analysis Report window, you can view analysis reports using the various templates that you have set up for the lines and columns.


Analysis Column Template (table)

List of Fields in the Table

You use this table to set up the analysis columns that you want to use in your analysis report. An analysis report consists of an analysis column template that contains several columns - visible columns that appear in the report and intermediary columns that are used for calculation only. For each analysis column template, you must specify the columns that make up the template in the Analysis Column table.


Analysis Dim. Selection Buffer (table)

List of Fields in the Table

This table is used internally by the program.


Analysis Field Value (table)

List of Fields in the Table

The program uses this table internally.


Analysis Line (table)

List of Fields in the Table

You use this table to set up the lines for your analysis report. You can define some lines that will appear in reports and others that will be used for calculation purposes only. A line can specify one or more items, customers, vendors or groups. You can use Insert Lines to copy items, customers, vendors or groups to your report.

In the Analysis Report window, you can view analysis reports using the various templates that you have set up for the lines and columns.


Analysis Line Template (table)

List of Fields in the Table

You use this table to set up the analysis line templates that you want to use in your analysis report. An analysis report consists of an analysis line template that contains several lines. When you work with the analysis report, it is these lines that you see.

For each analysis line template, you must specify the lines that make up the template in the Analysis Line table.


Analysis Report Name (table)

List of Fields in the Table

You use the Analysis Report Name table to set up your analysis reports. An analysis report can be used to generate statistics based on item ledger entries. You can create a report to show the sale or purchase of individual dimensions, for example departments or customer groups.

You can set up several analysis reports containing different extracts of your inventory and item entries. You can also set up several column templates, which define the information that is displayed for the items.

Each analysis report name specifies the line template and the column template that you want the program to use for the analysis report. You set up line templates in the Analysis Line Template table. For each analysis line template, you specify the lines that you want included in the report in the Analysis Line table. You set up column templates in the Analysis Column Template table. For each analysis column template, you specify the columns that you want included in the report in the Analysis Column table.

In the Analysis Report window, you can view analysis reports using the various templates for lines and columns you have set up.

Related Topics

Creating New Inventory Analysis Reports

Setting Up Analysis Line Templates

Setting Up Analysis Column Templates

Setting Up Analysis Types


Analysis Selected Dimension (table)

List of Fields in the Table

This table is used internally by the program.


Analysis Type (table)

List of Fields in the Table

Use this table to specify the values and filters for the entries that you want to base your analysis reports on.

For each column you set up in the Analysis Columns window, you can select an analysis type to specify the value that you want the column to display in the Analysis Report window and on the actual reports.

You can also use the default analysis types that are already included in the program, by clicking the Reset Default Analysis Types in the Analysis Types window.


Avg. Cost Adjmt. Entry Point (table)

List of Fields in the Table

The program uses this table and its fields internally for adjusting and valuing items with costing method Average.

The program creates an entry in this table when you post a transaction for an item. Each entry contains the item number, location code, and variant code for the transaction, as well as the valuation date and an indication of whether the cost adjustment batch job has been run for the entry.

The program uses the information in this table for two purposes. First, before the cost is adjusted, an entry in this table indicates that the program must update the average cost for entries for the item in the period ending with the valuation date in the entry. The second purpose of this table is to act as a guide to the program for what information should be displayed in the average cost calculation overview.

Related Topics

Average Cost


Average Cost Calc. Overview (table)

List of Fields in the Table

This table is used internally by the program to collect information from the Avg. Cost Adjmt. Entry Point, Item Ledger Entry, and Value Entry tables in order to show summarized and detailed information on source entries for the average cost calculation in the Average Cost Calc. Overview window.


BOM Component (table)

List of Fields in the Table

A bill of materials is an item that consists of other items or other bills of materials. For example, a loaf of bread is a bill of materials for the food industry because it consists of many other items, including flour, eggs and yeast. A sandwich is a bill of materials on two levels because a sandwich consists of ham, cheese and bread, for example, and bread is itself a bill of materials.

To build up and maintain bills of materials, click the Item button on the Item Card and select Assembly List, Bill of Materials. The program will display a Bill of Materials window in which you can set up some lines, each representing one component of the bill of materials. The window shows only the components of the bill of materials related to the Item Card on which you clicked the Item button.

A bill of materials can consist of a very large number of components, which can be resources or items. Items can themselves be bills of materials. It is recommended, however, to set up as simple a structure as possible.

If an item is a bill of materials, there will be a check mark in the Bill of Materials check box on the Item Card. To see the list of components that make up the item, click the Item button on the Item Card and select Assembly List, Bill of Materials.


BOM Journal Batch (table)

List of Fields in the Table

You can open the BOM Journal Batch table by clicking the AssistButton to the right of the Batch Name field in a BOM journal. The table shows the BOM journal batches that have been set up in the program, and if you need to create new ones, you do it here.

If you want to create a BOM journal batch, choose Modify, then Edit, Insert New on the menu bar, then fill in the fields in the table.

You can set up several BOM journal templates. It is possible to set up several journal batches under each journal template. That is, the same window can be used to display several different journals, each with its own name. This can be practical, for example, if every user needs to have his or her own journal.

You can have the program number the journal batches automatically with each posting by including a number in the journal batch name. For example, the name ANNE1 will change by one number with every posting, to ANNE2, ANNE3, and son on.


BOM Journal Line (table)

List of Fields in the Table

In the BOM journal you can produce bills of materials (BOMs).

A bill of materials is an item that consists of several separate items, for example, a shelf that consists of 5 parts: 1 shelf, 1 base, and 3 panels. The bill of materials is defined on the item card when you create a BOM item by choosing Item, Bill of Materials, which displays the BOM Component table.

When you want to produce a BOM, it must be entered in and posted from a BOM journal. The program automatically makes a negative adjustment to inventory for the items that are included in the BOM and a positive adjustment for the BOM.

If the location uses bins but not directed put-away and pick, the negative adjustment is made from the default bin of the component items, and the positive adjustment is made for the bin entered on the BOM journal line.

If the location uses directed put-away and pick, the negative adjustment is made from the default bin of the component item, and a corresponding positive adjustment is made to the inbound BOM bin that is specified on the Bins tab of the location card. A positive adjustment of the BOM is made to the outbound BOM bin that is specified on the Bins tab of the location card.

To produce a BOM in the BOM journal, click the first empty line in the journal and fill in the fields in the table.

When you choose a BOM journal, the program displays the most recently used BOM journal batch. If you want to use another journal batch, click the AssistButton to the right of the Name field. The BOM Journal Batches window appears. Here you can choose from among the existing journal batch or create new ones.

It is possible to create three levels under the BOM Journals menu item: BOM Journal Templates, BOM Journal Batches and BOM Journal Lines. This lets you use different journals that are suited to different tasks. You can have several journals of the same type; for example, every employee can have his own journal.

There is also a recurring BOM journal under Periodic Activities. This is a special window in which you enter BOMs that will be posted regularly. You need to type entries in only once, and you can post the same information as often as you want. When you to post the same information again, you only need to choose Posting, Post.


BOM Journal Template (table)

List of Fields in the Table

You can open the BOM Journal Template table under Inventory, Setup, BOM Journal Templates. The window shows the BOM journal template that has been set up in the program, and if you need to create new ones, you do it here.

BOM journal templates allow you to work in a journal window that is designed for tasks involving BOMs. That is, the fields contained in the journal template are exactly the ones needed for this particular part of the program.

You can also select a specific test report and posting report to be printed with the Post and Print and Test Report functions in the journal template.

By using the Source Code field, you can insert a code on the journal template that will be copied onto all the journal lines that are created under the journal template. You can thus always see where an entry has been posted.

If you want to create a BOM journal template, choose Edit, Insert New on the menu bar, then fill in the fields in the table.

In the BOM journal you can produce bills of materials (BOMs).

This is a special window that you can use for BOMs that will be posted at regular intervals. You need to type entries in only once, and you can post the same information as often as you want.

You can create multiple BOM journal batches under each journal template. That is, the same window can be used to display several different journals, each with its own name. This can be practical, for example, if every user needs to have his or her own BOM journal.


BOM Ledger Entry (table)

List of Fields in the Table

When you create a BOM (bill of materials) in the BOM journal, the program creates a BOM entry in this table.

A BOM is an item that consists of several items, which are listed in the BOM Component table. Since only one entry is created in the BOM Register table, this entry can represent several other entries. There are therefore also entries created for each of a BOM's components as well as for the BOM itself in the Item Ledger Entry table.

The BOM ledger entry represents one or more negative adjustments to inventory, which can be seen in the Item Ledger Entry table. The inventory has a negative adjustment for the BOM components, and, in return, a positive adjustment for the BOM itself. If the location is set up to use bins, warehouse entries also reflect the negative adjustment of the BOM components in the bins and the positive adjustment of the BOM to a bin.

The information in the BOM entries is used in the BOM Register to find associated item and resource entries.


BOM Register (table)

List of Fields in the Table

The BOM (bill of materials) entries in a BOM register are the result of the following: posting of a BOM journal and batch jobs such as Adjust Exchange Rates and Post Inventory Cost to G/L.

Every register shows the first and last entry numbers of its entries. You can see the entries by choosing Register, then Item Ledger or Resource Ledger.

A BOM is a combination of several items, which are shown in the BOM Component table. Since only one entry appears in the BOM register for every BOM, the entry represents several other entries. You can see these other entries in the Item table. There is an entry for every one of the BOM components as well as for the BOM itself in the Item Ledger Entry table.

The BOM entry thus involves one or more negative adjustments to inventory, and these can be seen in the Item Ledger Entry table. There is a negative adjustment to inventory for each of the BOM's components and a corresponding positive adjustment for the BOM itself.

The BOM entries can be seen in the BOM Ledger Entry table.


G/L - Item Ledger Relation (table)

List of Fields in the Table

In this table, the program stores the link between the general ledger entries and the value entries. The table stores the value entry number and the general ledger entry number of the entry where the value entry’s cost is posted to the general ledger.

This table is created automatically by the program to create an audit trail linking value entries and general ledger entries, and it is not editable.


Inventory Comment Line (table)

List of Fields in the Table

You use the Inventory Comment Line table to set up comments that you want to attach to specific transfer documents.

This table is displayed in the Comment Sheet window, which you can access from the transfer document by clicking the Comment button next to the No. field.


Inventory Period (table)

List of Fields in the Table

Inventory periods define a period of time in which you can post changes to inventory value. An inventory period is defined by the date on which it ends, or the ending date. When you close an inventory period, you cannot post any changes to inventory value, either expected or invoiced, before this ending date, and you cannot post any new values to inventory before the ending date. If you have open item entries in the closed period, meaning positive quantities that have not yet been consumed by (applied to) outbound transactions, you can still apply outbound quantities to these entries, even if the period is closed.

Inventory periods can be re-opened to allow posting within the period again.

Inventory period entries track the closings and re-openings of an inventory period. An inventory period with at least one inventory period entry cannot be deleted.


Inventory Period Entry (table)

List of Fields in the Table

The inventory period entries provide a history of the closings and re-openings of inventory periods. Each time an inventory period is closed or re-opened, the program creates an inventory period entry recording the user, the date, and the time.

The inventory period entry table provides an audit trail for inventory period activity and is therefore not editable, with the exception of the Description field. An inventory period with at least one inventory period entry cannot be deleted.


Inventory Posting Group (table)

List of Fields in the Table

This table contains information about the general groupings of items in your inventory.

In this table, you can group items in your inventory in order to link G/L accounts to groups rather than to specific items. When you have grouped your items, you can link a code and information about the inventory accounts to combinations of inventory posting groups and locations and from there to each item.

This means that you can enter an inventory posting group code in the Inventory Posting Group field on each item card, and information about posting will automatically follow.

The inventory posting groups also allow you to group items for statistical purposes. Reports, such as the Inventory Valuation, and batch jobs, such as the Post Inventory Cost to G/L, use inventory posting groups to list the results.

Related Topics

Inventory Posting Groups

Inventory Posting Setup


Inventory Posting Setup (table)

List of Fields in the Table

This table contains information about the setup of postings of inventory to G/L.

In this table, you can create links between inventory posting groups, inventory locations and G/L accounts: In this way, when you post entries concerning an item, the program will post to the G/L account that is set up for the combination of inventory posting group and location that is linked to the item.

When you enter an inventory posting group code in the Inventory Posting Group field on each item card, information about posting will automatically follow, depending on what combinations you set up in this table.

You can use the same G/L account numbers or different account numbers for each combination of posting group and location.

Note

You must first set up the chart of accounts with the inventory accounts that you want to post to in the G/L Account table before you can set up inventory posting.

Related Topics

Inventory Posting Setup

Inventory Posting Groups

Inventory Posting Group


Inventory Report Entry (table)

List of Fields in the Table

This table contains the entries that the program uses to calculate the totals in the Inventory - G/L Reconciliation window.

The table contains two types of entries:

  • Item: These entries are summaries of all the value entries of all the items that fall within the filters set by the user in the Inventory - G/L Reconciliation window.

  • G/L Account: These entries are summaries of all the general ledger entries for each account that is associated with inventory.

You can drill down in most fields to see the entries that were summarized to create that particular inventory report entry.

The program populates this table from the Value Entry table and the G/L Entry table with the entries that fall into the filters you have set in the Inventory - G/L Reconciliation window. The program does this only when you click Calculate in the window, and when you close the window, the entries are deleted from this table.


Inventory Report Header (table)

List of Fields in the Table

The program uses this table internally for the filter and flag fields in the header of inventory report windows, such as the Inventory - G/L Reconciliation window.


Inventory Setup (table)

List of Fields in the Table

In the Inventory Setup table, you can specify how you want the program to manage certain aspects of your inventory.

On the General tab, you can set up which costs will be automatically posted to G/L and whether or not the program will copy the contents of the Comments fields to transfer orders.

On the Location tab, you can set up default location codes.

On the Numbering tab, you can set up default number series.

For Help about a specific field, click the field and press F1.


Item (table)

List of Fields in the Table

The Item table manages the inventory.

The table contains information about items in your inventory. For each item there is a card, on which you enter basic information, such as name, units of measure, inventory location and unit price. Quantity changes in inventory are stored in the Item Ledger Entry table, and changes in inventory value are stored in the Value Entry table.

Each item must have a number for identification purposes. When you enter the number in Item No. fields elsewhere in the program (on a sales quote, for example), the program automatically uses the information associated with the number.

Before you can post purchases, sales and inventory adjustments, you must set up links from the item card to the general ledger. This is done through inventory posting groups, general product posting groups and the general posting setup.

The program can display items in two different windows:

  • The Item Card

  • The Item List

All items must be set up in this table.

Related Topics

Inventory Posting Groups

Gen. Product Posting Groups.

General Posting Setup.

Viewing Ledger Entries from an Item Card

Viewing Value Entries from an Item Card


Item Analysis View (table)

List of Fields in the Table

The primary purpose of using dimensions on item entries, budgets, and so on is that at a later date you can analyze the dimension information you have posted. By using item analysis views, you can retrieve information about dimensions according to the criteria you set. You can then investigate trends and analyze relationships based on the dimension information that you have posted.

For each analysis view, you can specify up to three dimensions, as well as specify criteria for items, dates and locations. On the item analysis view card, you can also set filters on dimensions not included in the analysis view, by clicking Analysis, Filters. Different analysis views can therefore be created for different purposes. For example, you can have an analysis view relating to sales in a particular area for a particular time period. When you create an analysis view you must update it clicking Update on the analysis view card or by using the Update Analysis View batch job. The program will then gather only item ledger entries that fulfill the dimensions criteria and other filters set by you.

This dimension information can be viewed and analyzed in the Invt. Analysis by Dimensions window, where you can see a matrix window with axes that you have defined. By redefining the axes and using filters, you can create a highly specific breakdown of how dimensions have been posted and what relationships exist between dimensions.

Attention

If you have not placed a check mark in the Update on Posting field, you must click Update on the analysis view card or use the Update Analysis View batch job to ensure that an analysis view has been updated with the most recent posted entries.


Item Analysis View Filter (table)

List of Fields in the Table

The Item Analysis View Filter table allows you to specify exact criteria that must be fulfilled by an entry if it is to be included in an item analysis view. This is achieved by using a Dimension Value Filter.

For example, you may have set up an item analysis view for the purposes of analyzing the sales activity of particular departments. You might then use the Item Analysis View Filter table to specify that only entries with the company-defined dimension called Department and specified dimension values should be included in that analysis view.


Item Analysis View Budg. Entry (table)

List of Fields in the Table

When you update an analysis view that has a check mark in the Include Budgets field, the program creates analysis view budget entries. An analysis view budget entry for an analysis view is based on an item budget entry that fulfills a number of criteria such as posting date, item number and dimension information.

Related Topics

Item Analysis View Entry


Item Analysis View Entry (table)

List of Fields in the Table

Analysis View entries are created by the program when you update an analysis view. An analysis view entry is based on one or more item entries that fulfill a number of criteria concerning posting date, account number and dimension information that you have specified for an analysis view.

When you define an analysis view, you can define what information should be shown in that view. For example, you can specify which dimensions and dimension values item entries must have in order to be included in a view. You can also specify whether only item entries posted to certain accounts should be included in an analysis view using the Item Filter field. When you update an analysis view, the program compresses item entries that fit the criteria that you set for the analysis view and creates analysis view entries. Each analysis view entry represents a unique combination of posting date, item number, and dimension values.

An analysis view entry can therefore be made up of many item ledger entries, depending on what date compression you have set for the analysis view. If you have chosen not to date compress analysis view entries, each analysis view entry will be equal to one item ledger entry. However, if you have chosen to date compress analysis view entries, all item ledger entries within a period with the same combination of posting date, item number, and dimension values will be regarded as a single analysis view entry.


Item Application Entry (table)

List of Fields in the Table

The entries in this table record the applications between incoming and outgoing quantities in the item ledger entries. These entries link an item ledger entry for an inventory increase (such as a purchase receipt) to an item ledger entry for an inventory decrease (such as a sales shipment).

The program records an item application entry each time you post an inventory transaction where there is a quantity change in inventory. The program records the entry number of the item ledger entry corresponding to the inventory increase in the Inbound Item Entry No. field and the entry number of the item ledger entry corresponding to the inventory decrease in the Outbound Item Entry No. field. The program also reduces the Remaining Quantity fields in the corresponding item ledger entries by the applied quantity.

Related Topics

Item Application

Re-Applying Item Entries


Item Application Entry History (table)

List of Fields in the Table

When you remove an item application using the application worksheet, the program moves the item application entry to this table. This table serves as an audit trail for the old item application entries and is therefore not editable.

Related Topics

Item Application

Re-Applying Item Entries


Item Budget Buffer (table)

List of Fields in the Table


Item Budget Dimension (table)

List of Fields in the Table

When you create an item budget entry, you can attach dimension information to the item budget entry that can be used later for analysis purposes. You can enter dimension values for global dimensions and budget dimensions directly on an item budget entry line. However, if you do not want to enter dimension information directly on the budget line, you can also enter it in this table.

If you want to enter information for dimensions that are not available on the budget line, you can enter it in this table.

The program stores all dimension information entered for an item budget entry in this table.

Click here to learn more about dimensions.


Item Budget Entry (table)

List of Fields in the Table

You can create item budgets in the Sales & Receivables area by using the Sales Budget Overview window and in the Purchases & Payables area by using the Purchase Budget Overview window.

The item budget amounts that you enter in the Item Budget window are automatically transferred to the Item Budget Entry table. You can open the table from the Sales Budget or Purchase Budget window by clicking a budget entry field and then clicking the AssistButton in the field.

Attention

When amounts have been entered in a budget window, the budget entries displayed in the Item Budget Entry table show the difference between the preceding budget amounts and the current ones.


Item Budget Name (table)

List of Fields in the Table

You can create item budgets in the Sales & Receivables area by using the Sales Budget Overview window and in the Purchases & Payables area by using the Purchase Budget Overview window.

If you need several different item budgets, you can create several item budget names. In the Sales Budget Overview or Purchase Budget Overview window, to the right of the Budget Filter field, click the AssistButton and then select a different item budget name. If no item budgets are set up, you can create new ones by clicking Edit, Insert New on the menu bar.

If you want to limit a budget so that it applies only to specific dimensions, you can set a filter before you enter the budget amount by clicking View, FlowFilter on the menu bar.


Item Category (table)

List of Fields in the Table

This table contains information about the item categories that have been set up, including information about default values for posting groups, costing methods and tax groups.

You assign an item category to an item when you create an item card. When the program automatically creates an item card for a nonstock item the first time the nonstock item is entered on a sales line, the content of the Item Category field on the nonstock item card is copied to the item card. At the same time, the program automatically copies the Def. Gen. Prod. Posting Group, Def. Inventory Posting Group, Def. Tax Group Code, Def. VAT Prod. Posting Group and Def. Costing Method fields to their related fields on the Item Card.

You enter information about item categories in the Item Categories window, which is accessed on the item card or the nonstock item card through the AssistButton to the right of the Item Category Code field.


Item Cross Reference (table)

List of Fields in the Table

You can use the Item Cross-Reference table to set up cross references for an item.

Depending upon the type of item cross reference, the program can use the cross-reference number to automatically retrieve the item number used by your company.

A cross reference can be any reference to an item in your inventory. For example, it can be a bar code or a code used by a vendor or a customer.


Item Discount Group (table)

List of Fields in the Table

You use this table to set up item discount groups.

If you want to group your item discounts, each item must be assigned to a discount group.

The program uses the Sales Line Discount table to manage item discounts, both for separate items and for item discount groups. After you have set up item discount groups, you can fill out the Sales Line Discounts window.


Item Entry Relation (table)

List of Fields in the Table

This table is used to relate item ledger entries to the associated posted document line when carrying item tracking.

An "ordinary" posted line not carrying item tracking will always be related to only one item ledger entry, and this relation is managed by registering the entry number in a field on the posted line, for example the Item Shpt. Entry No. field on a posted sales shipment line.

However, from one posted document line carrying four serial numbers, there will be four item ledger entries and, therefore, the Item Entry Relation table is needed to manage the one-to-many relation during posting and lookup.

The "ordinary" relation field on the line will be empty if the document line carries item tracking.


Item Journal Batch (table)

List of Fields in the Table

You can open the Item Journal Batch table by clicking the AssistButton to the right of the Batch Name field in an item journal. The table shows the item journal batches that have been set up in the program, and if you need to create new ones, you do it here.

If you want to create an item journal batch, choose Modify, then Edit, Insert New on the menu bar, then fill in the fields in the table.

You can set up several item journal templates. It is possible to set up several journal batches under each journal template. That is, the same window can be used to display several different journals, each with its own name. This can be practical, for example, if every user needs to have his or her own journal.

You can have the program number the journal batches automatically with each posting by including a number in the journal batch name. For example, the name ANNE1 will change by one number with every posting, to ANNE2, ANNE3, and son on.


Item Journal Line (table)

List of Fields in the Table

Item journal lines are shown in the various journals in the Inventory application area.

In an item journal, you can adjust inventory in connection with purchases, sales, and positive and negative adjustments. To insert lines in the item journal, click the first empty line and fill in the fields.

When the journal is filled in, you can choose to post, post and print a report, or print a test report only.

When you choose a journal, the program displays the most recently used item journal batch. If you want to use another item journal batch, click the AssistButton to the right of the Name field. The Item Journal Batch List appears. Here you can choose from among the existing journal batches or create new ones.

It is possible to create three levels under an item journal menu item: Item Journal Templates, Item Journal Batch and Item Journal Lines. This lets you use different journals that are suited to different tasks. You can have several journals of the same type; for example, every employee can have their own journal.

This is a special window in which you can enter items that will be posted regularly. You need to type entries in only once, and you can post the same information as often as you want. When you want to post the same information again, you only need to choose Posting, Post.

Note

Inventory accounts in the general ledger are not updated when you post from an item journal. To update them, you must use the Post Inventory Cost to G/L batch job. Before you do that, it is a good idea to run the Adjust Cost - Item Entries batch job.


Item Journal Template (table)

List of Fields in the Table

The Item Journal Template window shows the item journal template that has been set up in the program, and if you need to create new ones, you do it here.

Journal templates allow you to work in a journal window that is designed for a specific purpose. That is, the fields contained in each journal template are exactly the ones needed for a particular part of the program.

You can also select a specific test report and posting report to be printed with the Post and Print and Test Report functions in a journal template.

By using the Source Code field, you can insert a code on the journal template that will be copied onto all the journal lines that are created under the journal template. You can thus always see where an entry has been posted.

If you want to create a journal template, choose Edit, Insert New on the menu bar, then fill in the fields in the table.

In the Item Journal you can adjust inventory in connection with purchases, sales and production of BOMs, as well as positive and negative adjustments. In the Revaluation Journal you can correct values for your inventory.

The Inventory application area also has a recurring item journal under Periodic Activities. This is a special window that you can use for items that will be posted at regular intervals. You need to type entries in only once, and you can post the same information as often as you want.

You can create multiple item journal batches under each journal template. That is, the same window can be used to display several different journals, each with its own name. This can be practical, for example, if every user needs to have their own journal.


Item Ledger Entry (table)

List of Fields in the Table

Item ledger entries are created every time you post a change to your inventory quantity. This change could be a result of a receipt or shipment of goods, because you post a negative or positive adjustment of quantity or consumption or output due to production.

These inventory records also carry the items item tracking numbers - serial and/or lot number - if assigned.

Note

The Item Ledger Entry table only holds information about quantity - all amounts are listed in the Value Entry table.

Item ledger entries are created by the following: the posting of an item journal line; the posting of a sales order, return order, invoice or credit memo; and the posting of a purchase order, return order, invoice or credit memo.

Item ledger entries also result from the production of a BOM (bill of materials) in a BOM journal. Before you can create an item entry for the BOM you have produced, the program automatically creates an item entry for each of the component items that comprise the BOM.

For example, if a BOM is a table that consists of four legs and a table top, three item entries will be created: one for the BOM itself, the table (the entry is a positive adjustment because the inventory is increased by one table), and one for each of the items that comprise the table, that is, the table top and the legs (the entries are negative adjustments because the inventory is decreased by one table top and four legs). All three item entries have the same document number.

Finally, the Applied Entry to Adjust field is updated by the Adjust Cost - Item Entries batch job.

Item Tracking

If one of the above types of document lines carries multiple unique item tracking numbers when posted, this will result in one item ledger entry for each item tracking number.

For example, the posting of a line with 4 pieces each carrying a unique serial number will create 4 separate item ledger entries. The Item Entry Relation table is used to manage such one-to-many relations during posting and lookup from posted document lines.


Item Register (table)

List of Fields in the Table

Every time an item ledger entry or a value entry is posted, an item register is created.

The entries in an item register are the result of the following: posting of an item journal and posting of a sales or purchase order, invoice or credit memo.

Every register shows the first and last entry numbers of its entries. To see the entries, choose Register, and then select Item Ledger, Phys. Inventory Ledger, or Value Entry.


Item Substitution (table)

List of Fields in the Table

This table contains items that may be used as substitutes for one another. You enter substitute items from the item card by clicking the Item, Substitution.

When the quantity of items requested on the sales line exceeds the quantity available from inventory, a Message Box appears.

If substitutes are available the program displays a checkmark in the Substitutes Exist field. You can view the substitutions by clicking Line, Select, Item Substitution on the sales order.


Item Tracking Code (table)

List of Fields in the Table

This table manages the item tracking policies that are set up on the Item Tracking Code Card. The table contains information about the serial and lot number series used, when to require item tracking, and when to require specific inventory application. It also offers simple functionality for handling the expiration and warranty of items carrying item tracking.

Once ledger entries are recorded for an item with the SN Specific Tracking field or the Lot Specific Tracking field selected, you cannot remove the check mark.


Item Tracking Comment (table)

List of Fields in the Table

This table manages comments assigned to serial number and lot number information records.


Item Translation (table)

List of Fields in the Table

If you have foreign customers, you may want to print item descriptions in the customer's language. You can use the Item Translation table to set up these alternative descriptions. You can also use the table to set up alternative translations in the same language. For example, some customers prefer special technical terms in the description. In this case, you will need to set up a special language code.

To use this feature, first enter a language code and then enter the translated text. After this, when you enter the item number on quotes, orders, invoices and credit memos, the program will use the item number and the language code on the purchase or sales document to determine the appropriate description to use on the purchase or sales document.


Item Vendor (table)

List of Fields in the Table

You often have several vendors who can ship the same items. You can set up the vendors for each item in the Item Vendor table by clicking the Purchases button on the Item Card and selecting Vendors. You can also find the table by clicking the Purchases button on the Vendor Card and then clicking Items. In one case the menu item you select is called Vendors, in the other case Items, but the table is the same. You are looking at the contents in different ways. The different names emphasize the two different points of view:

The Item Vendor Catalog shows the vendors for the item on the card where you select Purchases, Vendors.

The Vendor Item Catalog shows the items that can be shipped by the vendor from whose card you select Purchases, Items.

When you enter something on an item line, such as on a purchase order, the program always uses as a default the vendor from the Item Card. If this vendor has been set up in the Item Vendor table, the program uses information such as price from the table. You can change the default vendor to one from the Item Vendor table. If the Item Card does not contain a vendor, the program will not suggest one.


Location (table)

List of Fields in the Table

You use the Location table to record information about your locations (for example, warehouses and distribution centers).

You can keep track of items in different locations using the Location table. Each location has a name as well as a code representing the name. You use the table to assign a code to a location name. You can then enter the code in location code fields elsewhere in the program, for example, on purchase or sales document lines. This will then record the transactions for the location when you post.

You must set up a Location card and Location code for each warehouse location or distribution center location. When you record increases or decreases in inventory, you enter the code for the relevant location. Then you can always see where specific items are in stock.


Lot No. Information (table)

List of Fields in the Table

This table manages the lot number information records that are created with the Lot No. Information Card window. It provides a means of control over items that have been assigned lot numbers. For example, you can set up the table to block a specific lot number from all document lines, or you can add lot number-specific comments.

The table also contains information about lot numbers in inventory and the quantity that have expired.


Manufacturer (table)

List of Fields in the Table

The Manufacturer table contains the codes that identify manufacturers. For each manufacturer, you can enter a code and a name. This information can then be used in connection with item cross references and nonstock items.

Note: A manufacturer is not associated with a vendor because a vendor can sell items from many different manufacturers.


Nonstock Item (table)

List of Fields in the Table

The Nonstock Item table contains information about items that your company sells but does not carry in inventory. You would usually handle the sale of a nonstock item in one of two ways:

Drop Shipment | The item is shipped from the vendor directly to the customer. You buy and sell the item but do not handle, stock or deliver it.
Special Order | You purchase a nonstock item from the vendor especially for a customer, receive it at your warehouse and ship it to the customer, either by itself or in combination with other items on the sales order.

To register information in the Nonstock Item table, you fill out a card for each nonstock item with basic information such as name, unit of measure and unit price. You can enter this information manually or import it into the table using a dataport.

When a nonstock item is entered on a sales line for the first time, the program uses the information contained in the Nonstock Item table to generate an item card, to add a record to the item vendor catalogue, and to generate an item cross reference, (if the cross-reference information has been registered).

When you create an item card in this manner, the program creates the item number according to the rules defined in the Nonstock Item Setup table.


Nonstock Item Setup (table)

List of Fields in the Table

The Nonstock Item Setup table contains information about the format of the item number that the program automatically creates for a nonstock item.

When you enter a nonstock item on a sales order for the first time, the program automatically creates an item card with an item number formatted according to the information contained in this table. If the result of your specified format is a number that is greater than 20 characters, the maximum length of item numbers, the program will create an item number based on the vendor item number and the contents of the Entry No. field in the Nonstock Item table.

Before you begin working with nonstock items, you must fill in the No. Format and No. Format Separator fields.


Phys. Inventory Ledger Entry (table)

List of Fields in the Table

After you post the Phys. Inventory Journal, the program creates a physical inventory ledger entry for each posted line.

You can also see the physical inventory ledger entries for a specific item by choosing the relevant Item card and then choosing Item, Entries, Phys. Inventory Ledger Entries.


Post Value Entry to G/L (table)

List of Fields in the Table

The program uses this table internally to track the value entries that are ready to be posted to the general ledger. When you post an inventory transaction, the program inserts a record in this table for the new value entry. When you run the Post Inventory Cost to G/L batch job, the program posts the costs of the value entries in this table to the general ledger and then deletes these records.

If automatic cost posting is activated in the inventory setup, the program does not insert any records in this table because inventory costs are then always posted directly to the general ledger.


Customer Price Group (table)

List of Fields in the Table

Assigning customers to price groups makes it easy to set up sales prices that depend on the customer who buys the item.

You set up sales prices in the Sales Price table. Various types can be set up where the individual price is determined by the date, currency, minimum quantity, unit of measure or customer price group, or a combination of all five. It is not necessary to set up price groups in order to have sales prices, but you can do it if the item price depends on the customer group. The program uses the Customer Price Group table to keep track of the different sales prices.

After you have set up customer price group codes, you can enter them on customer cards or sales documents such as quotes or invoices. When an item is sold, if the sales document contains a price group code, the program will check to see whether this item has a special price or condition defined for the customer price group specified.

To use customer price groups, you must also fill in the Sales Prices window.


Product Group (table)

List of Fields in the Table

This table contains information about the product groups that have been set up within the item categories.

After you assign an item to an item category, such as furniture, you can assign it to a product group within the item category, for example, chairs, tables or sofas. You enter the product group code on the item card or the nonstock item card.


Purchasing (table)

List of Fields in the Table

The Purchasing table contains the codes and definitions of the various purchasing activities that you can select from when you plan the purchase of any item, including nonstock items.

You set up these activities in the Purchasing Code Entry window.

When you enter an item on a sales line, you can indicate the purchasing activity that must be carried out for that line. For example, you may have set up a purchasing activity that instructs the purchaser to call the vendor and request a drop shipment. You enter the code for this activity on the sales line in the Purchasing Code field.

You can identify a purchasing activity as either a drop shipment or special order by placing a check mark in the Drop Shipment or Special Order fields in the Purchasing window. Only one of these fields can be selected for any given activity.


Reservation Entry (table)

List of Fields in the Table

This table is used to handle and store information concerning reservation, item tracking and order tracking.

When handling item tracking in connection with partial posting, the table works in conjunction with the Tracking Specification table.

Data entered in the Item Tracking Lines form by the user is created in a temporary version of the Tracking Specification table and committed to the Reservation Entry and Tracking Specification tables when the form is closed.


Stockkeeping Unit Comment Line (table)

List of Fields in the Table

You often need to link comments to accounts, customers, items and so on. For example, you may want to enter a comment that the customer always pays late or that you have an agreement with the vendor that the price will be reduced if you refer to a particular agreement.

You use the Comment Line table to create comments. This table is displayed in the Comment Sheet window. You can open the Comment Sheet window by clicking the first button at the bottom of the card (which usually has the same name as the card) and then clicking Comments.

You create comments for a specific card - that is, if you click the Customer button on a Customer Card and then click Comments, you will be able to create comments (and to see previously-created comments) for that particular customer only. If you want to see all the comments that have been created for the selected customer, click the Comments button in the Comment Sheet window and then click List.

In some windows, for example the Customer Card window, a Comment button appears next to the No. field. If the picture on the button is a pencil point lying horizontally, no comment has been created for the card. If the button shows a vertical pencil with four horizontal lines, there is a comment for the card.

The comments will not be printed.


Rounding Method (table)

List of Fields in the Table

In the Rounding Method table, you can set up the rounding rules to be used if you use the program to:

  • adjust or suggest item prices.

  • adjust or suggest standard cost changes.

If you're adjusting item prices, then when you run the Suggest Item Price on Wksh. and Suggest Sales Price on Wksh. batch jobs, the program will round the item prices.

If you're adjusting standard costs, then when you run the Suggest Item Standard Cost and the Suggest Work/Mach Ctr Std Cost batch jobs, the program will round the costs.

Set up a code representing information for each rounding method for item prices/standard costs. Then you can enter the code in the Rounding Method field in the request window for the sales prices or standard cost batch jobs. After this, when you run the batch job, the program will use the information represented by the code when it rounds the item prices.

For sales prices only:

Note that when you run one of the Suggest Item/Sales Price on Wksh. batch jobs, the currency specific rounding rules you set up in the Currency table also apply to the suggested prices if these prices are in a foreign currency. The currency specific rounding will be applied according to the rounding method described above.


Sales Price (table)

List of Fields in the Table

You enter the selling price per unit in the Unit Price field on the item card, but you may also need to set up some individual sales prices for items. You do this in the Sales Prices window, which you find by clicking Sales, Prices on the item card.

In the Sales Prices window, you can specify the conditions that must be met before a customer can be offered an individual unit price for a specific item when quotes, orders, invoices and credit memos are set up. For example, the conditions can require that the customer is linked to a particular customer price group or the invoice is in a particular currency. They can also contain a starting date and an ending date, between which the sales price is valid, and they can contain a specific unit of measure code. You can also define a combination of the conditions under which the sales price applies. You can set up several sales prices for each item, but each must have a different set of conditions.

Because a sales price is often a reduced price, you can specify in the Sales Price window whether you also want the program to combine line and invoice discounts when a sales price is offered.

When you enter an item on an invoice, for example, the program automatically looks in the Sales Price table to see whether it contains a sales price for the item. If it does, the program checks whether the starting date has arrived and the ending date has not. If the conditions are met, the program will enter the sales price in the Unit Price field on the invoice. If not, the program will use the basic unit price from the item card.

To read about how to use batch jobs to edit and update sales prices, see the Sales Price Worksheet table.


Sales Price Worksheet (table)

List of Fields in the Table

You enter the unit price in the Unit Price field on the item card, but you may also need to set up some sales prices for items. You do this in the Sales Prices window, which you find by clicking Sales, Prices on the item card.

You use the Sales Price Worksheet table to edit and update the sales prices. The program fills in this table when you run two batch jobs, which suggest unit prices based on:

  • the prices in the Unit Price field on the item cards. To run the Suggest Item Price on Wksh. batch job, click Functions, Suggest Item Price on Wksh.. Then you can, for example, give a particular customer price group a unit price that is lower than the normal price. The price in the Unit Price field on the item card is not changed by this batch job.

  • sales prices in the Unit Price field in the Sales Prices window. To run the Suggest Sales Price on Wksh. batch job, click Functions, Suggest Sales Price on Wksh. to change sales prices that have already been set up or to create new prices.

Both batch jobs end by displaying the newly calculated unit prices in the Sales Price Worksheet window, where you can change unit prices that are not satisfactory or delete lines you do not want. When you are satisfied with all the unit prices, click Functions, Implement Price Change to copy the new unit prices to the Sales Price table.

The Sales Price Worksheet table is different from most of the other tables in the program. The two most important differences are:

  • The main function of this table is not to let you set something up, but to let you use the Suggest Item Price on Wksh. and the Suggest Sales Price on Wksh. batch jobs in order to change something that has been set up.

  • The contents of the fields in this table are temporary until they are deleted or transferred to the Sales Price table.

Note

You can add or change the ending date when you update the sales prices.


Serial No. Information (table)

List of Fields in the Table

This table manages the serial number information records that are created with the Serial No. Information Card window. It provides a means of control over items that have been assigned serial numbers. For example, you can set up the table to block a specific serial number from all document lines, or you can add serial number-specific comments.

The table also contains information about serial numbers in inventory and the quantity that have expired.


Standard Cost Worksheet (table)

List of Fields in the Table

You enter and update the standard cost in the Standard Cost field on the item card, the Unit Cost field on the work center card or the Unit Cost field on the machine center card. You may, however, sometimes have to update the standard costs for a range of items and production BOMs at once. This you can do by entering data in the Standard Cost Worksheet window. See also Standard Cost Worksheet.

You use the Standard Cost Worksheet table to edit and update the standard costs of the items, work centers and/or machine centers. The program fills in this table showing the current and new cost shares when you run 3 batch jobs, which suggest standard costs based on:

  • The standard cost on the item cards. To run the Suggest Item Standard Cost batch job, click Functions, Suggest Item Standard Cost...

  • The standard cost on the work- and/or machine center cards. To run the Suggest Work/Mach Ctr Std Cost batch job, click Functions, Suggest Work/Mach Ctr Std Cost...

  • The rolled-up costs on the production BOMs. To run the Roll Up Standard Cost batch job, click Functions, Roll Up Standard Cost...

Note

If you have several worksheets that you want to combine into one, you can use the Copy Standard Cost Worksheet batch job.

When the costs have been rolled up, the current and new single-level and rolled-up costs for the production BOMs can be seen, either by zooming on the lines or by adding the fields with the Show Column function.

All 3 batch jobs end by displaying the newly calculated standard costs in the Standard Cost Worksheet window, where you can change standard costs that are not satisfactory or delete lines you do not want. When you are satisfied with all the standard costs, click Functions, Implement Standard Cost Change...

Unlike most other tables, with the Standard Cost Worksheet table, the contents of the fields are temporary until they are deleted or transferred to the Item, Work Center and Machine Center tables.


Stockkeeping Unit (table)

List of Fields in the Table

You use the Stockkeeping Unit table to record information about your stockkeeping units.

Stockkeeping units do not replace item cards, but they are related to them. Stockkeeping units allow you to differentiate information about an item for a specific location (such as a warehouse or distribution center) or a specific variant (such as different shelf numbers and different replenishment information), for the same item.

It is important to note that the information on the Stockkeeping Unit card has priority over the Item card.


Substitution Condition (table)

List of Fields in the Table

This table contains any conditions that exist for the substitutions.

Conditions may be entered from the Item Substitution table by clicking the Conditions button.


Tracking Specification (table)

List of Fields in the Table

The table is used to carry the item tracking entries of items that have been partially posted. When the document quantity is fully posted, they are summed up with the remaining item tracking entries in the Reservation Entry table.

It is also used as a temporary table for handling and displaying item tracking via the Item Tracking Lines form.

The table is largely a copy of the Reservation Entry table, and the individual fields serve approximately the same purposes.

Data entered in the Item Tracking Lines form by the user is created in a temporary version of the Tracking Specification table and committed to the Reservation Entry and Tracking Specification tables when the form is closed.


Transfer Header (table)

List of Fields in the Table

The transfer header contains all the relevant information about the transfer-from and transfer-to locations, such as name and address, as well as document number and date.

The program automatically retrieves most of this information from the Location table when you enter the location code.


Transfer Line (table)

List of Fields in the Table

Transfer lines contain information (such as item number, quantity and cost) about the items you want to transfer. These lines together with the transfer header make up the transfer order.


Transfer Receipt Header (table)

List of Fields in the Table

This table contains the records related to your transfer receipt headers.

The program copies the records in the Transfer Header table to this table when you receive a transfer order.

You cannot change the contents of the fields in this table because the transfer receipt has been posted.


Transfer Receipt Line (table)

List of Fields in the Table

Transfer receipt lines contain information (such as item number and quantity) about the transfer items you have received. The program copies these from the transfer lines.

You cannot change any of the fields on a transfer because the receipt has already been posted.


Transfer Route (table)

List of Fields in the Table

The Transfer Route table contains the information related to the transfer routes.

You use the transfer route table to register details about the transfer process between locations.


Transfer Shipment Header (table)

List of Fields in the Table

This table contains the records related to the transfer shipments.

The program copies the records in the Transfer Header table to this table when a transfer order is shipped.

You cannot change the contents of the fields in this table because the transfer shipment has been posted.


Transfer Shipment Line (table)

List of Fields in the Table

The transfer shipment lines contain information (such as item number and quantity) about the item copied from the transfer lines.

You cannot change any of the fields on a transfer shipment header or lines because the shipment has already been posted.


Unit of Measure (table)

List of Fields in the Table

In order to accurately track the usage and sale of resources, you must define a unit of measure for each resource. The program uses the specified unit of measure and quantities to calculate which amounts to post, for example on sales quotes. The units of measure in the demonstration company are hours and days.

Attention

It is important to use the same unit of measure for resources that belong to the same resource group. The capacities and/or allocations for jobs are accumulated automatically, using the specified unit of measure.


Value Entry (table)

List of Fields in the Table

This table contains all value postings, that is changes in the inventory value.

Changes in quantity on inventory are stored as quantity postings in the Item Ledger Entry table.

Value entries may also originate in capacity ledger entries, where the work done on the item in the WIP-inventory adds value to the item. These are found in the Capacity Ledger Entry table.

One or more value entries can exist per item ledger entry and per capacity ledger entry.

When the inventory is reconciled with the general ledger, G/L entries are created on the basis of value entries. The amount to be posted to general ledger is calculated from the value entry as:

Cost Amount (Actual)- Cost Posted to G/L. This is done by running the Post Inventory Cost to G/L batch job.


Value Entry Relation (table)

List of Fields in the Table

This table is used to relate value entries to the posted document lines when carrying item tracking.

It manages the posting and lookup of such item tracking entries and works in parallel with the Item Entry Relation table.


Whse. Item Entry Relation (table)

List of Fields in the Table

This table is used to relate warehouse entries to the associated posted warehouse receipts when carrying item tracking.

From one posted warehouse receipt line carrying four serial numbers, there will be four item ledger entries and, therefore, the Whse. Item Entry Relation table is needed to manage the one-to-many relation during posting and lookup.

The table serves the same purpose as the Item Entry Relation table. However, It is not concerned with relating to posted shipments.


Whse. Item Tracking Line (table)

List of Fields in the Table

This table is basically a mirror of the Tracking Specification table and is used to manage item tracking quantities handled in warehouse activity lines (put-away, movement, pick).


Column Type

This field contains the column type for the analysis column. The type determines how the amounts in the column are calculated. You can click the AssistButton to the right of the field to see the options.

The program calculates the amounts for the period defined in the Date Filter field in the actual report or Analysis Report window as follows:

Formula

The column will display amounts calculated from amounts in other columns in the analysis report. You enter the formula in the Formula field.

Net Change

The column will display the net change in the item values during the period.

Balance

The column will display the item values at the end of the period.

Beginning Balance

The column will display the item values at the beginning of the period.

Year to Date

The column will display the net change in the item values from the start of the fiscal year to the end of the period.

Rest of Fiscal Year

The column will display the net change in the item values from the end of the period to the end of the fiscal year in which the period ends.

Entire Fiscal Year

The column will display the net change in the item values for the fiscal year in which the period ends.


Customer Price Groups (window)

You use the Customer Price Groups window to set up customer price group codes.

By assigning customers to customer price groups, it is easy for you to set up sales prices that depend on the customer who buys the item.

Related Tasks

More Information


Location List (window)

In this window, you see the list of all the locations that have been set up for your company. Here you can access the cards for individual locations when you click Location, Card.

The fields on the form originate from the Location table.


Item Card (window)

You use the Item Card window to enter basic information about an item in your inventory, such as item number, description, unit of measure, as well as invoicing, ordering and reporting information. There is one card for each item. Each card contains several tabs with different types of information about the item.

Related Tasks

More Information


Item List (window)

This window shows all items, with a line for each. Therefore, fewer fields are displayed for each item in this list than on the items cards.

More Information


Item Translations (window)

You use the Item Translations window to set up descriptions for each item in different languages. You can have as many translations of each item description as you want.

After you have set up the item translations, whenever you enter the item number on quotes, orders, invoices and credit memos, the program will use the item number and the language code on the purchase or sales document to determine the appropriate description to use on the purchase or sales document.

Related Tasks

More Information


Bill of Materials (window)

You use the Bill of Materials window to set up BOMs. Each line in the window represents a component of the bill of materials related to the item card from which you opened this window.

A bill of materials can consist of a very large number of components, which can be resources or items. Items can themselves be bills of materials. It is recommended, however, that you set up as simple a structure as possible.

Related Tasks

More Information


Item Ledger Entries (window)

You use the Item Ledger Entries window to view all the ledger entries for the relevant item account. The entries result from posting transactions in journals and sales and purchase documents.

In general, you cannot modify the information in the fields in the ledger entries, but the information may be modified when you run the Adjust Cost - Item Entries or Post Inventory Cost to G/L batch jobs. If you need to correct an entry, you must post a new transaction, which will then appear in the ledger entry window.

Related Tasks

More Information


Item Journal (window)

You use the Item Journal window to adjust inventory in connection with purchases, sales, and positive and negative adjustments.

The information you enter in the item journal is temporary and can be changed as long as it is still in the journal. When you post the journal, the information is transferred to entries on individual accounts.

If you often use the item journal to post the same or similar journal lines, for example, in connection with material consumption, you can use the Standard Item Journal to make this recurring work easier.

You cannot manually enter item journal lines for locations that use directed put-away and pick. You must instead use the warehouse item journal and then later use the Calculate Whse. Adjustment function in the item journal to post the change to the inventory item ledger.

Related Tasks

More Information


Item Description

This field shows a description of the item that is entered on the line where the cursor is. The program updates the field when you move the cursor.


Batch Name

This field shows the journal batch of the item journal.

If you want to select a new journal batch, click the AssistButton in the field to see the available journal batches or to create a new journal batch.


Test Report

If you choose Posting, Test Report before you post the item journal, you will get a printout of all the lines in the journal as well as any errors there.

It can be helpful to print a test report so that you can see and correct any errors before you post the item journal.

You choose the test report that you want printed in the Test Report ID field on the item journal template.


BOM Journal (window)

You use the BOM Journal window to produce bills of materials (BOMs).

When you want to produce a BOM, it must be entered in and posted from the BOM journal. The program automatically makes a negative adjustment to inventory for the items that are included in the BOM and a positive adjustment for the BOM.

If you are using bins, the program makes a negative adjustment to the default bins for the component items included in the BOM and a positive adjustment for the BOM to the bin code specified on the BOM journal line.

If you are using directed put-away and pick, the program makes the adjustments using the inbound and outbound BOM bins that are defined on the Bins tab of the location card.

Related Tasks

More Information


Batch Name

This field shows the journal batch name of the BOM journal.

If you want to select a new journal batch, click the AssistButton in the field to see the available journal batch or to create a new journal batch.


Inventory Posting Groups (window)

You use this window to create one or more inventory posting groups.

When you have created inventory posting groups, you must link to the relevant G/L accounts in the Inventory Posting Setup window.

This will make it possible for you to enter an inventory posting group code in the Inventory Posting Group field on each item card and have information about posting follow automatically.

Related Tasks

More Information


Item Vendor Catalog (window)

You use the Item Vendor Catalog window to set up multiple vendors for an item.

On each line you can set up a vendor for the item.

Related Tasks

More Information


Item Registers (window)

You use the Item Registers window to view posted entries. Every time an entry is posted, a register is created.

The entries in a register are the result of the following: posting of an item journal or physical inventory journal; posting of sales orders, invoices and credit memos; posting of purchase orders, invoices and credit memos.

Every register shows the first and last entry numbers of its entries. To see the entries, click Register and then select one of the options:

  • Item Ledger

  • Phys. Inventory Ledger

  • Value Entries

  • Item Tracking Entries

More Information


Item Availability by Periods (window)

You use the Item Availability by Periods window to view a detailed account of item availability by periods after you have set the relevant filters for location and variant. Use the buttons in the lower left-hand corner of the window to determine the length of the period intervals that you want to look at, either day, week, month, quarter, year or accounting period.

The Item Availability by Periods window shows one line for each period, and, for each line, you get information on the gross requirement, the scheduled receipt, the planned order receipt, the projected available balance and the planned order releases.

Related Tasks

More Information


Day

You can change the time intervals shown in the left column by clicking the buttons in the lower left-hand corner of the window: 1 (day), 7 (week), 31 (month), 3 (quarter), 12 (year) and 3 horizontal lines (accounting period). Accounting periods are set up in the Accounting Period table.


Item Availability by Periods

The Item Availability by Periods window shows a scrollable summary of projected available inventory.

The Period column on the left contains a series of dates that are determined by the time interval you have selected. You change the time interval by clicking on the buttons in the lower left-hand corner of the window: 1 (day), 7 (week), 31 (month), 3 (quarter), 12 (year) and 3 horizontal lines (accounting period). Accounting periods are set up in the Accounting Period table.

When you scroll up and down, the program calculates the quantities according to the selected time interval.

If you want to see only specific quantities, enter a filter in the Variant Filter or the Location Filter field.

The columns in the window display the following:

Gross Requirement

This is sum of the total demand for the item. The total demand consists of independent demand (from sales orders, service orders and transfer orders) and dependent demand (production order components from planned, firm planned and released production orders, and requisition and planning worksheets).

Scheduled Receipt

This is the sum of items from replenishment orders. This includes firm planned and released production orders, purchase orders and transfer orders.

Planned Order Receipt

This is the sum of items from replenishment order proposals. This includes planned production orders, planning worksheets and requisition worksheets.

Projected Available Balance

This is the calculated available inventory.

Planned Order Releases

This is the sum of items from replenishment order proposals (planned production orders, planning worksheets and requisition worksheets) calculated according to the starting date (in the planning worksheet and production order) or the order date (in the requisition worksheet).

This sum is not included in the projected available inventory. However, it indicates which quantities should be converted from planned to scheduled receipts.


Item Turnover (window)

You use the Item Turnover window to see a detailed account of item turnover by periods after you have set the relevant filters for location and variant. Use the buttons in the lower left-hand corner of the window to determine the length of the period intervals that you want to look at, either day, week, month, quarter, year or accounting period.

Related Tasks

More Information


Day

You can change the time intervals shown in the left-hand column by clicking the buttons in the lower left-hand corner of the window: 1 (day), 7 (week), 31 (month), 3 (quarter), 12 (year) and 3 horizontal lines (accounting period). Accounting periods are set up in the Accounting Period table.


Item Turnover

The Item Turnover window appears when, from the item card, you click Item and then Turnover. The window shows a scrollable summary of item ledger entries.

The Period column on the left contains a series of dates that are determined by the time interval you have selected. You change the time interval by clicking on the buttons in the lower left-hand corner of the window: 1 (day), 7 (week), 31 (month), 3 (quarter), 12 (year) and 3 horizontal lines (accounting period). Accounting periods are set up in the Accounting Period table.

When you scroll up and down, the program calculates the amounts according to the selected time interval.

If you want to see amounts on entries from a specific time period only, set a filter in the Location Filter field.

The columns show the total quantities and amounts for both sales and purchase entries. The program calculates them from posted item entries (that is, entries posted from item journals or sales or purchase invoices).

Attention

If you have set the time interval to Day and you need to scroll far ahead or backwards, you can do it faster by shifting to a larger interval such as Quarter. When you have found the desired period, you can shift back to smaller intervals to see the data in greater detail.


Units of Measure (window)

You use the Units of Measure window to enter codes and descriptions for the units of measure that are associated and used with the different items in your inventory.

If you need to have different language translations of your units of measure codes and descriptions, you can also enter them from the Units of Measure window.

Related Tasks

More Information


Item Journal Batches (window)

In the Item Journal Batches window, you can see the item journal batches that have been set up in the program, and if you need to create new ones, you do it here also.

For each item journal batch, you set up one line, which shows the name and the description of the item journal batch as well as the number series, the posting number series and the reason code for the journal batch. Item journal batches that have been set up correctly can be posted directly from this window.

Related Tasks

More Information


BOM Registers (window)

You use the BOM Registers window to view posted BOM entries. Every time an entry is posted, a register is created.

The entries in a BOM register are the result of posting of BOM journals and batch jobs such as the Adjust Exchange Rates and Post Inventory Cost to G/L batch jobs. Entries can also result from importing consolidated company financial statements.

Every register shows the first and last entry numbers of its entries. To see the entries, click Register, and then click Item Ledger or Resource Ledger.

Related Tasks

More Information


Recurring Item Jnl. (window)

You use the Recurring Item Jnl. window to post items at regular intervals. You need to type entries in only once, and you can post the same information as often as you want.

Before you do the actual posting, you must fill in the details for each item, such as item no., description, location code and so on as well as information on which recurring method you want to use and the recurring frequency for each batch. When you want to post the same information again, you only need to click Posting, and then click Post.

Related Tasks

More Information


Batch Name

This field shows the journal batch of the recurring item journal.

If you want to select a new journal batch, click the AssistButton in the field to see the available journal batch or to create a new journal batch.


Batch Name

This field shows the journal batch name of the recurring BOM journal.

If you want to select a new journal batch name, click the AssistButton in the field to see the available journal batches or to create a new journal batches.


Item Entry Statistics (window)

The Item Entry Statistics window displays statistics for item ledger entries.

The Most Recently Posted tab displays the most recently posted entry for various types of purchase and sales documents.

The To Be Posted tab displays information about the next and last receipts and shipments.

Related Tasks

More Information


Item Entry Statistics

In the Item Entry Statistics window, you can see up-to-date information about movements in your inventory concerning the item card that you have accessed.

Most Recently Posted

On this tab, you can see information about the following entry types:

  • Receipt

  • Purchases

  • Positive Adjustment

  • Shipment

  • Sales

  • Negative Adjustment

For each entry type, you can see the date, document number, number of units, the amount per unit and the total amount for the whole quantity of this, the latest entry for this item.

To Be Posted

On this tab, you can see information about the next and the last receipt and shipment of this item.

For each expected or posted receipt or shipment, you can see the date, order number, number of units, the amount per unit and the number of units on the order.


Check Availability (window)

This window appears if, on a sales line, an item journal line or a BOM journal line, you enter a quantity of an item that is higher than the quantity on inventory.

The fields on the General tab are filtered according to the contents of the filter fields on the Dimensions tab. The contents of the filter fields are copied from the sales or journal line. For example, if there is a code in the Location Code field on the line, it is copied to the Location Filter field, and the quantities on the General tab therefore include only items in the relevant location.

The most complex fields are described below.

Gross Requirement - is the sum of the total demand for the item. The total demand consists of independent demand (from sales orders, service orders, transfer orders and production forecasts) and dependent demand (production order components from planned, firm planned and released production orders, and requisition and planning worksheets).

Scheduled Receipt - is the sum of items from replenishment orders. This includes firm planned and released production orders, purchase orders and transfer orders.

Earliest Availability Date - is the arrival date of an inbound supply order that can cover the needed quantity on a date later than the due date. Note that if the inbound order only covers parts of the needed quantity, it is not considered available and the field will not contain a date.

If you want to disregard the warning and record the quantity, click Yes. Click No if you do not want to record the quantity. After you have closed the window, you can check whether the item is available in another location, bin or variant, or whether it will be available at another time. To check the availability of the item, on the sales document, click Line (on the item or BOM journal, click Item), click Item Availability by Periods, and then click Period, Variant or Location.


Item Picture (window)

The Item Picture window contains the picture that has been inserted for the item.

If the window is blank, no picture has been imported for the particular item.

Related Tasks


Phys. Inventory Ledger Entries (window)

You use the Phys. Inventory Ledger Entries window to view physical inventory ledger entries. The entries result from posting physical inventory journals. If you open the window from the Item Card window, then the ledger entries window will contain all the ledger entries for the relevant item. If you open the window from the Item Registers window, then the ledger entries window will contain all the physical inventory ledger entries for the relevant register.

You cannot modify the information in the fields in the physical inventory ledger entries. If you need to correct an entry, you must post a new transaction, which will then appear in the ledger entry window.

Related Tasks

More Information


Phys. Inventory Journal (window)

You use the Phys. Inventory Journal window to maintain an up-to-date record of your inventory at different locations. The physical inventory feature can also assist you in taking a physical inventory by comparing the actual quantity on hand, as determined by the physical count, with the quantity on hand calculated by the program. If there are any differences, you must record and post them.

When you post the journal, the program creates a physical inventory ledger entry for every journal line and an item ledger entry for each journal line on which the actual quantity on hand, as determined by the physical count, is different from the quantity on hand calculated and recorded by the program. If you are using bins for the location, the posting also creates warehouse entries for the lines on which the actual quantity on hand is different from the program's calculated quantity on hand.

Note

Physical inventory for warehouse locations that use directed put-away and pick must first be registered in the Whse. Phys. Invt. Journal window and then later posted to the physical inventory journal.

Related Tasks

More Information


Item Description

This field shows a description of the item that is entered in the Item No. field on the line where the cursor is. The program updates this field when you move the cursor.


Batch Name

This field shows the name of the journal batch of the item journal.

If you want to select another journal batch, click the AssistButton to the right of the field to see the available journal batches or to create another journal batch.


Phys. Inventory Journal

The Inventory application area allows you to maintain an up-to-date record of your inventory at different locations. The physical inventory feature can also assist you in taking a physical inventory by comparing the actual quantity on hand, as determined by the physical count, with the quantity on hand calculated by the program. If there are any differences, you must record and post them.

After the results of the physical count are entered in all the relevant journal lines, you must post the physical inventory journal. To post the journal, click Posting, Post. When you post the journal, the program creates an item ledger entry for each journal line where the actual quantity on hand, as determined by the physical count, is different from the quantity on hand calculated and recorded by the program.

Physical inventory ledger entries are created for all posted journal lines that have a check mark in the Phys. Inventory field.

You can see all the physical inventory ledger entries by clicking Inventory, Item Registers, Register, Phys. Inventory Ledger Entries. You can also see the physical inventory ledger entries for a specific item by selecting the relevant Item card and then clicking Item, Phys. Inventory Ledger Entries.

Note

Physical inventory for warehouse locations that use directed put-away and pick must first be registered in the Whse. Phys. Invt. Journal window and then later posted to the physical inventory journal.


Item Reclass. Journal (window)

You use the Item Reclassification Journal window to adjust inventory when you transfer items between different locations or between bins or to correct dimension value codes.

You can use the reclassification journal to change item tracking. You can:

  • Change lot or serial numbers.

  • Create or modify lot or serial number information.

  • Reclassify expiration dates for lot or serial numbers.

To insert lines in the item journal, click the first empty line and fill in the fields.

When the journal is filled in, you can choose to post, post and print a report, or print a test report only.

Note

You cannot use the item reclassification journal to change a location if either the old or new location uses directed put-away and pick. You must instead use the transfer order.

Related Tasks

More Information


BOM Ledger Entries (window)

You use the BOM Ledger Entries window to view all the ledger entries for the relevant register that result from posting transactions in BOM journals and from batch jobs such as the Post Inventory Cost to G/L batch job. Since BOMs are made up of items, the posting of a BOM journal also results in item ledger entries.

You cannot modify the information in the fields in the ledger entries. If you need to correct an entry, you must post a new transaction, which will then appear in the ledger entry window.

Related Tasks

More Information


Inventory Setup (window)

In the Inventory Setup window, you can specify how you want the program to manage certain aspects of your inventory.

Before you begin working with Inventory, you specify an item number series and other options in the window which will then be applied throughout the program.

Related Tasks

More Information


Items by Location (window)

You use the Items by Location window to view a list of all items and the inventory of each item in each location.

To see the item ledger entries for an item in a specific location, click the field in the location column and then click the AssistButton that appears.

To see details about one item, select the line that the item is on, click the Item button, then click Item Availability by and select Location.

Related Tasks

More Information


Item Availability by Location (window)

You use the Item Availability by Location window to see a detailed account of item availability by location after you have set the relevant filters for date and variant. Use the buttons in the lower left-hand corner of the window to determine the length of the period intervals that you want to look at: either (1) Day, (7) Week, (31) Month, (3) Quarter, (12) Year and three horizontal lines (Accounting Period).

The Item Availability by Location window shows one line for each location. For each line you get information on

Gross Requirement
This is the sum of the total demand for the item. The total demand consists of independent demand (from sales orders, service orders, transfer orders and production forecasts) and dependent demand (production order components from planned, firm planned and released production orders, and requisition and planning worksheets).

Scheduled Receipt
This is the sum of items from replenishment orders. This includes firm planned and released production orders, purchase orders and transfer orders.

Planned Order Receipt
This is the sum of items from replenishment order proposals. This includes planned production orders, planning worksheets and requisition worksheets.

Projected Available Balance
This is the calculated available inventory.

Planned Order Releases
This is the sum of items from replenishment order proposals (planned production orders, planning worksheets and requisition worksheets) calculated according to the starting date (in the planning worksheet and production order) or the order date (in the requisition worksheet). This sum is not included in the projected available inventory. However, it indicates which quantities should be converted from planned to scheduled receipts.
Related Tasks

More Information


Item

When you click the Item button, the Availability menu item appears.


Next Period

When you click this button, the time interval displayed in the Date Filter field will be changed to display the next period. The information in the window will change accordingly.


Previous Period

When you click this button, the time interval displayed in the Date Filter field will be changed to display the previous period. The information in the window will change accordingly.


Day

You can change the time interval shown in the Date Filter field by clicking the buttons in the lower left-hand corner of the window: 1 (day), 7 (week), 31 (month), 3 (quarter), 12 (year) and 3 horizontal lines (accounting period). Accounting periods are set up in the Accounting Period table.


Item Availability by Location

The Item Availability by Location window displays detailed information about the availability of an item in each of the locations that have been defined in the Location table.

You enter a date in the Date Filter field. You change the time interval by clicking the buttons in the lower left-hand corner of the window: 1 (day), 7 (week), 31 (month), 3 (quarter), 12 (year) and 3 horizontal lines (accounting period). Accounting periods are set up in the Accounting Period table.

The columns in the window display the following:

Gross Requirement

This is the sum of the total demand for the item. The total demand consists of independent demand (from sales orders, service orders, transfer orders and production forecasts) and dependent demand (production order components from planned, firm planned and released production orders, and requisition and planning worksheets).

Scheduled Receipt

This is the sum of items from replenishment orders. This includes firm planned and released production orders, purchase orders and transfer orders.

Planned Order Receipt

This is the sum of items from replenishment order proposals. This includes planned production orders, planning worksheets and requisition worksheets.

Projected Available Balance

This is the calculated available inventory.

Planned Order Releases

This is the sum of items from replenishment order proposals (planned production orders, planning worksheets and requisition worksheets) calculated according to the starting date (in the planning worksheet and production order) or the order date (in the requisition worksheet).

This sum is not included in the projected available inventory. However, it indicates which quantities should be converted from planned to scheduled receipts.


Reservation Entries (window)

The Reservation Entries window contains an entry for every reservation that is made, either by you manually or automatically by the program.

Related Tasks

More Information


Reserved From

This field indicates which line or entry the items are reserved from.

The contents of this field are a combination of the contents of several fields in the Reservation Entry table. For example, if the items are reserved from a line on a purchase order, the information is copied from the following fields:

From Type + From Subtype + From ID + From Ref. No.


Reserved For

This field indicates which line or entry the items are reserved for.

The contents of this field are a combination of the contents of several fields in the Reservation Entry table. For example, if the items are reserved for a line on a sales order, the information is copied from the following fields:

For Type + For Subtype + For ID + For Ref. No.


Reservation (window)

You use the Reservation window to make manual reservations.

The tabs display information about the item for which a reservation is required. Each line in the window displays information about one type of line (sales, purchase, journal) or entry. The lines describe how many items are available to be reserved from each type of line or entry.

If you are reserving specific item tracking numbers, and some or all of those item tracking numbers already have non-specific reservations, the window shows a message at the bottom that tells what quantity of the item is already reserved on a non-specific basis. You can still place a specific reservation on these item tracking numbers if sufficient unreserved inventory exists.

Related Tasks

More Information


Unreserved Quantity

This field contains the difference between the Quantity to Reserve field and the Reserved Quantity field.


Description

Here you can enter a description of the reservation in the window.

You can enter up to 50 characters, both letters and numbers.


Qty. Allocated in Warehouse

This field shows the quantity of the item that has already been allocated for use in the warehouse. This can include quantity on unregistered picks or quantity on outbound bins, such as the shipment bin, inbound production bin, open shop floor bin and the warehouse adjustment bin.


Item No.

This field contains the item number of the item that the reservation is for.

If the reservation is for a sales or purchase line, the program automatically copies the item number from the No. field on the line.

If the reservation is for a journal line, the program automatically copies the item number from the Item No. field on the line.


Quantity to Reserve

This field contains the total quantity of the item that must be reserved for the line.

If the reservation is for a sales or purchase line, the program automatically copies the number from the Outstanding Quantity (Base) field on the line.

If the reservation is for an item journal line, the program automatically copies the number from the Quantity (Base) field on the line.


Reserved Quantity

This field contains the quantity of the item that is reserved for the line.

The program automatically totals the numbers in the Current Reserved Quantity fields in the window.


Location Code

This field contains the location code for the reservation.

The program automatically copies the location code from the Location Code field on the line for which the items are being reserved.


Shipment Date

This field contains the shipment date, expected receipt date or posting date for the reservation.

  • If the reservation is for a sales line, the program automatically copies the date from the Shipment Date field on the line for which the items are being reserved.

  • If the reservation is for a purchase line, the program automatically copies the date from the Expected Receipt Date field on the line for which the items are being reserved.

  • If the reservation is for an item ledger entry or a journal line, the program automatically copies the date from the Posting Date field on the line for which the items are being reserved.


Lot No.

This field contains the lot number for the reservation.

The program automatically copies the lot number from the Lot No. field on the line for which the items are being reserved.


Variant Code

This field contains the variant code for the reservation.

The program automatically copies the variant code from the Variant Code field on the line for which the items are being reserved.


Serial No.

This field contains the serial number for an item in the reservation.

The program automatically copies the serial number from the Serial No. field on the line for which the items are being reserved.


Available Quantity

This field displays the quantity of the item on the line that is available for reservation.

The field contains the difference between the outstanding quantity and the reserved quantity of the item on the sales line.


Current Reserved Quantity

This field displays the quantity of the item that is reserved from the sales line for the current line or entry.

The current line or entry is the line or entry from which you have opened the Reservations window and then opened the Available - Sales Lines window.


Available Quantity

This field displays the quantity of the item on the line that is available for reservation.

The field contains the difference between the quantity and the reserved quantity of the item on the requisition line.


Current Reserved Quantity

This field displays the quantity of the item that is reserved from the requisition line for the current line or entry.

The current line or entry is the line or entry from which you have opened the Reservations window and then opened the Available - Requisition Lines window.


Available Quantity

This field displays the quantity of the item on the line that is available for reservation.

The field contains the difference between the outstanding quantity and the reserved quantity of the item on the purchase line.


Current Reserved Quantity

This field displays the quantity of the item that is reserved from the purchase line for the current line or entry.

The current line or entry is the line or entry from which you have opened the Reservations window and then opened the Available - Purchase Lines window.


Available Quantity

This field displays the quantity of the item on the line that is available for reservation.

The field contains the difference between the quantity and the negative reserved quantity of the item on the item journal line.


Current Reserved Quantity

This field displays the quantity of the item that is reserved from the journal line for the current line or entry.

The current line or entry is the line or entry from which you have opened the Reservations window and then opened the Available - Item Journal Lines window.


Available Quantity

This field displays the quantity of the item on the line that is available for reservation.

The field contains the difference between the remaining quantity and the reserved quantity of the item in the item ledger entry.


Current Reserved Quantity

This field displays the quantity of the item that is reserved from the item ledger entry for the current line or entry.

The current line or entry is the line or entry from which you have opened the Reservations window and then opened the Available - Item Ledg. Entries window.


Item Disc. Groups (window)

You use the Item Disc. Groups window to set up item discounts groups. If you want to group your item discounts, each item must be assigned to a discount group.

Related Tasks

More Information


Item Avail. by Location Lines (window)

You use the Item Availability by Location window to see a detailed account of item availability by location after you have set the relevant filters for date and variant. Use the buttons in the lower left-hand corner of the window to determine the length of the period intervals that you want to look at: either (1) Day, (7) Week, (31) Month, (3) Quarter, (12) Year and three horizontal lines (Accounting Period).

The Item Availability by Location window shows one line for each location. For each line you get information on

Gross Requirement

This is the sum of the total demand for the item. The total demand consists of independent demand (from sales orders, service orders, transfer orders and production forecasts) and dependent demand (production order components from planned, firm planned and released production orders, and requisition and planning worksheets).

Scheduled Receipt

This is the sum of items from replenishment orders. This includes firm planned and released production orders, purchase orders and transfer orders.

Planned Order Receipt

This is the sum of items from replenishment order proposals. This includes planned production orders, planning worksheets and requisition worksheets.

Projected Available Balance

This is the calculated available inventory.

Planned Order Releases

This is the sum of items from replenishment order proposals (planned production orders, planning worksheets and requisition worksheets) calculated according to the starting date (in the planning worksheet and production order) or the order date (in the requisition worksheet). This sum is not included in the projected available inventory. However, it indicates which quantities should be converted from planned to scheduled receipts.


Dimensions

When you choose Line, Dimensions the Dimensions window will appear. Here you can attach dimensions and dimension values to a journal line, as well as see and alter the dimensions information already attached to the journal line.


Application Worksheet (window)

In this window, you can change the item applications that the program has made between item ledger entries. The table at the top of the window shows all item ledger entries. You can place filters on this table using the filter fields above the table.

The second table shows the item ledger entries that are applied to the item ledger entry selected in the first table.

Once you have removed an application between two item ledger entries, the third table shows the item ledger entries that are available for applying to the selected item ledger entry in the first table.

When you close this worksheet, the program performs a check to ensure that all entries are applied. For example, if you remove a quantity application but do not create a new application, and then you close the application worksheet, the program will create a new application, if possible. This helps keep the cost intact. Please note, however, that if you remove a fixed application, the program will not automatically create a new fixed application when you close the worksheet. You must do this manually by creating a new application in the worksheet.

Related Tasks

More Information


Document No. Filter

Enter a filter in this field to limit the item ledger entries in the first table of the application worksheet to those that have document numbers within the filter.


Date Filter

Enter a filter in this field to limit the item ledger entries in the first table of the application worksheet to those that have posting dates within the filter.


Item Filter

Enter a filter in this field to limit the item ledger entries in the first table of the application worksheet to those that have item numbers within the filter.


Location Filter

Enter a filter in this field to limit the item ledger entries in the first table of the application worksheet to those that have locations within the filter.


Quantity

This field shows the quantity of the item ledger entry.


Applied Quantity

This field shows the quantity of the item ledger entry that has been linked to an inventory decrease or increase, as appropriate.


Unit Cost(LCY)

This field shows the unit cost of the item in the item ledger entry. If the quantity is zero in the item ledger entry, this corresponds to the Cost Amount (Actual). If the quantity is greater than zero, the program calculates the unit cost as the Cost Amount (Actual) divided by the quantity.


Item Application Entry History (window)

In this window, you can see item application entries that have been undone by users. The Entry No. field shows the original entry number of the item application entries.

Related Tasks

More Information


Standard Item Journals (window)

This window shows any standard item journals that are created and that you can reuse with the Get Standard Journals function.

To select a standard journal to be inserted in the item journal, select the line in question and click OK.

To view a standard item journal, select the line in question and click Standard, Show Journal.

Related Tasks

More Information


Standard Item Journal (window)

If you often use the item journal to post the same or similar journal lines, for example, in connection with material consumption, you can use the Save as Standard Journal and Get Standard Journal functions in the item journal to make this recurring work easier.

Related Tasks

More Information


Unit of Measure Translation (window)

You use the Unit of Measure Translation window to set up descriptions for each unit of measure in different languages.

If translations have been set up, the program will automatically use the appropriate texts when you fill in purchase or sales documents for vendors and customers with language codes attached to them.

Related Tasks

More Information


Item Units of Measure (window)

In the Item Units of Measure window, you define how many units go into each of the unit of measure codes that you have set up.

In the Code field, you can select the unit of measure codes (box, day, pack) that have already been set up, and in the Qty. per Unit of Measure field, you can define the actual quantity that goes into each box, can, day or pack.

In the Height, Width, Length, Cubage and Weight fields, you enter precise information about the item unit of measure. The program can then calculate, as need arises, how many of each item unit can be placed in any given bin.

Related Tasks

More Information


Location Card (window)

You use the Location Card window to record information about your locations (for example, warehouses and distribution centers). You give each location a name and a code representing the location. You can then enter the location code in other parts of the program when you want to record transactions for a given location.

You can enter information about bins and warehouse policies. Based on the warehouse policies you select, you can use the options on the Bins tab to define the bins that will be used as default bins when you are performing transactions. If you are using directed put-away and pick, you can use the options on the Bin Policies tab to define how you would like to use the various warehousing features listed. In addition, you access the Zones and Bins windows from the location card by clicking Location.

Related Tasks

More Information


Customized Calendar

This field indicates whether or not you have set up a customized calendar for the location. If so, the field contains Yes. If not, the field contains No.

In addition, this is where you can set up a customized calendar for the location.

Note that you must first assign a base calendar before you can customize it.


Nonstock Item Card (window)

This card is used to create items that you offer to your customers for their convenience, but that you do not stock. Once a nonstock item has been created, the first time a sale is made using that item, you can convert the nonstock item to a regular item by clicking Function, Create Item. Alternatively, if your vendor has provided a catalog, you can import the entire catalog of nonstock items.

Related Tasks

More Information


Transfer Routes (window)

Show All Show All

Transfer Routes Window

In the Transfer Routes window you can set up transfer routes (the combination of a transfer-from location and a transfer-to location) between locations by assigning each transfer route a default in-transit code, shipping agent code, and shipping agent service code. This expedites the process of transferring materials between regular transfer points.

Related Tasks

More Information


Show Transfer-to Name

A check mark in this field indicates that you want the program to show the descriptive names of the transfer-to location in the right-pane column headings instead of the transfer-to location codes.


Show

This field contains the transfer route specification that you have selected to be shown in the right pane.

You can select the fields in the Trans. Route Spec. window.


Value Entries (window)

This window shows all amounts relating to an item.

Every time you post an order, invoice or credit memo as invoiced, revalue an item or do anything else that means a change in value for items in your inventory, the program creates one or more value entries.

Information about direct unit cost, item charges, variance and all other amounts is stored in the Value Entry table.

For Help about a specific field, click the field and press F1.

Related Tasks

More Information


Revaluation Journal (window)

This journal can be used for changing the inventory value of items, for example after a physical inventory.

The program supports revaluation based on actual costs. However, for items using Standard costing method, the program will also revalue based on expected costs.

The revaluation journal lets you see the existing value of an item and assign a new value to it.

For Help about a specific field, click the field and press F1.

Related Tasks

More Information


Applied Item Entries (window)

This window shows the item ledger entries that have been applied to the selected item ledger entry.

For Help about a specific field, click the field and press F1.

Related Tasks

More Information


G/L - Item Ledger Relation (window)

In this form you can see information for the value entries that have had cost posted in this general ledger register. This form also shows, for each value entry, the specific general ledger entry number to which costs were posted.

Related Tasks

More Information


Inventory Posting Setup (window)

In this window, you set up combinations of inventory posting groups and locations and link these combinations to G/L accounts.

When you have set up inventory posting groups in the Inventory Posting Groups window, you must assign them to the relevant item accounts in the Inventory Posting Setup window.

This way, when you post entries concerning an item, the program will post to the G/L account that is set up for the combination of inventory posting group and location that is linked to the item.

You can use the same G/L account numbers or different account numbers for each posting group.

The status fields at the bottom of the window show you which location code, inventory posting group and account name you are currently looking at.

Related Tasks

More Information


Item Statistics (window)

In this window, you can see inventory statistics about a specific item.

You can specify what is included in the statistics by setting filters in the fields on the General tab. If you do not set any filters, the statistics will include all records about this item.

You can use the fields in the Options tab to specify what costs to include in the statistics and how they should be shown.

For Help about a specific field, click the field and press F1.

Related Tasks

More Information


Calculate per Unit

If you place a check mark in this field, the amounts shown in the period columns are cost per unit rather than the total amount for each of the lines in the view that you select in the Show as Lines field.


Rounding Factor

In this field, you can select the factor that the program will use to round the amounts in the columns.

For example, if you select 1000, all amounts will be shown in thousands, rounded to the nearest hundred.


Show as Columns

Here you can select which values you want columns for in the Item Statistics window. This allows you to see the statistics from various perspectives, especially when you combine the Show as Columns field with the Show as Lines field.

You can choose between seeing the columns as locations or as periods.

The periods shown depends on the time interval you have selected from the time interval buttons in the lower left-hand corner of the window.


Show as Lines

In this field, you can select what information the window will show statistics for.

Depending on what you select in this field, the contents of the right and left pane will change.

How to fill in this field.


Show as Lines

Depending on what you select in the Show as Lines field, you will see different views of the statistics of this item.

The following contains a description of the lines created by each of the four statistical views.

Profit Calculation
Line | Description
Sales (LCY) | This line shows the value of sales for this item in local currency.
COGS (LCY) | This line shows the cost of goods sold for this item in local currency.
Profit (LCY) | This line shows the profit generated by this item in local currency.
Profit % | This line shows the profit generated by this item as a percentage of the item cost.

Cost Specification
Line | Description
Inventoriable Costs | This line is a heading for the following lines. The following costs are all inventoriable, which means that they influence the inventory value of the item.
Direct Cost (LCY) | This line shows amounts that are direct costs, that is, they are posted as either direct unit cost or item charges.
Revaluation (LCY) | This line shows amounts that are derived from a revaluation of the item or units of the item.
Rounding (LCY) | This line shows amounts that are derived from rounding.
Indirect Cost (LCY) | This line shows amounts that are indirect costs, for example, if they were posted as overhead.
Variance (LCY) | This line shows amounts that are caused by variance, that is, the difference between the standard cost and the actual cost of an item.
Inventoriable Costs, Total | This line shows the total of the inventoriable costs specified in the lines above.
COGS (LCY) | This line shows the total cost of goods sold of this item.
Inventory (LCY) | This line shows the total inventory value, in local currency, of this item.

Purch. Item Charge Spec.

If you select this view, the program shows a line for each item charge that you have set up in the Item Charges window.

If an item charge has been assigned to an item ledger entry in the Item Charge Assignment (Purch) window, that amount will be shown in the right-hand pane.

Sales Item Charge Spec.

If you select this view, the program shows a line for each item charge that you have set up in the Item Charges window.

If an item charge has been assigned to an item ledger entry in the Item Charge Assignment (Sales) window, that amount will be shown in the right-hand pane.


Net Change

If you click Net Change, you will see the net change in the amounts for the period shown in the period columns for each line of the view that you selected in the Show as Lines field.


Balance at Date

If you click Balance at Date, you will see the value as of the last day in the period column for each line of the view that you selected in the Show as Lines field.


Include Expected

Place a check mark in this field to include costs that have not yet been invoiced in the item statistics. When goods have been received but not yet invoiced, the costs of those receipts are expected costs. If you leave this field blank, the statistics include only invoiced costs.


Item Statistics

The Inventory Statistics window shows you statistical information about a specific item.

The window is split into two panes: the left pane contains the statistics categories, and the right pane contains the statistics for those categories divided into time intervals.

Depending on what you select in the Show as Lines field, you will see different views of the statistics of this item. The different statistical views are:

  • Profit Calculation

  • Cost Specification

  • Purch. Item Charge Spec.

  • Sales Item Charge Spec.

In the lower left-hand corner of the window, you can select different time intervals by clicking one of six buttons: 1 (Day), 7 (Week), 31 (Month), 3 (Quarter), 12 (Year) and three horizontal lines (Accounting Period). Accounting periods are set up in the Accounting Period table.

To the right of the time interval buttons are two buttons that determine what type of amount will be shown in the period columns: the Net Change feature on the left (displays the net change for each period) or the Balance at Date feature on the right (displays the value as of the last day in each period).

Note

All amounts shown in this window are based on invoiced costs. Expected costs are not included in the item statistics.

You can specify what is included in the statistics by setting filters in the fields on the General tab at the top of the window. If you do not set any filters, the statistics will include all records about this item.

For Help about a specific field, click the field and press F1.


Inventory Periods (window)

In the Inventory Periods window, you can view all inventory periods, define new inventory periods, and close or re-open inventory periods. You can delete an inventory period, provided that it has not yet been closed.

Related Tasks

More Information


Inventory Period Entries (window)

You can track the closings and re-openings of an inventory period in the Inventory Period Entries window. Because the entries are an audit trail of transactions, the inventory period entries are not editable, with the exception of the Description field, which you can make editable by pressing F2.

Related Tasks

More Information


Standard Cost Worksheet Names (window)

You use the Standard Cost Worksheet Names window to create new names for standard cost worksheets. Fill in the name and description to create a new worksheet.


Standard Cost Worksheet (window)

You use the Standard Cost Worksheet window to enter changes to the standard cost of a given item or to enter changes in the standard cost for a specific vendor.

In order to fill in the window with suggested standard cost changes, you must run the Suggest Item Standard Cost and/or the Suggest Work/Mach Ctr Std Cost and, if you have items with attached production BOMs, the Roll Up Standard Cost batch jobs

Note

The standard costs entered by running the batch jobs do not take effect until they are implemented. You do this by running the Implement Standard Cost Changes batch job.

Related Tasks

More Information


Name

This field contains the name of the Standard Cost Worksheet. You can create new worksheets if you click the AssistButton and enter names and descriptions in the Standard Cost Wksh Names window.


Inventory - G/L Reconciliation (window)

This window is a tool to help in auditing the reconciliation between the inventory subledger, which is the value entries, and the general ledger.

When you open the window, the matrix grid is empty, containing no information. In the filter fields at the top, you can enter filters to limit, for example, the period of time for which you want information.

If you place a check mark in the Show Warning field and if there are any discrepancies between the inventory totals and G/L totals, the program shows messages in the Warning field of the grid that explain the discrepancy. If you click the drill down button in the Warning field, the program gives you more information on what the warning means.

When you have entered all relevant filters, click Calculate at the bottom of the window to populate the window with information. The Calculated field at the top of the window contains a check mark.

On the far left column in the grid, you see the various general ledger account types that are associated with inventory. The grid then shows the invoiced, non-invoiced (interim), and WIP inventory totals for each of these account types. The program calculates these totals from the value entries.

The next columns then show the totals for the same account types calculated from the general ledger entries.

Click the drill-down button in any of the total fields to see the inventory report entries that were used to calculate the totals. For inventory totals, the inventory report entries are the sums of the value entries for the items. For the G/L totals, the inventory report entries are the sums from the general ledger entries.

Related Tasks

More Information


Inventory Report Entry (window)

This window contains the entries that the program uses to calculate the totals in the selected field of the Inventory - G/L Reconciliation window.

This window can show one of two different types of entries, depending on which field you drilled down to open this window. If you opened this window as a result of drilling down on an inventory field, the window shows entries of type Item. If the field was a G/L field, this window shows entries of type G/L Account.

The two entry types are described as follows:

  • Item: These entries are summaries of all the value entries that were used to calculate the total in the field in the Inventory - G/L Reconciliation window.

  • G/L Account: These entries are summaries of all the general ledger entries for each account that was used to calculate the total in the field in the Inventory - G/L Reconciliation window.

You can drill down in most fields to see the entries that were summarized to create that particular inventory report entry.

Related Tasks

More Information


Average Cost Calc. Overview (window)

This window gives an overview of how the program calculates the average cost of an item. This overview provides transparency by allowing you to see the entries that were used to calculate the average cost in each average cost period. The closing entries give you the average cost at the end of each average cost period.

The overview in this window is summarized by valuation date, which is the date the program uses to calculate the average cost by period. There is a summarized closing entry for the end of each average cost period. (You set up the average cost period in the Inventory Setup window). You can expand the closing entry to see all the entries the program used to calculate the average cost in the closing entry.

The Type field tells you what kind of entry it is, and therefore how the program used it in the calculation of the average cost.

When you select an entry and click Navigate, you can view all the documents and entries that relate to the entry in the overview window.

Related Tasks

More Information


Expand

Click the icon in this field to expand or collapse the closing entries. Expanding shows all the entries that the program uses to calculate the values in the closing entries. Collapsing the entries shows only the closing entries.


Unit Cost

This field is calculated by the program and it shows the average cost for this entry. It is calculated by dividing the sum of the Cost Amount (Expected) and Cost Amount (Actual) fields by the quantity.


Item Tracking Summary (window)

This window displays the availability of serial/lot numbers assigned to the item. The different quantity fields display for each item tracking number, how many are requested, available, and reserved.

From the individual line quantities, you can look up information about the associated item tracking line in the Avail. - Item Tracking Lines window.

This window has three different modes, and the mode of the window depends on where you open it from:

  • Lot No. – List or Serial No. – List: This is the name of the window when you open it by pressing F6 in the Lot No. or Serial No. fields.

  • Lot No. – Availability or Serial No. – Availability: This is the name of the window when you open it by pressing F6 in the Availability, Lot No. or Availability, Serial No. fields.

  • Item Tracking – Select Entries: This is the name of the window when you open it by clicking Functions, Select Entries in the Item Tracking Lines form.

When you open this window from the Select Entries function in the Item Tracking Lines window, you can select the quantities of each serial or lot number that you would like to use. At the bottom of the window, the program tracks the total quantity to be selected, the sum of what you have selected so far, and the quantity that must still be selected to complete the item tracking for the document line.

Related Tasks

More Information


Selected

This field shows the sum of the quantity that you have selected in this window. It shows a total of the quantities in the Selected Quantity fields.


Undefined Quantity

This field shows the difference between the quantity that can be selected for the document line (which is shown in the Selectable field) and the quantity that you have selected in this window (shown in the Selected field).

If you have specified more item tracking quantity than is required on the document line, this field shows the overflow quantity as a negative number in red.


Selectable

This field shows the value from the Undefined field on the Item Tracking Lines window. This value indicates how much can be selected. The program automatically assigns this quantity to suggested item tracking when you open the window.


Item Tracking Entries (window)

This window provides a detailed list of item tracking entries relating to the item, customer or vendor in question.

From this window, you also gain access to the serial no. information and lot no. information cards, from which you can track and manage individual item tracking numbers.

If a serial/lot number-specific information record exists, you can look it up from the item tracking entry line by clicking the AssistButton next to the item tracking number in question.

Related Tasks

More Information


Item Tracking Codes (window)

This window provides a list of the currently available item tracking codes and their descriptions.

You can also access the underlying form where the actual item tracking policies are defined.

Related Tasks

More Information


Avail. - Item Tracking Lines (window)

This window displays information about an item tracking line existing for a serial number - or several lines existing for a lot number. It includes the associated document type, location and reservation information.

Under Functions, you can create and cancel a reservation for the item tracking number in question or you can see the associated document line by clicking Show Document.

Note:

You cannot reserve item tracking numbers from this window if you accessed it via the Item Tracking Summary window. To reserve a specific item tracking number, you must go through the Reservation form via the Item Tracking List window.

Related Tasks

More Information


Serial No. Information Card (window)

In this window, you can see and add information about a serial number.

To add comments to the information record in the Item Tracking Comments form, click Serial No., Comment.

A vertical pencil icon indicates that a comment exists.

Use the Navigate function to find where the serial number is used in documents and ledger entries.

Related Tasks

More Information


Lot No. Information Card (window)

In this window you can see and add information about a lot number.

To add comments to the information record in the Item Tracking Comments form, click Lot No., Comment.

A vertical pencil icon indicates that a comment exists.

Use the Navigate function to find where the lot number is used in documents and ledger entries.

Related Tasks

More Information


Item Tracking Comments (window)

In this window you can enter comments if you have important details that you want to include with each item tracking entry.

Each comment consists only of the comment itself and the date that it was entered.

More Information


Item Tracking List (window)

When item tracking lines are defined for a document, you must select which of the lines to reserve for.

This window displays the item tracking lines on the document line that are available for reservation. It only opens when item tracking lines exist for the item that you wish to reserve - and you have affirmed that you need specific serial/lot numbers (by clicking Yes to the system message).

Related Tasks

More Information


Lot No. Information List (window)

This window shows all available lot number information. When you open this window from the item tracking lines in the item reclassification journal, you can copy existing lot number information to a new lot number.

The program also copies any comments associated with the lot number.

Related Tasks

More Information


Serial No. Information List (window)

This window shows all available serial number information. When you open this window from the item tracking lines in the item reclassification journal, you can copy existing serial number information to a new serial number. The program also copies any comments associated with the serial number.

Related Tasks

More Information


Item Tracking Lines (window)

This window is used to manage serial/lot numbers for items being handled on the related document line.

The matrix of quantity fields in the form header dynamically displays the quantities and sums of item tracking numbers being defined in the form.

The quantities must correspond to those of the document line, which is indicated by 0 in the Undefined fields.

As a performance measure, the program collects the availability information in the Item Tracking Lines window only once, when you open the window. This means that the program does not update the availability information during the time that you have the window open, even if changes occur in inventory or on other documents during that time. If you work in the Item Tracking Lines window for a long period of time or if there is a great deal of activity with the item you are working with, you can update the availability information by clicking Functions, Refresh Availability.

The program automatically re-checks the availability of the item when you close the window to confirm that there are no availability problems.

Related Tasks

More Information


Lot No. Availability

This field shows a warning icon if the sum of the quantities of the item in outbound documents (including the current document) is greater than the quantity of the lot number in inventory. If the full quantity is available, this field is empty.

Click in this field to see availability information about the lot number.


Serial No. Availability

This field shows a warning icon if the sum of the quantities of the item in outbound documents (including the current document) is greater than the quantity of the serial number in inventory. If the full quantity is available, this field is empty.

Click in this field to see availability information about the serial number.


Posted Item Tracking Lines (window)

This form displays the item tracking entries of a posted document line.

When you click Line, Item Tracking Entries from e.g. a posted shipment line carrying serial/lot numbers, a relation is created to the Item Ledger Entry table to find and show the item tracking entries in question.

Related Tasks

More Information


Item Tracking Code Card (window)

This form is used to define item-specific policies of serial and lot number handling.

Each tab relates to different aspects of the item tracking code, that is serial number, lot number, warranty and expiration.

The settings that you select on the Item Tracking Code card will be applied throughout the program every time you handle an item using that particular code.

Related Tasks

More Information


Item Tracing (window)

You can use this window to find the posted documents where an item-tracked item or where a particular lot or serial number was used. You might use this feature for quality control to find which lot a defective component came from or to find all the customers to which a particular lot was sold.

Use the filter fields at the top of the window to identify the items that you would like to trace, and click Trace to see the posted documents where the items were used.

Use the back arrow button in the window to see the results of previous traces since you have had this window open, or click the forward arrow button to see the results from the next trace that you performed, if you have gone back to previous traces.

Related Tasks

More Information


Variant Filter

In this field, you can enter the variant code or a filter on the variant codes that you would like to trace. To use this field, you must first enter an item number in the Item Filter field.


Lot No. Filter

In this field, you can enter the lot number or a filter on the lot numbers that you would like to trace.


Serial No. Filter

In this field, you can enter the serial number or a filter on the serial numbers that you would like to trace.


Find latest occurence and investigate where these items came from.

When you select this option, the program shows first where the item was used, and then where the item for that particular usage originated.

For instance, suppose that a customer returns a manufactured item with a defective component and you would like to find exactly how and when the component came into inventory. Using the trace method usage->origin to trace the manufactured item, the Item Tracing window shows lines for all the sales shipments. You can then expand the line for the particular sales shipment to show from which production order the item came, and using the Show Components option, you can see where the components came from.


Find earliest occurence and investigate what these items were used for.

When you select this option, the program shows first where the item came from, and then where the item was used.

For instance, suppose that you discover that manufactured items with a particular lot number were faulty, after they had already been sold to customers. Using the trace method origin->usage to trace the lot number, the Item Tracing window shows a line for the finished production order in which the items were produced. You can then expand that line to see the sales shipments where the items were sold.


Show Components

In this field, select whether you would like to see the components of the item that you are tracing. The options for displaying the components are:

  • No: You would not like to see the components of the items listed.

  • Item-tracked Only: You would only like to see the components that use item tracking (meaning those that have lot or serial numbers).

  • All: You would like to see all the components of the items.


Source Name

This field contains the name of the customer or vendor, depending on what type of document is on the line.


Expand/Collapse

When there is a plus sign in this field, you can click it to see other lines related to the original line. When there is a minus sign in this field, you can click it to hide the expanded lines so that you see only the original top-level line.


Item Filter

In this field, you can enter the item number or a filter on the item numbers that you would like to trace.


Description

This field contains the description of the document where the item was used, including the document type and document number.


Sales Prices (window)

You use the Sales Prices window to set up sales price agreements. These sales prices can be for individual customers, for a group of customers, for all customers or for a campaign.

On the General tab, you can set filters on Sales Type, Sales Code, Item No. and Starting Date.

On the Options tab, you can set a filter for the Currency Code.

Related Tasks

More Information


Get Sales Price (window)

In this window, you can get an overview of the different sales prices that are specific for this customer and this item, and you can select a different sales price.

Related Tasks

More Information


Sales Price Worksheet (window)

You use the Sales Price Worksheet window to enter changes to the unit price of a given item or to enter changes in the price agreement for one customer, a group of customers or all customers.

In order to fill in the window with suggested price changes, you must run the Suggest Item Price on Wksh. or Suggest Sales Price on Wksh. batch job.

Note:

The prices entered by running the batch jobs do not take effect until they are implemented. This you do by running the Implement Price Change batch job.

Related Tasks

More Information


Analysis Types (window)

In the Analysis Types window, you specify the values and filters for the entries that analysis reports are based on.

For each column you set up in the Analysis Columns window, you can select an analysis type to specify the value that you want the column to display in the Analysis Report window and on printed reports.

You can set up the default analysis types that are included in the program by clicking Reset Default Analysis Types.

Related Tasks

More Information


Analysis Type List (window)

You use this window to view a list of all the analysis types that have been set up for your company.

You can add new analysis types or modify existing ones by clicking Setup.

Related Tasks

More Information


Analysis Line Templates (window)

You use the Analysis Line Templates window to set up the lines of your analysis reports. A template contains a set of lines representing the analysis lines that you see in the analysis report. The window contains a line for each set of analysis lines. You enter basic information about the analysis lines in the window. You set up the analysis report itself in the Analysis Report window. A line can specify one or a range of items, customers, vendors or groups. You can also create a formula in a line to sum up the other lines. You can set up as many line templates as you like, and then use them to create new analysis reports.

Related Tasks

More Information


Analysis Column Templates (window)

You use the Analysis Column Templates window to set up new column templates for your analysis reports. A template contains a set of lines each representing the analysis columns that you see in the analysis report. You can set up as many column templates as you like, and then apply them to new analysis reports that you set up.

The window contains a line for each column template.

Related Tasks

More Information


Analysis Columns (window)

You use the Analysis Columns window to manually set up columns for an analysis report. In this window, you define each column and can set up both the visible columns that will appear in the reports and the intermediary columns that are used for calculation only.

The window contains a line for each column.

Related Tasks

More Information


Inventory Analysis Lines (window)

In the Inventory Analysis Lines window, you set up the lines for the analysis report. You can define some lines that will appear in reports and others that will be used for calculation purposes only. A line can specify one or more items, customers, vendors or groups. You can use the Insert Items function to copy items, customers, vendors or groups to your report.

In the Analysis Report window, you can view analysis reports using the various templates for lines and columns you have set up.

Related Tasks

More Information


Analysis Report Names (window)

You use this window to view a list of the names of your existing analysis reports and to create new reports.

An analysis report can be used to generate statistics based on item ledger entries. You can create reports on the sale or purchase of individual dimensions, for example departments or customer groups ( shown as the lines on your report). You can set up several analysis reports containing different extracts of your inventory and item entries. You can also set up several column templates, which define what information will be displayed for the items.

Each analysis report name specifies the line template and the column template to be used for the analysis report.

You set up line templates in the Analysis Line Template table. For each analysis line template, you specify the lines to be included in the report in the Analysis Line table.

You set up Column templates in the Analysis Column Template table. For each analysis column template, you specify the columns to be included in the report in the Analysis Column table.

In the Analysis Report window, you can view analysis reports using the various layouts for lines and columns you have set up.

Related Tasks

More Information


Inventory Analysis Report (window)

You use the Inventory Analysis Report window to view an analysis report. You can also print the report from this window.

The window contains a header, where you select the analysis name and period to be displayed in the report. In the header, you can also apply filters to the analysis report. Below the header appear the lines where the objects you want to analyze and their descriptions are displayed. You can export the information into an Excel spreadsheet.

Related Tasks

More Information


Analysis Column Template

If you have filled in the Analysis Report Name field, this field will be filled in automatically, but you can change it.

Select the analysis column template to be shown in the window. To see the existing analysis column templates, click the AssistButton to the right of the field.


Analysis Line Template

If you have filled in the Analysis Report Name field, this field will be filled in automatically, but you can change it.

Select the analysis line template to be shown in the window. To see the existing analysis line templates, click the AssistButton to the right of the field.


Source No. Filter

If you want to filter your Analysis Report by Item no., customer no. or vendor no., you must enter the filter in this field.

Depending on the source type filter you have chosen in the Source Type Filter field, you can enter a filter for either Items, Customers or Vendors in this field.

Note:

Notice that the filters you specify in the Source Type Filter and Source No. Filter fields are only applied to the values in the matrix form rather than the lines of the report. For example, if you have customers as analysis lines, then you may want to select item as source type and a specific item number or item range as a filter to only see the analysis figures for the customers filtered on the selected item (item range).

The source type and source no. filters will not work properly if they are in conflict with the analysis lines you have chosen for your report. For example, if you have set up an analysis report with customers on the lines and then enter a filter for a specific customer, the program will still show all customers on the lines, but the values will be calculated for the customer you specified in the filter.


Source Type Filter

If you want to filter your Analysis Report by Item no., customer no. or vendor no., you must choose the source type in this field.

Available source types are Item, Customer and Vendor. When you have chosen the source type, you must enter the filter in the Source No. Filter field.


Show Error

This field contains the selected option of which errors should be displayed in the Matrix window in case of division by zero or period errors. The options are:

None - The program will not display any errors.

Division by Zero - If a formula in the account schedule results in division by zero, the program will display *ERROR* in place of the amount.

Period Error - If there is a difference in the length of the periods, the program displays Not Available in place of the amount.

Both - The program checks for both division by zero and period errors.


Analysis Report Name

Select the name of the analysis report to be shown in the window. To see the existing analysis report names, click the AssistButton to the right of the field.

When you have selected an analysis report name, the program will fill in the Analysis Line Template field and the Analysis Column Template fields.

Note:

After you have chosen a report name, you can change line and column templates independently and then later select the report name again to restore the original combination.


Analysis Line Bar Chart (window)

You use the Analysis Line Bar Chart window to view a graphic presentation of one, two or three lines of the Analysis Report window. Each bar represents the amount on one line for one column.

The filters are copied from the Analysis Report window, but you can change them.

If there are more columns than the window can show, you can use the arrow buttons to scroll.

Related Tasks


Invt. Analysis by Dimensions (window)

In the Inventory Analysis by Dimensions window, you can view amounts derived from analysis views that you have set up. You can analyze activities using dimensions information. The dimensions available in the window also include date and item number.

By selecting dimensions on each axis in the matrix window, you can analyze entries from various perspectives. You can also filter entries in the window to create a highly specific picture of your company's activities.

The columns in the window also display the following information:

Code | This column shows the code given to a dimension value.
Name | This column shows the name given to a dimension value.
Total Amount | This column shows the Total Amount for the amount type that you select on the Options tab in the Show field.
Matrix | Each column in the matrix to the right of the window shows amounts based on an analysis view. You can click Net Change or Balance at Date to see these amounts in different ways. You select the periods with the buttons in the lower left-hand corner of the window.

Related Tasks

More Information


Analysis View Code

Here you can select an analysis view code by clicking the AssistButton in the field. The analysis view you select will determine which analysis view entries you can see in the Analysis by Dimensions window.

The dimensions you have set up for a specific analysis view will also be available as filters in the Analysis by Dimensions window.


Show as Lines

Here you can select the dimensions and dimension values you want to show as lines in the Analysis by Dimensions window. This gives you the ability to see the same dimension information from various perspectives, especially when you use the Show as Lines field together with the Show as Columns field.

You can select the dimension that should be shown as lines from the following:

  • Up to three dimensions from the analysis view selected in the Analysis View Code field

  • Item

  • Location

  • Period

To see the available dimensions, click the AssistButton to the right of the field.


Show as Columns

Here you can select the dimensions and dimension values you want to show as columns in the Analysis by Dimensions window. This gives you the ability to see the same dimension information from various perspectives, especially when you use the Show as Columns field together with the Show as Lines field.

You can select the dimension that should be shown as columns from the following:

  • Up to three dimensions from the analysis view selected in the Analysis View Code field

  • Item

  • Location

  • Period

To see the available dimensions, click the AssistButton to the right of the field.


Location Filter

In this field, you can set a location filter to specify the values that will be shown in an Analysis by Dimensions window. By setting filters, you can define that only entries posted to the specified location will be shown in the matrix window. To see the location list, click the AssistButton in the field.

You can enter a maximum of 250 characters, both numbers and letters.


Budget Filter

In this field, you can set a budget filter so that the values in the amount and quantity fields will be based on the selected budgets only.

You can enter budget names and you can use the standard filter expressions.


Rounding Factor

Here you can select a rounding factor the program will use to round the amounts in the matrix window. For example, if you select 1000, then all amounts will be shown in thousands.


Dimension 2 Filter

In this field, you can set a filter for dimension values within a dimension. The filter uses the dimension you have defined as Dimension 2 for the Analysis View selected in the Analysis View Code field. If you have not defined a Dimension 2 for an analysis view, this field will be disabled.

To see a list of dimension values, click the AssistButton in the field.

Click here to learn more about dimensions.


Show

In this field, you can select the kind of amounts that the program will present in the matrix window. To select one of the available options, click the AssistButton in the field.

Amounts can be presented based on the following:

Actual Amounts

The matrix window will display actual amounts based on Item Analysis View Entry.

Budgeted Amounts

The matrix window will display budgeted amounts based on Item Analysis View Budg. Entry.

Variance

The matrix window will display the variance between actual amounts and budgeted amounts. A negative figure means that actual amounts are less than the budgeted amounts.

Variance %

The matrix window will display the variance between actual amounts and budgeted amounts as a percentage. A negative percentage means that actual amounts are less than the budgeted amounts.

Index %

The matrix window will display the variance between actual amounts and budgeted amounts as an index. An index percentage of 100 means that actual amounts are equal to budgeted amounts.

An index percentage of over 100 means that actual amounts are greater than budgeted amounts. An index percentage of under 100 means that actual amounts are less than budgeted amounts.


Dimension 1 Filter

In this field, you can set a filter for dimension values within a dimension. The filter uses the dimension you have defined as Dimension 1 for the Analysis View selected in the Analysis View Code field. If you have not defined a Dimension 1 for an analysis view, this field will be disabled.

To see a list of dimension values, click the AssistButton in the field.

Click here to learn more about dimensions.


Date Filter

In this field, you can set a filter to filter amount fields by date.

If this field contains starting and ending dates for a time period, the values in the quantity and amount fields will display the net change during that period.

You can enter a date or a time interval. There are certain rules for how they should be entered:

Meaning | Sample Expression | Entries Included
Equal to | 12 15 00 | Only those posted on 12 15 00.
Interval | 12 15 00..01 15 01 ..12 15 00 | Those posted on dates between and including 12 15 00 and 01 15 01. Those posted on 12 15 00 or earlier.
Either/or | 12 15 00|12 16 00 | Those posted on either 12 15 00 or 12 16 00. If there are entries posted on both days, they will all be displayed.

You can also combine the various format types:

Sample Expression | Entries Included
12 15 00|12 01 00..12 10 00 | Entries posted either on 12 15 00 or on dates between and including 12 01 00 and 12 10 00.
..12 14 00|12 30 00.. | Entries posted on 12 14 00 or earlier, or entries posted on 12 30 00 or later - that is, all entries except those posted on dates between and including 12 15 00 and 12 29 00.


Item Filter

In this field, you can set a filter to specify the values that will be shown in an Analysis by Dimensions window. By setting filters, you can define that only entries posted to the specified items will be shown in the matrix window. To see the item list, click the AssistButton in the field.

You can enter a maximum of 250 characters, both numbers and letters.

Note:

The filter you set up in this field will only have effect on values in the matrix window. If you have chosen Items in the Show as Lines field or in the Show as Columns field, the Item Filter will have no effect on the lines/columns shown – only the values.


Dimension 3 Filter

In this field, you can set a filter for dimension values within a dimension. The filter uses the dimension you have defined as Dimension 3 for the Analysis View selected in the Analysis View Code field. If you have not defined a Dimension 3 for an analysis view, this field will be disabled.

To see a list of dimension values, click the AssistButton in the field.

Click here to learn more about dimensions.


Show Value As

Click the AssistButton to right of the field to select the value you want to analyze:

  • Sales Amount

  • Inventory Value

  • Quantity


Analysis Dim. Selection-Level (window)

The program uses this window internally.


Inventory Put-away (window)

The Inventory Put-away window contains the instructions that a warehouse employee will follow to put received items into storage. This window is used when the location is set up to require put-away processing but not receipt processing.

Note

In the case of production orders, the Inventory Put-away window is used to put away production output even when the location is set up to require put-away processing and receipt processing but not directed put-away and pick. For more information about putting away production output, see Putting Away Production Output.

An Inventory Put-away can be created either from this window or from the source document with the Create Invt. Put-away/Pick batch job.

You can print a put-away list from this window by clicking Print.

After you place the items in storage as indicated on the lines, you post the put-away and thereby post the receipt for the source document (or, in the case of production orders, post the output). The items are then available to pick for production orders and outbound source documents (for example, sales, purchase return or outbound transfer orders).

Related Tasks

More Information


Inventory Pick (window)

The Inventory Pick window contains the instructions that a warehouse employee will follow to pick items for shipment or consumption from storage. This window is used when the location is set up to require pick processing but not shipment processing.

Note

In the case of production orders, the Inventory Pick window is used to pick components for consumption even when the location is set up to require both pick and shipment processing but not directed put-away and pick. For more information about picking components for production orders, see Picking for Production.

An Inventory Pick can be created either from this window or from the source document with the Create Invt. Put-away/Pick batch job.

You can print a pick list from this window by clicking Print.

After you pick the items from storage as indicated on the lines, you post the pick and thereby post the shipment for the source document (or, in the case of production orders, you post the consumption).

Related Tasks

More Information


Posted Invt. Put-away (window)

This window contains the record of a put-away of items that has been posted in one of the warehouses. You cannot enter any new information in this window.

Related Tasks

More Information


Posted Invt. Pick Subform (window)

This window contains the record of a pick of items that has been posted in one of the warehouses. You cannot enter any new information in this window.

Related Tasks

More Information


Range

You use this field to indicate which items will be totaled on this line.

How you fill out this field depends on the contents of the Type field. If you assign the Formula type to the analysis line, you can enter a formula that includes row numbers (or totaling intervals) from the analysis report. If the type is Items or Customers, you must enter a number (or totaling range) from the item list or the customer list, respectively. If the type is item groups, customer groups or salespeople, you must enter a dimension value (or dimension value range) from the dimension value list.

When you use a totaling interval, all the items within the range you define (for example, 1900..2100 inclusive) will be totaled.

Meaning | Sample Expression | Records Displayed
Equal to | 377 | Number 377.
Interval | 1100 .. 2100 | Numbers 1100 through 2100
 | ..1231 | Item no. up to 1231
 | 40000.. | Item no. 40000 and thereafter
Either/or | 1200|1300 | Those with number 1200 or 1300.
And | <2000&>1000 | Numbers that are less than 2000 and greater than 1000. (The & sign cannot be used by itself with numbers because no record has two numbers.)
Different from | <>0 | All numbers except 0.
Greater than | > 1200 | Numbers greater than 1200.
Greater than or equal to | >=1200 | Numbers greater than or equal to 1200
Less than | <1200 | Numbers less than 1200.
Less than or equal to | <=1200 | Numbers less than or equal to 1200.

You can use a formula to perform calculations on other lines. Other lines are referenced through their row reference number.

You can use the following symbols:

+ (addition)

- (subtraction)

* (multiplication)

/ (division)

^ (exponentiation)

() (parentheses)

Note:

If you wish to include a number in the formula, that number must not be used as a row reference number in your analysis report.

You can enter a maximum of 250 characters, both numbers and letters.

If you use Insert Items, this field is automatically copied from the No. field in the item list.


Code, Customer Price Group (table)

Code Field

The Customer Price Group Table

Here you can enter a code to identify the price group.

When you choose the Sales button, Prices on the item card, you get the Item Price table. When you enter the price group code in this table, the program will copy the information from the Price Group table to the corresponding fields in the Item Price table. To change the discount conditions to a fixed unit price, you can change the information in the Item Price table.

After you have set up price group codes, you can enter them on customer cards or sales documents such as quotes or invoices. When an item is sold, if the sales document contains a price group code, the program will check to see whether this item has a special price or condition defined for the price group.

You can enter a maximum of 10 characters, both numbers and letters. Use codes that are easy to remember and describe which type of customer is represented by the code. For example, you can set up price groups with the codes:

Regular, New

The code must be unique - you cannot have the same code twice in one table. You can set up as many codes as you like. Several customers can belong to the same price group.


Price Includes VAT, Customer Price Group (table)

Price Includes VAT Field

The Customer Price Group Table

Here you can specify whether the prices given for this price group will include VAT.

Click the field to place a check mark if you want prices for this price group to include VAT.

If you do this, you must enter the VAT business group code for the customers in this price group in the VAT Bus. Posting Gr. (Price) field.


Allow Invoice Disc., Customer Price Group (table)

Allow Invoice Disc. Field

The Customer Price Group Table

Here you can determine whether the ordinary invoice discount calculation will apply to customers in this price group.

Put a check mark in the check box if you want to allow customers in this price group to receive a discount based on the invoice amount.


VAT Bus. Posting Gr. (Price), Customer Price Group (table)

VAT Bus. Posting Gr. (Price) Field

The Customer Price Group Table

Here you can enter the VAT business group code for this price group. The program uses this code to find the VAT percentage rate in the VAT Posting Setup window that it uses to calculate the unit price.

If the item is bought by a customer in another VAT business group, the program automatically calculates a new unit price by deducting the VAT from the current unit price and then calculating a new VAT based on the customer's VAT business posting group and the item's VAT product posting group.

To see the VAT business posting group codes in the VAT Business Posting Group table, click the AssistButton to the right of the field.

When this field is used, there must also be a check mark in the Price Includes VAT field.


Allow Line Disc., Customer Price Group (table)

Allow Line Disc. Field

The Customer Price Group Table

If this field contains a check mark, the program will calculate a line discount when the sales price is offered.


Code, Location (table)

Code Field

The Location Table

Here you enter a location code for the warehouse or distribution center where your items are handled and stored before being sold.

You can enter the code in location code fields elsewhere in the program, for example, on purchase or sales document lines. This will then record the transactions for the location when you post.

You can enter a maximum of 10 characters, both numbers and letters. Use codes that are easy to remember and describe the warehouse. Examples are:

LA; France 1; West St.

The code must be unique - you cannot have the same code twice in one table. You can create as many codes as you like.


Name, Location (table)

Name Field

The Location Table

Here you enter the name or address of the location.

You can enter a maximum of 50 characters, both numbers and letters.


Name 2, Location (table)

Name 2 Field

The Location Table

Here you can enter an additional part of the location name. You can enter a maximum of 30 characters, both numbers and letters.

The contents of the Description 2 field are typically printed on orders and invoices, so you should enter the description as you want it to appear.


Address, Location (table)

Address Field

The Location Table

Here you can enter the address of the location.

The address is printed on invoices, for example, so you should enter the address as you want it to appear.

You can enter a maximum of 30 characters, both numbers and letters.


Address 2, Location (table)

Address 2 Field

The Location Table

Here you can enter an additional line of the location's address.

The address is printed on invoices, for example, so you should enter the address as you want it to appear.

You can enter a maximum of 50 characters, both numbers and letters.


City, Location (table)

City Field

The Location Table

This field contains the city of the location.

How the Post Code and City Fields Are Filled In


Phone No., Location (table)

Phone No. Field

The Location Table

Here you can enter the telephone number of the location.

Use a standard format to enter the telephone number so that it will look uniform on printouts. For example:

123 456 7890 or 12 34 56 78

You can enter a maximum of 20 characters, both numbers and letters.


Phone No. 2, Location (table)

Phone No. 2 Field

The Location Table

Here you can either enter a second telephone number for the location or the same telephone number including the telephone country/region code.

Use a standard format to enter the telephone number, so it will look uniform on printouts. For example:

123 456 7890 or 12 3456 7890

You can enter a maximum of 20 characters, both numbers and letters.


Telex No., Location (table)

Telex No. Field

The Location Table

Here you can enter the telex number of the location.

You can enter a maximum of 20 characters, both numbers and letters.


Fax No., Location (table)

Fax No. Field

The Location Table

Here you can enter the fax number of the location.

Use a standard format to enter the fax number so that it will look uniform on printouts. For example:

123 456 7890 or 12 34 56 78

You can enter a maximum of 20 characters, both numbers and letters.


Contact, Location (table)

Contact Field

The Location Table

Here you can enter the name of the contact person to whom items for the location will be shipped.

This name is printed on purchase orders, for example, so enter it as you want it to appear.

You can enter a maximum of 30 characters, both numbers and letters.


Post Code, Location (table)

Post Code Field

The Location Table

This field contains the post code of the location.

How the Post Code and City Fields Are Filled In


County, Location (table)

County Field

The Location Table

Here you can enter the county of the location. You can enter a maximum of 30 characters, both numbers and letters.

Use a standard format for county names so that they will look uniform on printouts.


E-Mail, Location (table)

E-Mail Field

The Location Table

Here you can enter the e-mail address of the location. You can enter a maximum of 80 characters, both numbers and letters.

Next to the field is a button with a picture of an envelope on it. If your program is integrated with an e-mail system, you can click this button to open a window in which you can create and send a message. If you have entered an address in the E-mail field, the program automatically fills in the address in the To... field.


Home Page, Location (table)

Home Page Field

The Location Table

Here you can enter the home page address of the location. You can enter a maximum of 90 characters, both numbers and letters.

Next to the field there is a button with picture of a globe. If your program is integrated with the Internet, you can click this button to access the location's home page.


Country/Region Code, Location (table)

Country/Region Code Field

The Location Table

Here you can enter the country/region of the location. You can enter a maximum of 30 characters, both numbers and letters.

Use a standard format for county names so that they will look uniform on printouts.


Use As In-Transit, Location (table)

Use As In-Transit Field

The Location Table

A check mark in this field indicates that you want to use this location as an in-transit location.


Require Put-away, Location (table)

Require Put-away Field

The Location Table

This field contains a check mark if you are required to use the Put Away activity at the location.


Require Pick, Location (table)

Require Pick Field

The Location Table

This field contains a check mark if you are required to use the pick activity at the location.

Note that if you place a check mark in this field, the program automatically posts consumption when you post the pick document and creates production order ledger entries and item ledger entries.

However, you can still use the Consumption Journal window to manually post any discrepancies in consumption that occur during production. This could be due to over or underproduction of scrap, or consumption of items that are not specified on the component list.


Cross-Dock Due Date Calc., Location (table)

Cross-Dock Due Date Calc. Field

The Location Table

This field contains the cross-dock due date calculation. The time period in this field indicates how far ahead from the workdate the program will look for cross-dock opportunities at this location.

You can see cross-dock opportunities in the warehouse management Receive activity by clicking Receive, Functions, Show Cross-Dock.


Use Cross-Docking, Location (table)

Use Cross-Docking Field

The Location Table

When you place a check mark in this field, you activate the cross-docking functionality at the location. Cross-docking functionality is only available if the location requires put-away and receive processing.


Require Receive, Location (table)

Require Receive Field

The Location Table

This field contains a check mark if you require the location to use the Receive function on the Warehouse Management menu.


Require Shipment, Location (table)

Require Shipment Field

The Location Table

This field contains a check mark if you require the location to use the Shipment function on the Warehouse Management menu.


Outbound Whse. Handling Time, Location (table)

Outbound Whse. Handling Time Field

The Location Table

In this field, you can enter a date formula for the outbound warehouse handling time for the location. The program uses it to calculate date fields on the sales order line as follows:

Shipment Date + Outbound Warehouse Handling Time = Planned Shipment Date + Shipping Time = Planned Delivery Date.

The program copies the contents of this field to the Outbound Whse. Handling Time field on the header of each sales order you create.


Inbound Whse. Handling Time, Location (table)

Inbound Whse. Handling Time Field

The Location Table

In this field, you can enter a date formula for the inbound warehouse handling time for the location. The program uses it to calculate date fields on the purchase order and order proposal lines as follows:

Order Date + Lead Time Calculation = Planned Receipt Date + Inbound Warehouse Handling Time + Safety Lead Time = Expected Receipt Date.

The program copies the contents of this field to the Inbound Whse. Handling Time field on the header of each purchase order you create.


Pick According to FEFO, Location (table)

Pick According to FEFO Field

The Location Table

Insert a check mark in this field if you would like the program to use the First-Expired-First-Out (FEFO) method to decide which item-tracked items to pick, according to their expiration dates.

This field has no effect on locations that do not require pick.

Related Topics

Picking by FEFO


Outbound BOM Bin Code, Location (table)

Outbound BOM Bin Code Field

The Location Table

This field contains the bin code for the bin that will be used as the default bin for items that are to be output when posted from the BOM journal. This field is only available if the location is set up to use Directed Put-away and Pick.


Inbound BOM Bin Code, Location (table)

Inbound BOM Bin Code Field

The Location Table

This field contains the bin code for the bin that will be used as the default bin for items that are to be consumed on the BOM journal. This field is only available if the location is set up to use Directed Put-away and Pick.


Base Calendar Code, Location (table)

Base Calendar Code Field

The Location Table

In this field, you enter the code for the base calendar that you want to assign to your location.

Click the AssistButton to see the Base Calendar List window. Select the relevant base calendar and click OK.


No., Item (table)

No. Field

The Item Table

Here you can enter the item number. You can use one of the following methods:

  • If you have set up a default item number series, press Enter to have the program fill in this field with the next number in the series.

  • If you have set up more than one number series for items, click the AssistButton to the right of the field and select the series you want to use. The program will fill in the field with the next number in that series.

  • If you have not set up a number series for items, or if the number series has a check mark in the Manual Nos. field, you can enter a number manually. You can enter a maximum of 20 characters, both numbers and letters.

The number identifies the item. When you enter the item number on a sales quote, for example, the program will automatically retrieve the relevant information (such as description, unit of measure and unit price) and enter it on the lines.

Use an item number that contains as much information about the item as possible, for example type of item, vendor and size.

You cannot fill in the other fields in the Item table until you have entered a number in the No. field.


No. 2, Item (table)

No. 2 Field

The Item Table

Here you can enter an alternative number for the item. You can enter a maximum of 20 numbers, letters and other characters.

You can use the No. 2 field for a number that is used internally in the company, to indicate the item type, for example.

This field is not used elsewhere in the program.


Description, Item (table)

Description Field

The Item Table

Here you can enter a description of the item. You can enter a maximum of 30 characters, both numbers and letters.

This description is typically printed on orders and invoices. Enter it as you want it to appear.

You can set up alternative item descriptions, such as the name of the item in the customer's language, in the Item Translation window.


Search Description, Item (table)

Search Description Field

The Item Table

Here you can enter a search description.

You can use the Search Description field to search for a particular item when you cannot remember the item number. It is often easier to remember that the description of the item (which will often be the search description) is Wall Shelves, blue, for example.

You can enter the search description in item number fields on journal lines or purchase or sales lines, and the program will find the correct item number.

When you enter something in the Description field and press Enter, the program automatically copies the contents to the Search Description field.

The contents of the Search Description field do not need to be the same as those of the Description field. You can enter a search description yourself, using a maximum of 30 characters, both numbers and letters.

Attention

If the search description was inserted automatically by the program, it will be changed each time you change the Description field. If you have inserted the search name manually it will not be changed automatically when the Description field is changed.

You can learn more about how to search in the program under Edit, Find on the menu bar.


Description 2, Item (table)

Description 2 Field

The Item Table

Here you can enter an additional part of the item description. You can enter a maximum of 30 characters, both numbers and letters.

The contents of the Description 2 field are typically printed on orders and invoices. Enter the description as you want it to appear.


Bill of Materials, Item (table)

Bill of Materials Field

The Item Table

This field indicates whether the item is a bill of materials.

A bill of materials is an item that consists of other items and/or other bills of materials.

If the check box contains a check mark, there is a list of the components that make up the item. To create such a list or to see a list of components that has been created, click the Item button and select Bill of Materials.

See also the BOM Component table.


Base Unit of Measure, Item (table)

Base Unit of Measure Field

The Item Table

Here you can enter the unit in which the item is held on inventory. Click the AssistButton to see the Item Units of Measure window. In this window, click the AssistButton, click one of the available codes, and then click OK to copy it to the Item Units of Measure window. In this window, click OK to copy the code to the item card.

You can only enter a unit of measure code that has the value "1" in the Qty. per Unit of Measure field in the Item Units of Measure window.

You can set up different units of measure for purchases and sales in the Item Units of Measure window and you can set up translations for various language codes in the Unit of Measure Translations window

You cannot change the unit of measure code if there are open ledger entries for the item.


Price Unit Conversion, Item (table)

Price Unit Conversion Field

The Item Table

Here you can enter the price unit conversion for the item.

The field is not used elsewhere in the program.


Inventory Posting Group, Item (table)

Inventory Posting Group Field

The Item Table

Here you can select a code for the inventory posting group to which the item will belong.

The inventory posting group determines the inventory account in the general ledger to which the program posts for transactions involving this item.

Information on VAT % and the accounts (for VAT, sales, purchases and so on) to which the program posts for transactions involving different customers, vendors, items and resources is specified in the VAT Posting Setup window.

To see the inventory posting group codes in the Inventory Posting Groups window, click the AssistButton to the right of the field.


Shelf No., Item (table)

Shelf No. Field

The Item Table

Here you can specify where to find the inventory item in the warehouse. You can enter a maximum of 10 characters, both numbers and letters.

You can use the Shelf No. field to filter and sort the Inventory Picking List report according to the placement of items.

Attention

Shelf No. must not be confused with the Location Code field (on the item journal, purchase and sales lines, and the customer card).


Item Disc. Group, Item (table)

Item Disc. Group Field

The Item Table

This field contains a code for the item discount group to which the item will belong. To see the item discount group codes in the Item Discount Group table, click the AssistButton in the field.

The item discount depends on both the customer and the item. The size of the discount is determined by the customer, which customer discount group the customer belongs to and which item discount group the item belongs to.

You define the discounts for the item group in the Sales Line Discount window. On the item card, click Sales, Line Discounts.


Allow Invoice Disc., Item (table)

Allow Invoice Disc. Field

The Item Table

Here you can enter a check mark if you want the program to allow an invoice discount when the item is sold for the price on the item card.


Statistics Group, Item (table)

Statistics Group Field

The Item Table

Here you can enter a number that can be used to assign items to groups for statistical purposes.


Commission Group, Item (table)

Commission Group Field

The Item Table

Here you can enter a number that can be used to assign items to commission groups.


Unit Price, Item (table)

Unit Price Field

The Item Table

Here you can enter the unit price of the item, in LCY.

You can use the Unit Price field in three ways. First, you fill it in and have the program calculate the profit percentage:

  • Select the Profit = Price - Cost method in the Price/Profit Calculation field and enter a value in the Unit Price field.

The program will calculate the profit percentage automatically and enter it in the Profit % field.

Second, you can enter the profit percentage and have the program calculate the unit price.

  • Select the Price = Cost + Profit method in the Price/Profit Calculation field and enter a value in the Profit % field.

The program will now calculate the unit price for the item and enter it in the Unit Price field.

Third, you can specify that there will be no automatic calculation.

Select the No Relationship method in the Price/Profit Calculation field. Then enter a value in the Profit % field and a value in the Unit Price field.

You can also set up alternative unit prices on the item card in the Item Prices window. The alternative unit prices can depend on currency, date and customer price group.


Price/Profit Calculation, Item (table)

Price/Profit Calculation Field

The Item Table

Here you can specify whether the program will calculate the unit price, the profit or neither.

To specify the calculation method, click the AssistButton to the right of the field and select one of the three options:

Profit = Price - Cost

Price = Cost + Profit

No Relationship

If you do not enter anything in the field, the default will be Profit = Price - Cost.

See also the Unit Price and Profit % fields.


Profit %, Item (table)

Profit % Field

The Item Table

Here you can enter the item's profit percentage. Do not enter the percent sign - for example, if the profit % is 5.5%, enter 5.5.

You can use the Profit % field in three ways. First, you enter the unit price and have the program calculate the profit percentage:

  • Select the Profit = Price - Cost method in the Price/Profit Calculation field and enter a value in the Unit Price field.

The program will now calculate the profit percentage automatically and then enter it in the Profit % field.

Second, you can enter the profit percentage and have the program calculate the unit price.

  • Select the Price = Cost + Profit method in the Price/Profit Calculation field and enter a value in the Profit % field.

The program will now calculate the unit price for the item and enter it in the Unit Price field.

Third, you can specify that there will be no automatic calculation.

Select the No Relationship method in the Price/Profit Calculation field. Then enter a value in the Profit % field and a value in the Unit Price field.


Costing Method, Item (table)

Costing Method Field

The Item Table

This field contains the costing method that the program uses for this item.

Your choice of costing method determines the way that the program calculates unit cost by making assumptions about the flow of physical items through your company.


Unit Cost, Item (table)

Unit Cost Field

The Item Table

This field contains the cost per unit of this item.

The program fills in the unit cost field according to what you selected in the Costing Method field:

  • If you selected Standard as the costing method, the program grays this field and makes it non-editable.

  • If you selected a costing method other than Standard, the program uses the following calculation for the unit cost:

Unit Cost = Inventory Value of items on hand (expected cost + invoiced cost) / Quantity on Hand

If you selected the FIFO, LIFO, Specific, or Average costing method, the program updates the field when you run the Adjust Cost-Item Entries batch job.

With the costing methods other than Standard, the program will also update this field during the posting of purchase invoices if one of the following conditions is true:

  • The net invoiced quantity of the item changes from negative or zero to positive.

  • The unit cost on the item card is zero.

If one of these conditions is true, the program will update the field with the value in the Last Direct Cost field for the item.

If the item uses the costing method Average, you can click the AssistButton in this field to open the Average Cost Calc. Overview window, which shows all the source value entries that the program uses for calculating the average cost, grouped and summarized by average cost period.


Standard Cost, Item (table)

Standard Cost Field

The Item Table

Here you can enter the unit cost that will be used as a standard. You must fill in the Standard Cost field if you selected Standard in the Costing Method field.

You can change the standard cost, but this will only affect new postings. If you want to change standard cost for already posted entries, you must use the revaluation journal.

If you choose a costing method other than Standard, the program grays this field and makes it non-editable.


Last Direct Cost, Item (table)

Last Direct Cost Field

The Item Table

This field contains the most recent direct unit cost that was paid for the items.

The program automatically copies the latest direct unit cost from the Direct Unit Cost field in the Purchase Line table when you post an order as invoiced. If you use journals, the program copies the direct unit cost from the Unit Amount field on item journal lines of the Purchase entry type.

The program will use the direct unit cost as a default the next time you enter the item on a purchase line or on an item journal line with the entry type Purchase or Positive Adjmt.


Indirect Cost %, Item (table)

Indirect Cost % Field

The Item Table

Here you can enter a percentage which corresponds to the indirect costs (freight and warehouse handling, for example) associated with the purchase of the item. Do not enter the percent sign. For example, if the indirect cost % is 5.5%, enter 5.5.

The contents of this field will be copied to purchase lines and item journal lines and will be used to calculate the value in the Unit Cost (LCY) field on a purchase line and the Unit Cost field on an item journal line.

  • Unit Cost (LCY) = Direct Unit Cost * (100% + Indirect Cost %)

  • Unit Cost = Unit Amount * (100% + Indirect Cost %)

Attention

When you use indirect cost % on a purchase line or an item journal line, the direct unit cost differs from the unit cost, and when you post the line, the posted item entry will also have a unit cost different from the direct unit cost. This will cause a discrepancy in the general ledger because:

when you post the line, the purchase in the general ledger will be registered at the (new) direct unit cost; but when you later run the Post Inventory Cost to G/L, the inventory valuation uses the unit cost.

You can use the Inventory - Cost Variance report to see whether there are discrepancies. If so, you can correct or apply these discrepancies by manually posting G/L entries.


Cost is Adjusted, Item (table)

Cost is Adjusted Field

The Item Table

This field contains a check mark if the item's unit cost has been adjusted, either automatically or manually.


Vendor No., Item (table)

Vendor No. Field

The Item Table

Here you can enter a number that identifies the vendor. To see the vendor numbers in the Vendor table, click the AssistButton to the right of the field.

The contents of the field can be used on requisition worksheets and reports.


Vendor Item No., Item (table)

Vendor Item No. Field

The Item Table

Here you can enter the number that the vendor uses for this item. You can enter a maximum of 20 characters, both numbers and letters.

By entering the vendor's item number so that it can be used on purchase orders, for example, you can reduce possible uncertainty about the identity of the item.


Lead Time Calculation, Item (table)

Lead Time Calculation Field

The Item Table

In this field, you enter a date formula for the amount of time that it takes to replenish the item. The program uses this field to calculate the date fields on order and order proposal lines as follows:

On the purchase order line, the Order Date + Lead Time Calculation = Planned Receipt Date.

On the production order line, the Starting Date + Lead Time Calculation = Ending Date. Note that the program normally uses the routing to calculate a production order ending date. The program only uses the lead time calculation if the item lacks a routing.

Note that the Lead Time Calculation field appears in other tables. The program will prioritize the field in the Item Vendor table, the Stockkeeping Unit table, and then the Item card.


Reorder Point, Item (table)

Reorder Point Field

The Item Table

In this field, you can enter a quantity of stock that sets the inventory level below which you must replenish the item. You can equate the reorder point quantity to anticipated demand during the replenishment lead time.

The Reorder Point field plays the following role in the planning calculations when the reorder point>projected available balance>safety stock quantity:

  • The program will create an order proposal that is forward scheduled from the date of the requirement that caused the deficit in the projected available balance.

  • The order proposal quantity will, at the minimum, bring the projected available balance up to the level that is specified by the Reorder Point field.
    The final order proposal quantity may be further adjusted due to additional requirements within the reorder cycle, the effects of the reordering policy, and the quantity modifier fields: Minimum Order Quantity, Maximum Order Quantity, and Order Multiple.

If you leave the field blank, the program sets the reorder point quantity for the item to zero.

Note that the field is disabled when you select the reordering policy options of Order and Lot-for-Lot.


Maximum Inventory, Item (table)

Maximum Inventory Field

The Item Table

In this field, you can enter a quantity that you want to use as a maximum inventory level. When calculating order proposal quantities, the program will then use maximum inventory minus the actual quantity available at the time of the order. Note that depending on the current inventory at the time, this may result in order proposal quantities that cause the projected available balance to exceed the maximum inventory that you define.

This field is used only with the reordering policy Maximum Qty. It is disabled for all other reordering policy options.

Note that for optimal results, you should set up this field so that maximum inventory>reorder point>safety stock.


Reorder Quantity, Item (table)

Reorder Quantity Field

The Item Table

In this field, you can specify a standard lot size quantity to be used for all order proposals. The program will use this quantity at the minimum, although it may increase the final order quantity to meet additional requirements or the specified inventory level.

This field is used only with the reordering policy Fixed Reorder Quantity. It is disabled for all other reordering policy options.

Note that for optimal results, you should set up this field so that reorder quantity>reorder point>safety stock.


Alternative Item No., Item (table)

Alternative Item No. Field

The Item Table

Here you can enter the number of an item that can substitute the original item. To see the item numbers that have been set up in the Item table, click the up-arrow on the right side of the field.

If an item is out of stock or discontinued, the Alternative Item No. field can quickly help you suggest a similar item to the customer.


Unit List Price, Item (table)

Unit List Price Field

The Item Table

Here you can enter a recommended unit price.

This field is not used elsewhere in the program.


Duty Due %, Item (table)

Duty Due % Field

The Item Table

Here you can enter the percentage of the item on which duty will be assessed. Do not enter the percent sign. For example, if the duty % is 5.5%, enter 5.5.


Duty Code, Item (table)

Duty Code Field

The Item Table

Here you can enter a code for the applicable duty.


Gross Weight, Item (table)

Gross Weight Field

The Item Table

Here you can enter the gross weight of the item.

You may need the gross weight to complete customs documents, waybills, and so on.


Net Weight, Item (table)

Net Weight Field

The Item Table

Here you can enter the net weight of the item.

You may need the net weight to complete customs documents, waybills, and so on.


Units per Parcel, Item (table)

Units per Parcel Field

The Item Table

Here you can enter the number of units per parcel of the item.

You may need the number of units per parcel when you fill out customs documents, waybills, and so on.


Unit Volume, Item (table)

Unit Volume Field

The Item Table

Here you can enter the volume of one unit of the item.

You may need to know the item's unit volume to complete customs documents, waybills, and so on.


Durability, Item (table)

Durability Field

The Item Table

Here you can enter the durability of the item. You can enter a maximum of 10 characters, both numbers and letters.

You may need to know the durability to complete customs documents, waybills, and so on.


Freight Type, Item (table)

Freight Type Field

The Item Table

Here you can specify how the item is shipped. You can enter a maximum of 10 characters, both numbers and letters.

You may need to know the freight type to complete shipping documents.


Tariff No., Item (table)

Tariff No. Field

The Item Table

Here you can enter a code for the item's tariff number. To see the tariff numbers in the Tariff Numbers window, click the AssistButton to the right of the field.

You must complete this field if you are required to do INTRASTAT reporting. See also the Intrastat Journal window.

You may need to know the item's tariff number when you make out export statements and so on.


Duty Unit Conversion, Item (table)

Duty Unit Conversion Field

The Item Table

Here you can enter a factor that gives the relationship between the unit used by the customs and tax authorities for the item and the unit used by your company.


Country/Region Purchased Code, Item (table)

Country/Region Purchased Code Field

The Item Table

Here you can enter a code for the country/region in which the item is purchased. To see the country/region codes in the Country/Region table, click the AssistButton to the right of the field.


Budget Quantity, Item (table)

Budget Quantity Field

The Item Table

Here you can enter a budget figure for the quantity of items sold.

The Budget Quantity field must be updated manually and has no relationship to any budgets in the general ledger.


Budgeted Amount, Item (table)

Budgeted Amount Field

The Item Table

Here you can enter a budget figure for the total amount of items sold.

The Budgeted Amount field must be updated manually and has no relationship to any budgets in the general ledger.


Budget Profit, Item (table)

Budget Profit Field

The Item Table

Here you can enter a budget figure for the total profit on the items sold.

The Budget Profit field must be updated manually and has no relationship to any budgets in the general ledger.


Comment, Item (table)

Comment Field

The Item Table

This field shows whether there is a comment for this item.

Comments could concern a particular storage method or substitute items.

If the Comment field is part of the standard layout for the window, the field is a button. If the picture on the button is a pencil point lying horizontally, there is no comment for the item. If the button shows a vertical pencil with four horizontal lines, there is a comment for the item.

If you have put the Comment field in the window yourself, it is in the form of a check box. A check mark in the field means that there is a comment for the item.

To see a comment, or to create a new one, click the Comment button or click the Item button and select Comments. A comment sheet window will appear, in which you can see the existing comments and create new ones. See also the Comment Line table.


Blocked, Item (table)

Blocked Field

The Item Table

In this field, you can enter a check mark to block the item for posting.

You may choose to block the item if it is out of production; then it will not be possible to post to the item.


Cost is Posted to G/L, Item (table)

Cost is Posted to G/L Field

The Item Table

A check mark in this field indicates that all the inventory costs for this item have been posted to the general ledger. If this field is empty, there are some inventory costs that have been posted to item ledger entries and value entries but that are not yet posted to the general ledger. You can run the Post Inventory Cost to G/L batch job to bring the general ledger up to date.


Last Date Modified, Item (table)

Last Date Modified Field

The Item Table

This field shows when the item card was last modified.

When you change information on the item card, the program automatically enters the system date in the Last Date Modified field.


Date Filter, Item (table)

Date Filter Field

The Item Table

This field displays the filter that filters by date.

If the field contains a date, the values in the fields that contain quantities are based only on entries with the date that is included in the filter.

You can enter a date or a time interval. There are certain rules for how they should be entered:

Meaning | Sample Expression | Entries Included
Equal to | 12 15 00 | Only those posted on 12 15 00.
Interval | 12 15 00..01 15 01 ..12 15 00 | Those posted on dates between and including 12 15 00 and 01 15 01. Those posted on 12 15 00 or earlier.
Either/or | 12 15 00|12 16 00 | Those posted on either 12 15 00 or 12 16 00. If there are entries posted on both days, they will all be displayed.

You can also combine the various format types:

Sample Expression | Entries Included
12 15 00|12 01 00..12 10 00 | Entries posted either on 12 15 00 or on dates between and including 12 01 00 and 12 10 00.
..12 14 00|12 30 00.. | Entries posted on 12 14 00 or earlier, or entries posted on 12 30 00 or later - that is, all entries except those posted on dates between and including 12 15 00 and 12 29 00.


Global Dimension 1 Filter, Item (table)

Global Dimension 1 Filter Field

The Item Table

In this field, you can set a filter for a dimension. This means that values in the fields that contain quantities are based only on entries with the dimension values included in the filter.

To see the dimension values you have set up for a dimension in the Dimension Value table, click the AssistButton in the field.

Click here to learn more about dimensions.


Global Dimension 2 Filter, Item (table)

Global Dimension 2 Filter Field

The Item Table

In this field, you can set a filter for a dimension. This means that values in the fields that contain quantities are based only on entries with the dimension values included in the filter.

To see the dimension values you have set up for a dimension in the Dimension Value table, click the AssistButton in the field.

Click here to learn more about dimensions.


Location Filter, Item (table)

Location Filter Field

The Item Table

This field displays the filter that filters by location.

If the field contains a location code, the values in the fields that contain quantities are based only on entries with the location code that is included in the filter.

You can enter a maximum of 10 characters, both numbers and letters. There are certain rules for how these can be combined:

Meaning | Sample Expression | Included
Equal to | Oslo | Entries from the Oslo location
Interval | 1..5 | Entries from Locations 1 through 5
Either/or | Oslo|Vienna | Entries that are from either Oslo or Vienna
Different from | <>1 | Entries from all locations except Location 1

To see the location codes in the Location table, click the AssistButton to the right of the field.


Inventory, Item (table)

Inventory Field

The Item Table

This field shows how many units (such as pieces, boxes or cans) of the item are on inventory.

The program automatically calculates and updates the contents of the field, using the Quantity field in the Item Ledger Entry table.

You can filter this field so its contents are calculated only on the basis of one or any combination of the following:

  • Global Dimension 1 values

  • Global Dimension 2 values

  • locations

  • item variants

  • lot numbers

  • serial numbers

You can also set a filter in the Drop Shipment Filter field so that the contents of the Inventory field are calculated on the basis of the items that will be shipped as a drop shipment.

To see the item ledger entries that make up the number shown, click the AssistButton to the right of the field.


Net Invoiced Qty., Item (table)

Net Invoiced Qty. Field

The Item Table

This field shows how many units of the item on inventory have been invoiced.

The program automatically calculates and updates the contents of the field, using the Invoiced Quantity field in the Item Ledger Entry table.

You can filter the Net Invoiced Qty. field so its contents are calculated only on the basis of one or any combination of the following:

  • Global Dimension 1 values

  • Global Dimension 2 values

  • locations

  • item variants

  • lot numbers

  • serial numbers

You can also set a filter in the Drop Shipment Filter field so that the contents of the Net Invoiced Qty. field are calculated on the basis of the items that will be shipped as a drop shipment.

To see the item ledger entries that make up the number shown, click the AssistButton to the right of the field.


Net Change, Item (table)

Net Change Field

The Item Table

This field shows the net change in the inventory of the item during the period entered in the Date Filter field.

The program automatically calculates and updates the contents of the field using the Quantity field in the Item Ledger Entry table.

You can filter the Net Change field so its contents are calculated only on the basis of one or any combination of the following:

  • Global Dimension 1 values

  • Global Dimension 2 values

  • locations

  • item variants

  • lot numbers

  • serial numbers

You can also set a filter in the Drop Shipment Filter field so that the contents of the Net Change field are calculated on the basis of the items that were shipped as a drop shipment.

To see the item ledger entries that make up the number shown, click the AssistButton to the right of the field.


Purchases (Qty.), Item (table)

Purchases (Qty.) Field

The Item Table

This field shows how many units of the item have been purchased.

The program automatically calculates and updates the contents of the field, using the Invoiced Quantity field in the Item Ledger Entry table for those entries of the Purchase type.

You can filter the Purchases (Qty.) field so its contents are calculated only on the basis of one or any combination of the following:

  • Global Dimension 1 values

  • Global Dimension 2 values

  • locations

  • item variants

  • posting dates

  • lot numbers

  • serial numbers

You can also set a filter in the Drop Shipment Filter field so that the contents of the Purchases (Qty.) field are calculated on the basis of the items that were shipped as a drop shipment.

To see the item ledger entries that make up the number shown, click the AssistButton to the right of the field.


Sales (Qty.), Item (table)

Sales (Qty.) Field

The Item Table

This field shows how many units of the item have been sold.

The program automatically calculates and updates the contents of the field, using the Invoiced Quantity field in the Item Ledger Entry table for those entries of the Sales type.

You can filter the Sales (Qty.) field so its contents are calculated only on the basis of one or any combination of the following:

  • Global Dimension 1 values

  • Global Dimension 2 values

  • locations

  • item variants

  • dates

You can also set a filter in the Drop Shipment Filter field so that the contents of the Sales (Qty.) field are calculated on the basis of the items that were shipped as a drop shipment.

To see the item ledger entries that make up the number shown, click the AssistButton to the right of the field.


Positive Adjmt. (Qty.), Item (table)

Positive Adjmt. (Qty.) Field

The Item Table

This field shows the total number of units that have been added to the inventory without being purchased.

The program automatically calculates and updates the contents of the field, using the Invoiced Quantity field in the Item Ledger Entry table for those entries of the Positive Adj. type.

You can filter the Positive Adjmt. (Qty.) field so its contents are calculated only on the basis of one or any combination of the following:

  • Global Dimension 1 values

  • Global Dimension 2 values

  • locations

  • item variants

  • dates

  • lot numbers

  • serial numbers

You can also set a filter in the Drop Shipment Filter field so that the contents of the Positive Adjmt. (Qty.) field are calculated on the basis of the items that were ordered as a drop shipment.

To see the item ledger entries that make up the number shown, click the AssistButton to the right of the field.


Negative Adjmt. (Qty.), Item (table)

Negative Adjmt. (Qty.) Field

The Item Table

This field shows the total number of units that have been removed from the inventory without being sold.

The program automatically calculates and updates the contents of the field, using the Invoiced Quantity field in the Item Ledger Entry table for those entries of the Negative Adj. type.

You can filter the Negative Adjmt. (Qty.) field so its contents are calculated only on the basis of one or any combination of the following:

  • Global Dimension 1 values

  • Global Dimension 2 values

  • locations

  • item variants

  • dates

To see the item ledger entries that make up the number shown, click the AssistButton to the right of the field.


Purchases (LCY), Item (table)

Purchases (LCY) Field

The Item Table

This field contains the total purchase amount, in LCY, of the item that has been purchased.

The program automatically calculates and updates the contents of the field, using the Sales Amount (Actual) field in the Value Entry table for those entries that have been posted as purchases.

You can filter the Purchases (LCY) field so that its contents are calculated only on the basis of one or any combination of the following:

  • Global Dimension 1 values

  • Global Dimension 2 values

  • dates

  • locations

  • item variants

You can also set a filter in the Drop Shipment Filter field so that the contents of the Purchases (LCY) field are calculated on the basis of the items that were ordered as a drop shipment.


Sales (LCY), Item (table)

Sales (LCY) Field

The Item Table

This field contains the sales amount, in LCY, of the item that has been sold.

The program automatically calculates and updates the contents of the field, using the Sales Amount (Actual) field in the Value Entry table for those entries that have been posted as sales.

You can filter the Sales (LCY) field so its contents are calculated only on the basis of one or any combination of the following:

  • Global Dimension 1 values

  • Global Dimension 2 values

  • locations

  • dates

  • item variants

You can also set a filter in the Drop Shipment Filter field so that the contents of the Sales (LCY) field are calculated on the basis of the items that were shipped as a drop shipment.


Positive Adjmt. (LCY), Item (table)

Positive Adjmt. (LCY) Field

The Item Table

This field contains the total value of the units that have been added to inventory without being purchased.

The program automatically calculates and updates the contents of the field, using the Sales Amount (Actual) field in the Value Entry table for those entries that have been posted as positive adjustments.

You can filter the Positive Adjmt. (LCY) field so its contents are calculated only on the basis of one or any combination of the following:

  • Global Dimension 1 values

  • Global Dimension 2 values

  • dates

  • locations

  • item variants

You can also set a filter in the Drop Shipment Filter field so that the contents of the Positive Adjmt. (LCY) field are calculated on the basis of the items that will be shipped as a drop shipment.


Negative Adjmt. (LCY), Item (table)

Negative Adjmt. (LCY) Field

The Item Table

This field contains the total value of units that have been removed from inventory without being sold.

The program automatically calculates and updates the contents of the field, using the Sales Amount (Actual) field in the Value Entry table for those entries that have been posted as negative adjustments.

You can filter the Negative Adjmt. (LCY) field so that its contents are calculated only on the basis of one or any combination of the following:

  • Global Dimension 1 values

  • Global Dimension 2 values

  • dates

  • locations

  • item variants

You can also set a filter in the Drop Shipment Filter field so that the contents of the Negative Adjmt. (LCY) field are calculated on the basis of the items that were ordered as a drop shipment.


COGS (LCY), Item (table)

COGS (LCY) Field

The Item Table

This field contains the total cost of goods sold for items that you have shipped from inventory and invoiced.

The program automatically calculates and updates the contents of the field, using the Cost Amount (Actual) field in the Value Entry table for those entries that have been posted as sales.

You can filter the COGS (LCY) field so its contents are calculated only on the basis of one or any combination of the following:

  • Global Dimension 1 values

  • Global Dimension 2 values

  • dates

  • locations

  • item variants

You can also set a filter in the Drop Shipment Filter field so that the contents of the COGS (LCY) field are calculated on the basis of the items that were shipped as a drop shipment.


Qty. on Purch. Order, Item (table)

Qty. on Purch. Order Field

The Item Table

This field shows how many units of the item are on order (that is, are listed on purchase order lines).

The program automatically calculates and updates the contents of the field, using the Outstanding Quantity field in the Purchase Line table for those entries with the document type Order.

You can filter the Qty. on Purch. Order field so its contents are calculated only on the basis of one or any combination of the following:

  • Global Dimension 1 values

  • Global Dimension 2 values

  • dates

  • locations

  • item variants

You can also set a filter in the Drop Shipment Filter field so that the contents of the Qty. on Purch. Order field are calculated on the basis of the items that were ordered as a drop shipment.

To see the item ledger entries that make up the number shown, click the AssistButton to the right of the field.


Qty. on Sales Order, Item (table)

Qty. on Sales Order Field

The Item Table

This field shows how many units of the item are reserved for sales orders - that is, how many are listed on outstanding sales order lines.

The program automatically calculates and updates the contents of the field, using the Outstanding Quantity field in the Sales Line table for those entries with the document type Order.

You can filter the Qty. on Sales Order field so its contents are calculated only on the basis of one or any combination of the following:

  • Global Dimension 1 values

  • Global Dimension 2 values

  • dates

  • locations

  • item variants

You can also set a filter in the Drop Shipment Filter field so that the contents of the Qty. on Sales Order field are calculated on the basis of the items that will be shipped as a drop shipment.

To see the item ledger entries that make up the number shown, click the AssistButton to the right of the field.


Price Includes VAT, Item (table)

Price Includes VAT Field

The Item Table

Here you can specify whether the unit price for the item includes VAT.

The program uses the field when it copies the unit price from the item card to a sales line. If the check box is empty, indicating that VAT is not included in the unit price (this is the usual case, except for retail sales), the unit price will be copied directly from the item card to the Unit Price field on the sales line. If there is a check mark in the check box, the program will subtract VAT from the price on the item card before entering it on the sales line.

Place a check mark in the check box if VAT is included in the unit price of the item. If you do this, you must fill in the VAT Bus. Posting Gr. (Price).


Drop Shipment Filter, Item (table)

Drop Shipment Filter Field

The Item Table

Here you can decide whether to put a drop shipment filter on the item card.

If you put a drop shipment filter on the card, the values in the fields that show quantities are based only on entries for items that are shipped directly from the vendor to the customer (that is, as a drop shipment).


VAT Bus. Posting Gr. (Price), Item (table)

VAT Bus. Posting Gr. (Price) Field

The Item Table

Here you can specify a VAT business posting group for customers for whom you want the item price including VAT, as shown in the Unit Price field, to apply.

If the item is purchased by a customer from a different VAT business posting group, the program will automatically calculate a new unit price. The program will subtract the VAT from the current unit price and then recalculate VAT based on both the VAT business posting group to which this customer belongs and the VAT product posting group to which the item belongs.

To see the VAT business posting groups in the VAT Business Posting Groups window, click the AssistButton to the right of the field.

Attention

You should not complete the VAT Bus. Posting Gr. (Price) field unless there is a check mark in the Price Includes VAT field.


Gen. Prod. Posting Group, Item (table)

Gen. Prod. Posting Group Field

The Item Table

Here you can specify the general product posting group to which this item belongs.

When you post transactions that involve this item, the program uses this code in combination with a general business posting group code in the General Posting Setup window. The General Posting Setup specifies accounts (for sales, purchases, discount amounts and so on) to which the program posts.

To see the general product posting groups in the General Product Posting Groups window, click the AssistButton to the right of the field.


Picture, Item (table)

Picture Field

The Item Table

This field contains the picture that has been inserted for the item.

When you click the Item button on the item card and select Picture, the program displays a picture of the item. If the window is blank, no picture has been imported for the particular item. To import a picture, click the Picture button in the window and select Import. All pictures must have the file extension .BMP, and they must be in bitmap format.


Transferred (Qty.), Item (table)

Transferred (Qty.) Field

The Item Table

This field shows how many units of the item that are transferred from one location or dimension value to another.

The program automatically calculates and updates the contents of the field, using the Invoiced Quantity field in the Item Ledger Entry table for those entries of the Transfer type.

You can filter the Transfer (Qty.) field so its contents are calculated only on the basis of one or any combination of the following:

  • Global Dimension 1 values

  • Global Dimension 2 values

  • dates

  • locations

  • item variants

  • lot numbers

  • serial numbers

To see the item ledger entries that make up the number shown, click the AssistButton to the right of the field.


Transferred (LCY), Item (table)

Transferred (LCY) Field

The Item Table

This field contains the total amount, in LCY, of the items that have been transferred from one location or dimension value to another.

The program automatically calculates and updates the contents of the field, using the Sales Amount (Actual) field in the Value Entry table for those entries that have been posted as transfers.

You can filter the Transferred (LCY) field so its contents are calculated only on the basis of one or any combination of the following:

  • Global Dimension 1 values

  • Global Dimension 2 values

  • dates

  • locations

  • item variants

You can also set a filter in the Drop Shipment Filter field so that the contents of the Transferred (LCY) field are calculated on the basis of the items that will be shipped as a drop shipment.


Country/Region of Origin Code, Item (table)

Country/Region of Origin Code Field

The Item Table

Here you can insert a code for the country/region in which the item was produced or processed.

The field is used for reporting to INTRASTAT. The code will be copied to the intrastat journal when you use the function Get Entries in the intrastat journal.

To see the available country/region codes in the Country/Region table, click the AssistButton to the right of the field.


Automatic Ext. Texts, Item (table)

Automatic Ext. Texts Field

The Item Table

Here you can place a check mark to define that an extended text will be added automatically on sales or purchase documents for this item.


No. Series, Item (table)

No. Series Field

The Item Table

This field contains the code for the number series that was used to assign the item's number.


Tax Group Code, Item (table)

Tax Group Code Field

The Item Table

Here you can specify the sales tax group code to which this item belongs.

The program will use the tax group code, in combination with the tax area code on the sales line, to determine the sales tax % and the G/L accounts for sales tax posting.

To see the available tax groups, click the AssistButton to the right of the field.


VAT Prod. Posting Group, Item (table)

VAT Prod. Posting Group Field

The Item Table

Here you can specify the VAT product posting group to which this item belongs.

When you post transactions that involve this item, the program uses this code in combination with a VAT business posting group code in the VAT Posting Setup window. The VAT Posting Setup specifies the VAT accounts to which the program posts.

To see the VAT product posting groups in the VAT Product Posting Groups window, click the AssistButton to the right of the field.


Reserve, Item (table)

Reserve Field

The Item Table

This field indicates whether the program will allow reservations to be made for this item. The field contains one of the following options:

Never | It is not possible to reserve the item.
Optional | The program does not reserve the item automatically. You can reserve the item manually.
Always | The program always reserves the item.


Reserved Qty. on Inventory, Item (table)

Reserved Qty. on Inventory Field

The Item Table

This field indicates the quantity of the item that is reserved from inventory.

Click the AssistButton to the right of the field to see the reservation entries that make up the quantity.


Reserved Qty. on Purch. Orders, Item (table)

Reserved Qty. on Purch. Orders Field

The Item Table

This field indicates the quantity of the item that is reserved from purchase orders.

Click the AssistButton to the right of the field to see the reservation entries that make up the quantity.


Reserved Qty. on Sales Orders, Item (table)

Reserved Qty. on Sales Orders Field

The Item Table

This field indicates the quantity of the item that is reserved from sales orders.

Click the AssistButton to the right of the field to see the reservation entries that make up the quantity.


Low-Level Code, Item (table)

Low-Level Code Field

The Item Table

If the item is a component that is part of a production BOM, this field shows the level of that BOM.

If, for example, the BOM is a component of a second BOM which in turn is a component of a third BOM, the field will contain 2 because the item is a component of a BOM at the third level in the BOM structure. (The top level is designated by 0.)

If the item is not a component of any BOM, this field will contain 0.

The program calculates the value in this field when you run the Calculate Low-Level Code batch job.


Lot Size, Item (table)

Lot Size Field

The Item Table

This field contains the quantity of the item that is usually produced in one production lot.

If the item routing includes fixed costs such as setup time, the program uses the contents of this field when it calculates standard cost price and distributes the fixed costs of manufacturing the item.

In addition, if you want to use the Dampener field to limit action message proposals involving insignificant quantities, you set up the field as a percentage of the lot size.


Serial Nos., Item (table)

Serial Nos. Field

The Item Table

In this field, you can enter a number series code to have the program automatically assign consecutive serial numbers to items produced. The serial numbers will produced when you post the items from an output journal.

Click the AssistButton in the field to see a list of available number series codes.


Last Unit Cost Calc. Date, Item (table)

Last Unit Cost Calc. Date Field

The Item Table

This field shows the date on which you ran the Calculate Standard Cost batch job last.


Rolled-up Material Cost, Item (table)

Rolled-up Material Cost Field

The Item Table

This field contains the rolled-up material cost for the item. This is a calculation of the total material cost for all BOM levels of the components that make up the production BOM, added to the material cost of the parent item.


Rolled-up Capacity Cost, Item (table)

Rolled-up Capacity Cost Field

The Item Table

This field contains the rolled-up capacity cost for the item. This is a calculation of the total capacity cost for all BOM levels of the components that make up the production BOM added to the material cost of the parent item.


Scrap %, Item (table)

Scrap % Field

The Item Table

In this field, you can enter a number to indicate the percentage of the item (the material) you expect to be scrapped in the production process. The program will use this number when it calculates unit prices and net requirements.


Inventory Value Zero, Item (table)

Inventory Value Zero Field

The Item Table

Click this field to enter a check mark if the item on inventory must be excluded from inventory valuation. This is relevant if the item is kept on inventory on someone else's behalf.


Minimum Order Quantity, Item (table)

Minimum Order Quantity Field

The Item Table

In this field, you can specify a minimum allowable quantity for an item order proposal. Once the program has detected the need for replenishment and adjusted the lot size to meet the specified reordering policy, it will increase the quantity, if necessary, to meet the minimum order quantity that you define for the item.

This field is intended to be used with a make-to-stock manufacturing policy.


Maximum Order Quantity, Item (table)

Maximum Order Quantity Field

The Item Table

In this field, you can specify a maximum allowable quantity for an item order proposal. Once the program has detected the need for replenishment and adjusted the lot size to meet the specified reordering policy, it will decrease the quantity, if necessary, to meet the maximum order quantity that you define for the item.

If additional requirements remain, the program will calculate new orders to meet them.

This field is intended to be used with a make-to-stock manufacturing policy.


Safety Stock Quantity, Item (table)

Safety Stock Quantity Field

The Item Table

In this field, you can enter a quantity of stock that you want to have in inventory to protect against fluctuations in demand and supply during the replenishment lead time for the item.

The Safety Stock Quantity field plays the following role in the planning calculations when the projected available balance<safety stock quantity<reorder point:

  • The program will create an order proposal that is backward scheduled from the due date of the requirement that caused the deficit in the projected available balance.

  • The order proposal quantity will, at the minimum, bring the projected available balance up to the level that is specified in the Safety Stock Quantity field.
    The final order proposal quantity may be further adjusted due to additional requirements within the reorder cycle, the effects of the reordering policy, and the quantity modifier fields: Minimum Order Quantity, Maximum Order Quantity, and Order Multiple.

If you leave the field blank, the program sets the safety stock quantity for the item to zero. If you enter a negative number in the field, the program will disregard it.


Order Multiple, Item (table)

Order Multiple Field

The Item Table

In this field, you can specify a quantity to be used as an order multiple. The program will, if necessary, round the order proposal quantity upwards in accordance with the order multiple that you define for the item.


Safety Lead Time, Item (table)

Safety Lead Time Field

The Item Table

In this field, you can enter a date formula to indicate a safety lead time to be used as a buffer period in case of delays in the production or purchase replenishment lead time. When calculating order and order proposal lines, the program will add the safety lead time to the lead time. This is true for forward and backward scheduled orders. The specific date fields that are affected on the order (or order proposal) lines are as follows:

On the production order line, the Ending Date + Safety Lead Time + Inbound Warehouse Handling Time = Due Date.

On the purchase order line, the Planned Receipt Date + Safety Lead Time + Inbound Warehouse Handling Time = Expected Receipt Date.

Note that the safety lead time is ignored between items on a multi-level production order.


Flushing Method, Item (table)

Flushing Method Field

The Item Table

In this field, you can select the method the program must use when it calculates the consumption of the item in the production process. Click the AssistButton and then select one of these options:

Manual

Select this option if you want to post consumption manually using the consumption journal.

Forward

Select this option to have the program automatically calculate and post consumption. If the Routing Link Code field on the corresponding production order component line is empty, calculation and posting will be done when you change the status of a planned (or firm planned) production order to Released. Otherwise, it will be done when the operation is started. You are, however, still able to post consumption manually from the consumption journal.

Backward

Select this option to have the program automatically calculate and post consumption. If the Routing Link Code field on the corresponding production order component line is empty, calculation and posting will be done when you change the status of a released production order to Finished. Otherwise, it will be done when the operation is finished. You are, however, still able to post consumption manually from the consumption journal.

Pick + Forward

This setting works only for a location that uses directed put-away and pick. Select this option to have the program automatically calculate and post consumption from the inbound production bin after the item has been picked from the warehouse. If the Routing Link Code field on the corresponding production order component line is empty, calculation and posting will be done when you change the status of a planned (or firm planned) production order to Released. Otherwise, it will be done when the operation is started. You are, however, still able to post consumption manually from the consumption journal.

Pick + Backward

This setting works only for a location that uses directed put-away and pick. Select this option to have the program automatically calculate and post consumption from the inbound production bin after the item has been picked from the warehouse. If the Routing Link Code field on the corresponding production order component line is empty, calculation and posting will be done when you change the status of a released production order to Finished. Otherwise, it will be done when the operation is finished. You are, however, still able to post consumption manually from the consumption journal.


Replenishment System, Item (table)

Replenishment System Field

The Item Table

In this field, you can select the type of order the program will use when it creates orders and order proposals in the planning run. Click the AssistButton and then select one of these options:

Purchase
Select this option if the item is going to be purchased. The program will then create a purchase order.

Prod. Order
Select this option if the item is going to be produced. The program will then create a production order.


Scheduled Receipt (Qty.), Item (table)

Scheduled Receipt (Qty.) Field

The Item Table

This field shows how many units of the item are scheduled for production orders.

The program automatically calculates and updates the contents of the field, using the Remaining Quantity field on production order lines.

You can filter this field so its contents are calculated only on the basis of one or any combination of the following:

  • Global Dimension 1 values

  • Global Dimension 2 values

  • locations

  • item variants

  • due dates

To see the entries that make up the number shown, click the AssistButton in the field.


Scheduled Need (Qty.), Item (table)

Scheduled Need (Qty.) Field

The Item Table

This field shows how many units of the item are needed for scheduled production.

The program automatically calculates and updates the contents of the field, using the Remaining Qty. (Base) field on production order component lines.

You can filter this field so its contents are calculated only on the basis of one or any combination of the following:

  • Global Dimension 1 values

  • Global Dimension 2 values

  • locations

  • item variants

  • dates

To see the entries that make up the number shown, click the AssistButton in the field.


Rounding Precision, Item (table)

Rounding Precision Field

The Item Table

In this field, you can specify how quantities of this item must be rounded in the various calculations that involve the item. If, for example, the item is available only in indivisable units, enter 1 in this field.


Bin Filter, Item (table)

Bin Filter Field

The Item Table

This field displays the filter that filters by bin code.

If the field contains a bin code, the values in the fields that show quantities are based only on entries with the bin code that is included in the filter.

You can enter a maximum of 10 characters, both numbers and letters. There are certain rules for how these can be combined:

Meaning | Sample Expression | Included
Equal to | A41 | Entries from bin A41
Interval | 1..5 | Entries from bins 1 through 5
Either/or | B22|C22 | Entries that from either bin B22 or bin C22
Different than | <>1 | Entries from all bins except bin 1

To see the bin codes in the Bin table, click the AssistButton in the field.


Variant Filter, Item (table)

Variant Filter Field

The Item Table

This field displays the filter that filters by item variant.

If the field contains a variant code, the values in the fields that show quantities are based only on entries with the variant code that is included in the filter.

You can enter a maximum of 10 characters, both numbers and letters. There are certain rules for how these can be combined:

Meaning | Sample Expression | Included
Equal to | Blue | Entries with the Blue variant code
Interval | 1..5 | Entries with variant codes 1 through 5
Either/or | Paris|Rome | Entries with either the Paris or Rome variant code
Different than | <>AA | Entries with all variant codes, except AA

To see the variant codes in the Item Variant table, click the AssistButton in the field.


Sales Unit of Measure, Item (table)

Sales Unit of Measure Field

The Item Table

This field contains the unit of measure code the program must use when you sell the item. It is automatically filled in, when you fill in the Base Unit of Measure. Click the AssistButton in the field to see a list of available unit of measure codes.

You should only change this field if you sell the item in units that differ from the code in the Base Unit of Measure field. In this case, you must also set up the appropriate conversion factor in the Item Unit of Measure table.

Attention

If you do not use the base unit of measure, or if you delete the sales unit of measure on the item card, the Unit of Measure Code field will not be filled out on the sales line.


Purch. Unit of Measure, Item (table)

Purch. Unit of Measure Field

The Item Table

This field contains the unit of measure code the program must use when you purchase the item. It is automatically filled in, when you fill in the Base Unit of Measure. Click the AssistButton in the field to see a list of available unit of measure codes.

You should only change this field if you buy the item in units that differ from the code in the Base Unit of Measure field. In this case, you must also set up the appropriate conversion factor in the Item Unit of Measure table.

Attention

If you do not use the base unit of measure, or if you delete the purchase unit of measure on the item card, the Unit of Measure Code field will not be filled out on the purchase line.


Reorder Cycle, Item (table)

Reorder Cycle Field

The Item Table

In this field, you enter a date formula that sets the planning time frame for the item. The planning calculations use the reorder cycle in the following ways:

  • Requirements that are due within the reorder cycle are grouped together.

  • A replenishment order that is due within the reorder cycle may be rescheduled to fulfill a requirement.

If you leave the field blank, requirements that share the same date are grouped together.

Note that this field is disabled if you select the reordering policy Order. In that case, each requirement is handled separately, even if there are others that share the same date.

Note: It is not recommended to use the Reorder Cycle field together with the reordering policy Maximum Qty., and in most cases the reorder cycle will be overruled.


Reserved Qty. on Prod. Order, Item (table)

Reserved Qty. on Prod. Order Field

The Item Table

This field indicates the quantity of the item that is reserved from production orders.

Click the AssistButton to the right of the field to see the reservation entries that make up the quantity.


Res. Qty. on Prod. Order Comp., Item (table)

Res. Qty. on Prod. Order Comp. Field

The Item Table

This field indicates the quantity of the item that is reserved from production order component lists.

Click the AssistButton to the right of the field to see the reservation entries that make up the quantity.


Reordering Policy, Item (table)

Reordering Policy Field

The Item Table

Once the program has detected the need for replenishment, it uses the reordering policy to calculate the lot size per planning period, which you define in the Reorder Cycle field. Click the AssistButton and select one of the following options:

  • Fixed Reorder Qty.
    The program uses the quantity specified in the Reorder Quantity field as the standard lot size. The program may adjust this quantity to meet additional requirements or the specified inventory level.
    If you select this option, the program disables the Maximum Inventory field, which is used exclusively with the     Maximum Qty. option.

  • Maximum Qty.
    The program uses the quantity specified in the Maximum Inventory field to determine the maximum lot size. The program may adjust this quantity to meet additional requirements or the specified inventory level. (See the note below.)
    If you select this option, the program disables the Reorder Quantity field, which is used exclusively with the     Fixed Reorder Qty. option.

  • Order
    The program generates an order for each individual requirement, and does not use the reorder cycle.
    When you use this reordering policy, the program creates an automatic reservation between the requirement and the corresponding replenishment order proposal. This will preserve the customized information on the relevant orders and link them for inventory and costing purposes. (Note that creating a manual reservation is the standard way for a user to set aside items in inventory and designate them for use in a particular order.)
    If you select this option, the program disables all planning parameter fields that otherwise would be used to calculate the order proposal quantity.

  • Lot-for-Lot
    The program generates an order proposal with a quantity that meets the sum of the requirements that come due within the reorder cycle.
    If you select this option, the program disables the Reorder Quantity field, which is used exclusively with the     Fixed Reorder Qty. option, the Maximum Inventory field, which is used exclusively with the Maximum Qty. option, and the Reorder Point field. Using the reorder point with Lot-for-Lot could result in additional (surplus) replenishment order proposals.

  • Blank
    If you select this reordering policy, the program does not calculate order proposals for this item. The assumption is that you will plan for this item manually.

The final order proposal quantities may be further adjusted according to the order modifier fields: Minimum Order Quantity, Maximum Order Quantity and Order Multiple.

Note: This also applies when using Maximum Qty. However, if the Maximum Inventory field is used as a restrictive expression of your maximum storage capacity, then these 3 modifiers should not be used.

Attention

Changing from one reordering policy option to another may result in the program disabling some planning parameter fields, which were previously active and still contain the most recently used values. Note that the planning calculations will disregard these values.

Planning for Locations without Using SKU

A reordering policy of Lot-for-lot + blank planning parameters will be applied automatically if planning for demand at a location that is different from the Components at Location field and SKU is not used. (Items using reordering policy Order remain using Order). See more under Planning with/without Locations.


Include Inventory, Item (table)

Include Inventory Field

The Item Table

A check mark in this field indicates that the program, when calculating the need for replenishment orders, will include inventory in the projected available balance.

The field contains a check mark as a default setting and is also non-editable, since it is normal practice to use inventory to fulfill outstanding requirements.

There are two exceptions to this:

  • If you select the reordering policy Lot-for-Lot, the field is editable.

  • If you select the reordering policy Order, the field is blank and non-editable.


Manufacturing Policy, Item (table)

Manufacturing Policy Field

The Item Table

This field defines whether the program will calculate additional orders for any related components. This covers production orders - whether created manually or from sales orders - and production order proposals that are generated by the planning calculations. Click the AssistButton and select one of the following options:

  • Make-to-Stock
    The program considers just the first level of the bill of materials (BOM) and allows only one item per production order.
    A make-to-stock item is produced to inventory levels. Typically, these are standard items with a relatively short manufacturing lead time or items that are used as required subassemblies for other items.
    This manufacturing policy is generally used with the reordering policies of     Fixed Reorder Quantity and Maximum Quantity.

  • Make-to-Order
    The program explodes the BOM, and creates an additional production order line (or production order proposal line) for each level in the BOM structure where that item's manufacturing policy has also been defined as make-to-order. This means that if you want to make multilevel production orders, then the manufacturing policy for the parent item, as well as the component items at all levels, must be make-to-order.
    When you use make-to-order, the program will create an automatic reservation between the requirement and the corresponding replenishment order proposal. This will preserve the customized information on the relevant orders and link them for inventory and costing purposes.
    This manufacturing policy is generally used with the reordering policy of     Order and possibly, Lot-for-Lot.


Stockkeeping Unit Exists, Item (table)

Stockkeeping Unit Exists Field

The Item Table

A check mark in this box means a stockkeeping unit (SKU) exists for this item.

You can reach the SKU card by clicking Item, Stockkeeping Units, SKU, Card


Manufacturer Code, Item (table)

Manufacturer Code Field

The Item Table

In this field, you can enter the code that identifies the manufacturer of the item.

To see a list of the manufacturer codes that have been set up in the Manufacturer table, click the AssistButton to the right of the field.


Item Category Code, Item (table)

Item Category Code Field

The Item Table

This field contains the item category code for this item. The code specifies the default general product posting group, default inventory posting group, default VAT product posting group code and default costing method for the item.

To see the item categories in the Item Category table, click the AssistButton to the right of the field.


Created From Nonstock Item, Item (table)

Created From Nonstock Item Field

The Item Table

A check mark in this field indicates that item was created from a nonstock item (an item not regularly kept in inventory).


Product Group Code, Item (table)

Product Group Code Field

The Item Table

This field contains the product group code that indicates the type of product this item belongs to (for example, paint, tools, batteries).

The program copies the product group code from the Item table when the No. field on the item card is filled in.


Substitutes Exist, Item (table)

Substitutes Exist Field

The Item Table

A checkmark in this field indicates that a substitute exists for this item.

The program automatically inserts a check mark in this field, if there are any entries for this item in the Item Substitution table.


Qty. in Transit, Item (table)

Qty. in Transit Field

The Item Table

This field contains the quantity of the items that are currently in transit.


Trans. Ord. Receipt (Qty.), Item (table)

Trans. Ord. Receipt (Qty.) Field

The Item Table

This field contains the quantity of the items that remains to be received but are not yet shipped.

The program calculates this quantity as the difference between the Quantity and the Quantity Shipped fields. It automatically updates the field each time you either update the Quantity or Quantity Shipped field.


Trans. Ord. Shipment (Qty.), Item (table)

Trans. Ord. Shipment (Qty.) Field

The Item Table

This field contains the quantity of the item that remains to be shipped.

The program calculates this quantity as the difference between the Quantity and the Quantity Shipped fields. It automatically updates the field each time you either update the Quantity or Quantity Shipped field.


Qty. Assigned to ship, Item (table)

Qty. Assigned to ship Field

The Item Table

This field contains the number of units of the item that are being prepared for shipment.

The program automatically calculates and updates the contents of this field. It sums the contents of the Qty. Outstanding (Base) field on all type warehouse shipment lines for the item.

You can filter the Qty. Assigned to Ship field so its contents are calculated only on the basis of certain locations, dates and variants.

To see the warehouse activity lines that comprise the quantity, click the AssistButton to the right of the field.


Qty. Picked, Item (table)

Qty. Picked Field

The Item Table

This field contains the number of units of the item that have been registered as picked.

The program automatically calculates and updates the contents of this field. It sums the contents of the Qty. Picked (Base) field on all warehouse shipment lines for the item.

You can filter the Qty. Picked field so its contents are calculated only on the basis of certain locations, dates and variants.

To see the warehouse shipment lines that comprise the quantity, click the AssistButton to the right of the field.


Item Tracking Code, Item (table)

Item Tracking Code Field

The Item Table

This field contains the code that indicates how the program will track the item in inventory. Depending on how you have defined the item tracking codes, the program can track items with lot numbers or serial numbers, and the program can track the items either in all transactions or in only certain types of transactions.


Lot Nos., Item (table)

Lot Nos. Field

The Item Table

This field contains the code for the number series that will be used when assigning lot numbers.

If you want to use more than one number series for lot numbers, you can set up a relationship between the relevant series in the No. Series Relationship table. This will allow you to use one code to represent two or more number series.


Expiration Calculation, Item (table)

Expiration Calculation Field

The Item Table

This field contains the formula for calculating the expiration date on the item tracking line. To use this field, the item must have an item tracking code.

The program uses the document date as the basis for calculating the expiration date.

The expiration calculation formula can contain a maximum of 20 characters consisting of numbers and letters that the program recognizes as abbreviations for time specifications.


No. of Substitutes, Item (table)

No. of Substitutes Field

The Item Table

This field contains the number of substitutions that have been registered for the item.


Common Item No., Item (table)

Common Item No. Field

The Item Table

This field contains a unique common item number that the vendor and customer agree upon.

The common item number is normally a standardized item number, for example a UPC (universal product code) number.

The common item number can be used to identify items in inbound BizTalk documents or to identify items when updating the Item table in Microsoft Dynamics NAV that is based on inbound BizTalk product catalogs.

If you want to use this number with a specific BizTalk partner, you must set up your program accordingly. You can do so by selecting the Common Item Number option in the Sales Item Number Type field.


Item No., Item Translation (table)

Item No. Field

The Item Translation Table

This field displays the item number of the item on the card.


Language Code, Item Translation (table)

Language Code Field

The Item Translation Table

Here you can select a language code.

You must select a language code here because the program uses the customer's or vendor's language code to locate the correct item translation.

You may need to set up alternative item descriptions in your own language. For example, some customers may prefer special technical terms in the description. In this case, you must set up a special language code, which you then enter on the appropriate customer cards and item translations.

To select a code from the list that has been set up in the Language table, click the AssistButton to the right of the field.


Description, Item Translation (table)

Description Field

The Item Translation Table

Here you can enter the item description you want the program to use when this language code is selected.

This description is typically printed on quotes, orders, invoices and credit memos. Enter it as you want it to appear.

You can enter a maximum of 30 characters, both numbers and letters.


Description 2, Item Translation (table)

Description 2 Field

The Item Translation Table

Here you can enter more information about the item. Enter the description in the language that corresponds to the language code on the line.

This description is typically printed on quotes, orders, invoices and credit memos. Enter it as you want it to appear.

You can enter a maximum of 30 characters, both numbers and letters.


Variant Code, Item Translation (table)

Variant Code Field

The Item Translation Table

The program has automatically filled in this field with the variant code from which you opened the Item Translations window.


Entry No., Item Ledger Entry (table)

Entry No. Field

The Item Ledger Entry Table

This field shows the entry number that the program has given the entry.

Every item ledger entry has a unique entry number. The program assigns a number to an entry when it is posted.


Item No., Item Ledger Entry (table)

Item No. Field

The Item Ledger Entry Table

This field shows the number of the item in the entry.

The field can be filled in from the following fields:

If the entry was posted from an item journal line, the number is copied from the Item No. field on the journal line.

If the entry was posted from an order, invoice or credit memo, the item number is copied from the No. field on the sales or purchase line.

If the entry results from the production of a BOM (bill of materials), the number of the BOM is copied from the Item No. field on the BOM journal line. For the items that comprise the BOM, the program copies the item numbers in the BOM Component table. The item entry for the BOM itself will be a positive adjustment, and the entries for the components will be negative adjustments.


Posting Date, Item Ledger Entry (table)

Posting Date Field

The Item Ledger Entry Table

This field shows the entry's posting date.

The field can be filled in from the following fields:

If the entry was posted from an item journal line, the posting date is copied from the Posting Date field on the journal line.

If the entry was posted from an order, invoice or credit memo, the date is copied from the Posting Date field on the sales or purchase header.

If the entry results from the production of a BOM, the posting date is copied from the Posting Date field on the BOM journal line.


Entry Type, Item Ledger Entry (table)

Entry Type Field

The Item Ledger Entry Table

This field shows the type of transaction that the entry is.

The options are Purchase and Positive Adjmt. (if the entry represents an increase in inventory), Sales and Negative Adjmt. (if the entry represents a decrease in inventory), Consumption and Output (if the entry is caused by movements in manufacturing inventory) and Transfer for transfers between locations.

The program fills in the field based on the following principles:

  • If the entry was posted from an item journal line, the entry type is copied from the Entry Type field on a item journal line.

  • If the entry was posted from a sales order, invoice or credit memo, the entry type is Sales.

  • If it is posted from a purchase order, invoice or credit memo, the entry type is Purchase.

  • If the entry is the result of a transfer between two different locations or global dimensions, the entry type is Transfer.

  • If the value entry is the result of the item ledger entry posting of the production of a BOM (bill of materials), the BOM entry in the value entry table is a positive adjustment, and the value entries for the items that comprise the BOM are negative adjustments.


Source No., Item Ledger Entry (table)

Source No. Field

The Item Ledger Entry Table

This field shows where the entry originated.

The field can be filled in from the following fields:

If the entry was posted from an item journal line, the field will be empty.

If the entry was posted from an order, invoice or credit memo, the field displays the buy-from vendor number (if the entry concerns a purchase) or sell-to customer number (if the entry concerns a sale) from the purchase or sales line.

If the entry resulted from the production of a BOM (bill of materials), the Source No. field for the BOM itself is blank. The source number for the entries for the items that comprise the BOM is the BOM's item number.


Document No., Item Ledger Entry (table)

Document No. Field

The Item Ledger Entry Table

This field contains the document number on the entry. The document is the voucher that the entry was based on, for example, a receipt or a shipment.

The field can be filled in from the following fields:

If the entry was posted from an item journal line, the program automatically assigned the entry a number from the number series in the Posting No. Series field on the line. If the Posting No. Series field was empty, the document number was copied from the Document No. field on the journal line.

If the entry was posted from a sales or purchase order, invoice or credit memo, the program automatically assigned the entry a number from the number series in the Posting No. Series field on the sales or purchase header. If the Posting No. Series field was empty, the document number was copied from the No. field on the posted sales or purchase document.

If the entry resulted from the production of a BOM (bill of materials), the program automatically assigned the entry a number from the number series in the Posting No. Series field on the line. If the Posting No. Series field was empty, the number was copied from the Document No. on the BOM journal line.


Description, Item Ledger Entry (table)

Description Field

The Item Ledger Entry Table

This field shows a description of the entry.

The field can be filled in from the following fields:

If the entry was posted from an item journal line, the description is copied from the Description field on the journal line.

If the entry was posted from an order, invoice or credit memo, the description is copied from the Description field on the sales or purchase line.

If the entry resulted from the production of a BOM (bill of materials), the description is copied from the Description field on the BOM journal line.

If the description is the same as the item's description, then the field will be empty.


Location Code, Item Ledger Entry (table)

Location Code Field

The Item Ledger Entry Table

This field shows the code for the location that the entry is linked to.

The field can be filled in from the following fields:

If the entry was posted from an item journal line, the code is copied from the Location Code field on the journal line.

If the entry was posted from an order, invoice or credit memo, the code is copied from the Location Code field on the sales or purchase line.

If the entry resulted from the production of a BOM (bill of materials), the code is copied from the Location Code field on the BOM journal line.


Quantity, Item Ledger Entry (table)

Quantity Field

The Item Ledger Entry Table

This field shows the number of units of the item in the item entry.

If the entry is both a shipment or receipt and an invoice, the quantity will be the same as in the Invoiced Quantity field.

The field can be filled in from the following fields:

If the entry was posted from an item journal line, the quantity is copied from the Quantity field on the journal line - and displayed in the item's base unit of measure.

If the entry was posted from an invoice or credit memo, the quantity is copied from the Quantity field on the sales or purchase line.

If the entry was posted from an order, the quantity is copied from the Qty. to Ship or the Qty. to Receive field on the sales or purchase line.

If the entry resulted from the production of a BOM (bill of materials), the quantity for the BOM itself is copied from the Quantity field on the BOM journal line - and displayed in the item's base unit of measure. For the entries for the items that comprise the BOM, the quantity is copied from the BOM Component table.


Remaining Quantity, Item Ledger Entry (table)

Remaining Quantity Field

The Item Ledger Entry Table

If the entry is an increase (a purchase or positive adjustment), this field shows the quantity that remains in inventory of the quantity in the Quantity field. If the entry is a decrease (a sale or negative adjustment), the field shows the quantity that remains to be applied to by an increase entry.

The program calculates the quantity automatically when the entry is posted.

When the entry is applied to, the field will be updated if you have used the Appl.-to Item Entry field on the sales line, the Applies-to Entry field on the item journal line, or the Adjust Cost - Item Entries batch job.


Invoiced Quantity, Item Ledger Entry (table)

Invoiced Quantity Field

The Item Ledger Entry Table

This field shows how many units of the item on the line have been invoiced.

If the entry is both a shipment or receipt and an invoice, the quantity will be the same as in the Quantity field.

The field can be filled in from the following fields:

If the entry was posted from an item journal line, the quantity is copied from the Quantity field on the journal line.

If the entry was posted from an invoice or credit memo, the quantity is copied from the Quantity field on the sales or purchase line.

If the entry was posted from an order, the quantity is copied from the Qty. to Invoice field on the sales or purchase line.

If the entry resulted from the production of a BOM (bill of materials), the quantity for the BOM itself is copied from the Quantity field on the BOM journal line. For the entries for the items that comprise the BOM, the quantity is retrieved with the item number in the BOM Component table.


Applies-to Entry, Item Ledger Entry (table)

Applies-to Entry Field

The Item Ledger Entry Table

When the item entry was posted, if an already-posted document was designated to be applied to by the item entry (with the Applies-to Entry or Appl.-to Item Entry field), then the entry number of the item entry that was applied to is shown in this field.

The field can be filled in from the following fields:

If the entry was posted from an item journal line, the number is copied from the Applies-to Entry field on the journal line.

If the entry was posted from an order, invoice or credit memo, the number is copied from the Appl.-to Item Entry field on the sales or purchase line.


Open, Item Ledger Entry (table)

Open Field

The Item Ledger Entry Table

This field shows whether the entry has been fully applied to.

A check mark in the field means that the entry has not yet been fully applied to. If this is the case, you can see the quantity that must still be applied to in the Remaining Quantity field.

The field can be updated by a subsequent application.


Global Dimension 1 Code, Item Ledger Entry (table)

Global Dimension 1 Code Field

The Item Ledger Entry Table

This field shows the dimension value code that the entry is linked to.

The field can be filled in from a journal line or a document. The field can also be filled in by a batch job.

You cannot change the code because the entry has been posted.

Click here to learn more about dimensions.


Global Dimension 2 Code, Item Ledger Entry (table)

Global Dimension 2 Code Field

The Item Ledger Entry Table

This field shows the dimension value code that the entry is linked to.

The field can be filled in from a journal line or a document. The field can also be filled in by a batch job.

You cannot change the code because the entry has been posted.

Click here to learn more about dimensions.


Positive, Item Ledger Entry (table)

Positive Field

The Item Ledger Entry Table

The program uses this field internally.


Source Type, Item Ledger Entry (table)

Source Type Field

The Item Ledger Entry Table

This field shows the source type that applies to the source number that is shown in the Source No. field.

If the entry was posted from an item journal line, the field is blank.

If the entry was posted from a sales line, the source type is Customer. If it was posted from a purchase line, the source type is Vendor.

If the entry resulted from the production of a BOM (bill of materials), the source type is Item.


Drop Shipment, Item Ledger Entry (table)

Drop Shipment Field

The Item Ledger Entry Table

This field shows whether the items on the line have been shipped directly to the customer. If so, there is a check mark in the field.

The field is copied from the Drop Shipment field on the sales or purchase line.

Attention

When you create a drop shipment, the following are created: a shipment, a receipt, a purchase order and a sales order. There will be a check mark in the Drop Shipment field on all of them.


Transaction Type, Item Ledger Entry (table)

Transaction Type Field

The Item Ledger Entry Table

This field shows the code for the transaction type of the entry.

The field can be filled in from the following fields:

If the entry was posted from an item journal line, the transaction type is copied from the Transaction Type field on the journal line.

If the entry was posted from an order, invoice or credit memo, the transaction type is copied from the Transaction Type field on the sales or purchase line.

The field is used in reporting to INTRASTAT.


Transport Method, Item Ledger Entry (table)

Transport Method Field

The Item Ledger Entry Table

This field shows the code for the entry's transport method.

The field can be filled in from the following fields:

If the entry was posted from an item journal line, the code is copied from the Transport Method field on the journal line.

If the entry was posted from an order, invoice or credit memo, the code is copied from the Transport Method field on the sales or purchase line.

The field is used in reporting to INTRASTAT.


Country/Region Code, Item Ledger Entry (table)

Country/Region Code Field

The Item Ledger Entry Table

This field shows the country/region code for the customer or vendor to which the item entry is linked.

The field can be filled in from the following fields:

If the entry was posted from an item journal line, the code is copied from the Country/Region Code field on the journal line.

If the entry was posted from an order, invoice or credit memo, the code is copied from the VAT Country/Region Code field on the sales or purchase header.

The country/region code is used in the reporting of INTRASTAT and EU VAT information.


Entry/Exit Point, Item Ledger Entry (table)

Entry/Exit Point Field

The Item Ledger Entry Table

This field contains the code of either the port of entry at which the items passed into your country/region or the port of exit through which you shipped the items out of your country/region.

The program fills in the field in one of the following ways:

If the entry was posted from an item journal line, the code is copied from the Entry/Exit Point field on the journal line.

If the entry was posted from an order, invoice or credit memo, the code is copied from the Exit Point field on the sales header or the Entry Point field on the purchase header.


Document Date, Item Ledger Entry (table)

Document Date Field

The Item Ledger Entry Table

This field shows the date on the document that provided the basis for this item entry.

The program fills in the field in one of the following ways:

If the entry was posted from a journal line, the date is copied from the Document Date field on the journal line.

If the entry was posted from an order, invoice or credit memo, the date is copied from the Document Date field on the sales or purchase header.


External Document No., Item Ledger Entry (table)

External Document No. Field

The Item Ledger Entry Table

This field shows the external document number for this entry.

If the entry was posted from a journal line, the number is copied from the External Document No. field on the journal line.

If the entry was posted from a sales order, invoice or credit memo, the number is copied from the External Document No. on the sales header.


Area, Item Ledger Entry (table)

Area Field

The Item Ledger Entry Table

This field contains the code for the area of the customer or vendor with which you traded the items in this entry.

The field can be filled in from the following fields:

If the entry was posted from an item journal line, the code is copied from the Area field on the journal line.

If the entry was posted from an order, invoice or credit memo, the code is copied from the Area field on the sales or purchase line.

The code is used for reporting to INTRASTAT and will appear on the Intrastat Journal.


Transaction Specification, Item Ledger Entry (table)

Transaction Specification Field

The Item Ledger Entry Table

This field contains the code for the transaction specification of the entry.

The field can be filled in from the following fields:

If the entry was posted from an item journal line, the transaction specification code is copied from the Transaction Specification field on the journal line.

If the entry was posted from an order, invoice or credit memo, the code is copied from the Transaction Specification field on the sales or purchase line.

The code is used for reporting to INTRASTAT and will appear on the Intrastat Journal.


No. Series, Item Ledger Entry (table)

No. Series Field

The Item Ledger Entry Table

This field contains the code for the number series to which the document number on this entry belongs.


Reserved Quantity, Item Ledger Entry (table)

Reserved Quantity Field

The Item Ledger Entry Table

This field shows how many units of the item on the line have been reserved.

The quantity is negative because the items have been reserved from this entry for another line.

Click the AssistButton to the right of the field to see the reservation entries that make up the quantity.


Document Type, Item Ledger Entry (table)

Document Type Field

The Item Ledger Entry Table

This field indicates what type of document was posted to create the item ledger entry. This allows the program to link the item ledger entry with the appropriate posted document.

The document type is not filled in for all item ledger entries, but rather only for those that were created from posting an item from a document, such as a purchase order, a sales order, or a transfer order.


Document Line No., Item Ledger Entry (table)

Document Line No. Field

The Item Ledger Entry Table

This field indicates the line number of the line on the posted document that corresponds to the item ledger entry. This allows the program to link the item ledger entry with the appropriate posted document line.


Prod. Order No., Item Ledger Entry (table)

Prod. Order No. Field

The Item Ledger Entry Table

This field shows the production order number for the entry.

The order number is copied from the Prod. Order No. field on the item journal line.


Variant Code, Item Ledger Entry (table)

Variant Code Field

The Item Ledger Entry Table

This field shows the variant code for the items.

The field can be filled in from the following fields:

If the entry was posted from an item journal line, the variant code is copied from the Variant Code field on the journal line.

If the entry was posted from an order, invoice or credit memo, the variant code is copied from the Variant Code field on the sales or purchase line.


Qty. per Unit of Measure, Item Ledger Entry (table)

Qty. per Unit of Measure Field

The Item Ledger Entry Table

This field shows the quantity per item unit of measure.

The field can be filled in from the following fields:

If the entry was posted from an item journal line, the quantity is copied from the Qty. per Unit of Measure field on the journal line.

If the entry was posted from an order, invoice or credit memo, the quantity is copied from the Planned field on the sales or purchase line.


Unit of Measure Code, Item Ledger Entry (table)

Unit of Measure Code Field

The Item Ledger Entry Table

This field shows the unit of measure code.

The field can be filled in from the following fields:

If the entry was posted from an item journal line, the unit of measure code is copied from the Unit of Measure Code field on the journal line.

If the entry was posted from an order, invoice or credit memo, the unit of measure code is copied from the Unit of Measure Code field on the sales or purchase line.


Derived from Blanket Order, Item Ledger Entry (table)

Derived from Blanket Order Field

The Item Ledger Entry Table

When this field contains a check mark, it indicates that you posted the entry from a sales order that is connected to a blanket sales order.

The program fills in this field automatically, and it is not editable.


Cross-Reference No., Item Ledger Entry (table)

Cross-Reference No. Field

The Item Ledger Entry Table

This field contains the cross-reference number of the item specified on the line.

The program copies the number from the Cross-Reference No. field in the Sales Line table.

You cannot change the number because the order has been shipped.


Originally Ordered No., Item Ledger Entry (table)

Originally Ordered No. Field

The Item Ledger Entry Table

This field contains the number of the item that was originally ordered.


Originally Ordered Var. Code, Item Ledger Entry (table)

Originally Ordered Var. Code Field

The Item Ledger Entry Table

This field contains the code of the variant that was originally ordered.


Out-of-Stock Substitution, Item Ledger Entry (table)

Out-of-Stock Substitution Field

The Item Ledger Entry Table

A check mark in this field indicates that this the originally ordered item was out of stock.The program uses this field internally.


Item Category Code, Item Ledger Entry (table)

Item Category Code Field

The Item Ledger Entry Table

This field contains the item category code for the item on this line.


Nonstock, Item Ledger Entry (table)

Nonstock Field

The Item Ledger Entry Table

A check mark in this field indicates that the item on the line is a nonstock item (an item not normally kept in inventory).

The program copies the contents of the nonstock item field from the Nonstock field in the Sales Line table.

You cannot make changes to the contents of the this because the shipment has already been posted.


Purchasing Code, Item Ledger Entry (table)

Purchasing Code Field

The Item Ledger Entry Table

This field contains the purchasing code for the item, which indicates the actions that were taken to purchase the item.

The program copies the purchasing code from the Purchasing Code field in the Sales Line table.

You cannot make changes to the contents of the this field because the shipment has already been posted.


Product Group Code, Item Ledger Entry (table)

Product Group Code Field

The Item Ledger Entry Table

This field contains the product group code of the product group that this item belongs to (for example, paint, tools, batteries).

The program copies the product group code from the Product Group Code field in the Sales Line table.

You cannot make changes to the contents of this field because item ledger entries are created.


Transfer Order No., Item Ledger Entry (table)

Transfer Order No. Field

The Item Ledger Entry Table

This field contains the number of the transfer order that is linked to the item ledger entry.

The program copies the number from the Document no. field in the Transfer Line table when the transfer order line is posted.


Completely Invoiced, Item Ledger Entry (table)

Completely Invoiced Field

The Item Ledger Entry Table

This field shows if the entry has been fully invoiced or if more posted invoices are expected. Only completely invoiced entries can be revalued.

It is only used internally by the program.


Last Invoice Date, Item Ledger Entry (table)

Last Invoice Date Field

The Item Ledger Entry Table

This field shows the date of the latest posting of this entry. The date is used for revaluing items.

It is only used internally by the program.


Applied Entry to Adjust, Item Ledger Entry (table)

Applied Entry to Adjust Field

The Item Ledger Entry Table

This field indicates whether there is one or more applied entries, which need to be adjusted.


Cost Amount (Expected), Item Ledger Entry (table)

Cost Amount (Expected) Field

The Item Ledger Entry Table

This field shows the expected cost in LCY of the quantity posting.

If you click the AssistButton to the right of the field, you can see the value entries that make up this adjusted cost.


Cost Amount (Actual), Item Ledger Entry (table)

Cost Amount (Actual) Field

The Item Ledger Entry Table

This field shows the adjusted cost in LCY of the quantity posting.

If you click the AssistButton to the right of the field, you can see the value entries that make up this adjusted cost.


Cost Amount (Non-Invtbl.), Item Ledger Entry (table)

Cost Amount (Non-Invtbl.) Field

The Item Ledger Entry Table

This field contains the adjusted non-inventoriable cost, that is an item charge assigned to an outbound entry.

If you click the AssistButton to the right of the field, you can see the value entries that make up this cost.


Cost Amount (Expected) (ACY), Item Ledger Entry (table)

Cost Amount (Expected) (ACY) Field

The Item Ledger Entry Table

This field shows the expected cost in ACY of the quantity posting.

If you click the AssistButton to the right of the field, you can see the value entries that make up this adjusted cost.


Cost Amount (Actual) (ACY), Item Ledger Entry (table)

Cost Amount (Actual) (ACY) Field

The Item Ledger Entry Table

This field contains the adjusted cost of the entry in the additional reporting currency.

The amount is taken from the Cost Amount (Actual) (ACY) field in the Value Entry table.


Cost Amount (Non-Invtbl.)(ACY), Item Ledger Entry (table)

Cost Amount (Non-Invtbl.)(ACY) Field

The Item Ledger Entry Table

This field contains the adjusted non-inventoriable cost, that is an item charge assigned to an outbound entry in the additional reporting currency.

If you click the AssistButton to the right of the field, you can see the value entries that make up this adjusted cost.


Sales Amount (Expected), Item Ledger Entry (table)

Sales Amount (Expected) Field

The Item Ledger Entry Table

This field contains the expected sales amount in LCY .

Click the AssistButton to the right of the field to see the value entries that make up this amount.


Sales Amount (Actual), Item Ledger Entry (table)

Sales Amount (Actual) Field

The Item Ledger Entry Table

This field contains the sales amount in LCY.

Click the AssistButton to the right of the field to see the value entries that make up this amount.


Correction, Item Ledger Entry (table)

Correction Field

The Item Ledger Entry Table

If this field contains a check mark, this item ledger entry has been posted as a corrective entry.


Shipped Qty. Not Returned, Item Ledger Entry (table)

Shipped Qty. Not Returned Field

The Item Ledger Entry Table

This field contains the quantity for this item ledger entry that was shipped and has not yet been returned. This field is used, for example, in return orders and credit memos to show the quantity that is available to be returned.


Prod. Order Line No., Item Ledger Entry (table)

Prod. Order Line No. Field

The Item Ledger Entry Table

This field contains the line number of the production order line.

The program copies the production order number from the Prod. Order Line No. field on the item journal line.

You cannot change the Prod. Order Line No. because the item ledger entry has already been posted.


Prod. Order Comp. Line No., Item Ledger Entry (table)

Prod. Order Comp. Line No. Field

The Item Ledger Entry Table

This field shows the line number of the production order component.

The program copies the production order comp. line no. from the Prod. Order Comp. Line No. field on the item journal line.

You cannot change the Prod. Order Comp. Line No. because this item ledger entry has already been posted.


Serial No., Item Ledger Entry (table)

Serial No. Field

The Item Ledger Entry Table

This field contains a serial number if the posted item carries such a number.

It is copied from the Tracking Specification table during posting.

The program creates an item ledger entry for each unique item tracking number posted.

Example: 5 pieces of an item each carrying a unique serial number will create 5 item ledger entries.

You can click the AssistButton next to the field to see specific information if a Serial No. Information card exists for the serial number.


Lot No., Item Ledger Entry (table)

Lot No. Field

The Item Ledger Entry Table

This field contains a lot number if the posted item carries such a number.

It is copied from the Tracking Specification table during posting.

The program creates an item ledger entry for each unique item tracking number posted.

Example: 5 pieces of an item each carrying a unique combination of lot and serial number will create 5 item ledger entries.

You can click the AssistButton next to the field to see specific information if a Lot No. Information card exists for the lot number.


Warranty Date, Item Ledger Entry (table)

Warranty Date Field

The Item Ledger Entry Table

This is the last day of warranty for the item on the line.

The program copies this date from the Warranty Date field in the Tracking Specification table during posting.


Expiration Date, Item Ledger Entry (table)

Expiration Date Field

The Item Ledger Entry Table

This field contains the last date that the item on the line can be used. This field is mainly used for perishable items, such as produce, that will not be useable after a certain date.

The program copies this date from the Expiration Date field in the Tracking Specification table during posting of the item journal.


Item Tracking, Item Ledger Entry (table)

Item Tracking Field

The Item Ledger Entry Table

The program uses this field internally to indicate whether the entry carries item tracking. The purpose of the field is to make it easier to filter the entries with item tracking.

The field is updated automatically. It specifies whether the field carries item tracking and if so, whether it carries a lot number, a serial number, or both a lot and serial number.


Code, Rounding Method (table)

Code Field

The Rounding Method Table

This field contains a code for the rounding method for item prices.

You set up a code for each rounding method. Then you can enter the code in the Rounding Method field in the request window for the Suggest Item Price on Wksh. batch job, for example. When you run the batch job, the program will use the information represented by the code when it rounds amounts.

You can enter a maximum of 10 characters, both numbers and letters. Use codes that are easy to remember and descriptive, for example:

NRSTLCY

NRST10LCY

10LCY-UP

The code must be unique - you cannot have the same code twice in one table. You can set up as many codes as you like.


Minimum Amount, Rounding Method (table)

Minimum Amount Field

The Rounding Method Table

Here you can enter the minimum amount you want the program to round. For example, if you want the program to round only amounts over 100.00, enter 100.


Amount Added Before, Rounding Method (table)

Amount Added Before Field

The Rounding Method Table

Here you can enter an amount that the program will add before it rounds.


Type, Rounding Method (table)

Type Field

The Rounding Method Table

Here you tell the program how to round. Your choices are:

Nearest | Round up if the digit to be rounded is >= 5. Otherwise, round down.
Up | Amounts are always rounded up.
Down | Amounts are always rounded down.

Enter the interval for rounding in the Precision field. For example, you can specify that you want the program to round to the nearest LCY 0.25.

Specify the type of rounding by clicking the AssistButton to the right of the field and then selecting one of the three options.

If you do not enter anything in the field, the rounding type will be Nearest.


Precision, Rounding Method (table)

Precision Field

The Rounding Method Table

Here you can enter the size of the interval you want between rounded amounts.

Here are examples:

0.25 | the program will round to the nearest LCY 0.25
1 | the program will round to the nearest whole LCY


Amount Added After, Rounding Method (table)

Amount Added After Field

The Rounding Method Table

Here you can enter an amount that the program will add to the amount after it has been rounded.

The amount can be negative.


No., Item Register (table)

No. Field

The Item Register Table

This field shows the number of the item register.

Every time an item entry is posted, an item register is created.


From Entry No., Item Register (table)

From Entry No. Field

The Item Register Table

This field shows the first item entry number in the register.

When you create a new register, the program fills in this field automatically with the item entry number of the first entry in the register.


To Entry No., Item Register (table)

To Entry No. Field

The Item Register Table

This field shows the last item entry number in the register.

When you create a new register, the program fills in this field automatically with the item entry number of the last entry in the register.


Creation Date, Item Register (table)

Creation Date Field

The Item Register Table

This field shows the date when the entries in the register were posted.

The program automatically enters the work date or the system date.


Source Code, Item Register (table)

Source Code Field

The Item Register Table

This field shows the source code for the entries in the register.

A source code is inserted on all entries, as well as on the corresponding register, when the entries are posted. It lets you see how the entries and the register were created.


User ID, Item Register (table)

User ID Field

The Item Register Table

This field contains the ID of the user who posted the entries and created the item register.


Journal Batch Name, Item Register (table)

Journal Batch Name Field

The Item Register Table

This field shows the name of the item journal that the entries were posted from.


From Phys. Inventory Entry No., Item Register (table)

From Phys. Inventory Entry No. Field

The Item Register Table

This field shows the first physical inventory ledger entry number in the register.

When you create a new register, the program fills in this field automatically with the number from the Entry No. field of the first physical inventory ledger entry in the register.


To Phys. Inventory Entry No., Item Register (table)

To Phys. Inventory Entry No. Field

The Item Register Table

This field shows the last physical inventory ledger entry number in the register.

When you create a new register, the program fills in this field automatically with the number from the Entry No. field of the last physical inventory ledger entry in the register.


From Value Entry No., Item Register (table)

From Value Entry No. Field

The Item Register Table

This field shows the first value entry number in the register.

The program fills in the field automatically with the number of the first value entry to be created during the posting of a specific transaction. The last number is shown in the To Value Entry No.


To Value Entry No., Item Register (table)

To Value Entry No. Field

The Item Register Table

This field shows the last value entry number in this register.

The program fills in the field automatically with the number of the first value entry to be created during the posting of a specific transaction. The first number is shown in the From Value Entry No. field.


From Capacity Entry No., Item Register (table)

From Capacity Entry No. Field

The Item Register Table

This field shows the first capacity entry number in the register.

The program fills in the field automatically with the number of the first capacity ledger entry to be created during the posting of a specific transaction. The last number is shown in the


To Capacity Entry No., Item Register (table)

To Capacity Entry No. Field

The Item Register Table

This field shows the last capacity ledger entry number in this register.

The program fills in the field automatically with the number of the first capacity ledger entry to be created during the posting of a specific transaction. The first number is shown in the From Capacity Entry No. field.


Name, Item Journal Template (table)

Name Field

The Item Journal Template Table

Enter the name of the item journal you are creating.

Give the journal template a name that conveys the purpose you will use it for.

You can enter a maximum of 10 characters, both numbers and letters.


Description, Item Journal Template (table)

Description Field

The Item Journal Template Table

Enter a brief description of the item journal template you are creating.


Test Report ID, Item Journal Template (table)

Test Report ID Field

The Item Journal Template Table

This field shows the test report that is printed when you choose Posting, Test Report.

The program fills in this field automatically with the standard test report that comes with the program. You can choose another report if others are set up in your program.

To see the test reports that are available, click the AssistButton in the field.


Form ID, Item Journal Template (table)

Form ID Field

The Item Journal Template Table

This field shows the window number used by the program for the item journal.

The program fills in the field automatically with the number that represents the item journal form in the program. You can choose another form if others are set up in your program.

If the journal template will be a recurring journal, the window will get a special number.


Posting Report ID, Item Journal Template (table)

Posting Report ID Field

The Item Journal Template Table

This field shows the posting report that is printed when you choose Posting, then Post and Print.

The program fills in this field automatically with the standard posting report that comes with the program. You can choose another report if others are set up in your program.

To see the posting reports that are available, click the AssistButton in the field.


Force Posting Report, Item Journal Template (table)

Force Posting Report Field

The Item Journal Template Table

This field shows whether a report is printed automatically when you post from the journal template.

A check in the check box means that in the journal template you can choose only the Post and Print function, not the Post function.


Type, Item Journal Template (table)

Type Field

The Item Journal Template Table

Here you can enter the type of transaction that will be used with this item journal template.

The available types are:

Item | Creates an item journal.
Transfer | Creates a journal for transferring items from one location to another.
Phys. Inventory | Creates a physical inventory journal.
Revaluation | Creates a revaluation journal.
Consumption | Creates a consumption journal.
Output | Creates an output journal.
Capacity | Creates a capacity journal.


Source Code, Item Journal Template (table)

Source Code Field

The Item Journal Template Table

This field shows the source code that is linked to the item journal template.

The source code will be inserted automatically on all the lines that are created in the item journal template so that you can always see the source code on posted entries.

The program retrieves the source code automatically from the Source Code table. It finds the source code by using the Source Code Setup table. The source codes used for the various journal templates are defined in this table.

You can choose another source code if you wish.

To see the source codes in the Source Code table, click the AssistButton in the field.

The program has only one source code for item journals: ITEMJNL. If you need more than this, you can set them up in the Source Code table.


Reason Code, Item Journal Template (table)

Reason Code Field

The Item Journal Template Table

Select a reason code that will be inserted on the journal lines.

You can use anything you want for a reason code. Reason codes are used to show where an entry was created.

The program will automatically insert the reason code on all the item journal batches and lines that are created under the item journal template. If you want to use a different reason code on a journal line, you can change it on the line.

To see the reason codes in the Reason Code table, click the AssistButton in the field.


Recurring, Item Journal Template (table)

Recurring Field

The Item Journal Template Table

Here you can choose whether or not the item journal template will be a recurring journal.

Recurring journals can be very useful when you have item entries that must be posted repeatedly with few or no changes.

With a recurring journal, entries that will be posted regularly need to be typed in only once. That is, the accounts, dimensions and dimension values, and so on, that you enter in the fields will remain in the journal after posting. If any adjustments are necessary, you can make them with each posting.

A recurring journal appears in a special window that contains, in addition to the standard fields, special fields in which you can define which entries will be repeated and how they will be repeated.

Place a check in the check box to make the journal a recurring journal.

The following fields are specially designed for recurring journals:

  • Recurring Method

  • Expiration Date

  • Recurring Frequency


Test Report Name, Item Journal Template (table)

Test Report Name Field

The Item Journal Template Table

This field shows the name of the test report that is printed when you print the item journal.


Form Name, Item Journal Template (table)

Form Name Field

The Item Journal Template Table

This field shows the name of the item journal template's window.


Posting Report Name, Item Journal Template (table)

Posting Report Name Field

The Item Journal Template Table

This field shows the name of the report that is printed when you print the item journal.


No. Series, Item Journal Template (table)

No. Series Field

The Item Journal Template Table

Enter the code for the number series that will be used to assign document numbers to journal lines in this item journal template. To see the number series that have been set up in the No. Series table, click the AssistButton in the field.

The number series you enter on the template will be copied to journal batches that are created under the template. You can, however, change the number series on the batches.

If there is also a number series in the Posting No. Series field, then the number series in the No. Series field will only be used to assign a temporary number. The temporary number will be replaced upon posting.

If the journal is a recurring journal, you cannot enter a number series in this field. To enter a number series on a recurring journal template, use the Posting No. Series field.


Posting No. Series, Item Journal Template (table)

Posting No. Series Field

The Item Journal Template Table

Here you can enter the code for the number series that will be used to assign document numbers to ledger entries that are posted from journals using this template. To see the number series that have been set up in the No. Series table, click the AssistButton in the field.

The posting number series you enter on the template will be copied to journal batches that are created under the template. You can, however, change the number series on the batches.


Journal Template Name, Item Journal Line (table)

Journal Template Name Field

The Item Journal Line Table

This field shows the name of the journal template.

The program automatically retrieves the name from the Name field in the Item Journal Template table.


Line No., Item Journal Line (table)

Line No. Field

The Item Journal Line Table

This field shows the number of the journal line.

The program fills in the field automatically and uses the number to keep track of the various lines in the journal.


Item No., Item Journal Line (table)

Item No. Field

The Item Journal Line Table

Select the number of the item on the journal line. To see the item numbers in the Item table, click the AssistButton in the field.


Posting Date, Item Journal Line (table)

Posting Date Field

The Item Journal Line Table

Enter the posting date for the entry. You can insert a date in several ways:

  • Type it in manually.

  • Type T to have the program insert the current date.

  • Type W to have the program insert the work date, if one has been defined.

Attention

If the journal template is a recurring journal and a recurring frequency has been defined, then the date will be updated by the interval specified (for example, one month forward from the preceding date in the field) every time you open the journal again for posting.


Entry Type, Item Journal Line (table)

Entry Type Field

The Item Journal Line Table

Select the type of transaction that will be posted from the line.

To see the options, click the AssistButton in the field:

Purchase: | To register a purchase. Purchase statistics and prices will be updated when the journal line is posted.
Sales: | To register a sale. Sales statistics will be updated when the journal line is posted.
Positive Adjmt: | To register non-purchase increases in inventory items.
Negative Adjmt: | To register non-sale decreases in inventory items, for example, unsalable items or inventory loss or shrinkage.
Transfer | To register a transfer between locations or dimensions.
Consumption | To register a consumption entry.
Output | To register an output entry.


Document No., Item Journal Line (table)

Document No. Field

The Item Journal Line Table

Here you can enter a document number for the journal line.

If the Posting No. Series field on the journal line contains a number series code, it will be used to assign a document number to the posted ledger entry. If the Posting No. Series field is blank, the contents of this field will be used as the document number on the posted entry.

If the No. Series field on the journal batch is filled in, the program automatically enters the next number in the series in this field.

You can manually enter a document number if the No. Series field on the journal batch is blank.

If the journal is a recurring journal and the Posting No. Series field on the line is blank, you can enter a formula here that will be used to create a document number for each posted entry. The document number will be updated automatically every time the journal is posted. (You can also choose to enter a fixed text that is used every time the journal is updated.)

You can create a document number formula with one of the following codes:

Code | Result:
%1 | Current day (for example, Monday)
%2 | Current week (for example, 52)
%3 | Current month number (for example, 1)
%4 | Current month name (for example, January)
%5 | Current accounting period name (for example, January)

Example:

If the entry's document number will be "S (shrinkage) + current month," enter "S%3" in the field. The document number for January will then be S1.

If there is more than one line in the journal, the program will automatically retain the same number on subsequent lines.


Description, Item Journal Line (table)

Description Field

The Item Journal Line Table

This field shows a description of the item on the journal line.

The program automatically retrieves the description from the Item table when the Item No. field is filled in.

If the journal is a recurring journal, you can choose to let the description be updated automatically every time the journal is posted. (You can also choose to enter a fixed text that is used every time the journal is updated.)

To have the program update the description automatically, enter a code that represents the number the program will insert. You can choose from among the following codes:

Code | Enter:
%1 | Current day (for example, Monday)
%2 | Current week (for example, 52)
%3 | Current month number (for example, 1)
%4 | Current month name (for example, January)
%5 | Current accounting period name (for example, January).

You can use the codes as shown in the following example:

If the entry's description will be "Shrinkage + current month number," enter "Shrinkage %3" in the field.

Attention

When the line is posted, the program compares the text in the Description field with the text in the same field on the item card. If the two texts are the same, the text in the journal line is not copied to the posted entry. This prevents the item from being supplied with a name and description that are the same.


Location Code, Item Journal Line (table)

Location Code Field

The Item Journal Line Table

Select the code for the inventory location where the item on the journal line will be registered.

To see the location codes in the Location table, click the AssistButton in the field.


Inventory Posting Group, Item Journal Line (table)

Inventory Posting Group Field

The Item Journal Line Table

The program uses this field internally.


Source Posting Group, Item Journal Line (table)

Source Posting Group Field

The Item Journal Line Table

The program uses this field internally.


Quantity, Item Journal Line (table)

Quantity Field

The Item Journal Line Table

Enter the number of units of the item to be included on the journal line. Even if the item number is later changed, this figure will remain on the line.


Invoiced Quantity, Item Journal Line (table)

Invoiced Quantity Field

The Item Journal Line Table

The program uses this field internally.


Unit Amount, Item Journal Line (table)

Unit Amount Field

The Item Journal Line Table

This field shows the price of one unit of the item on the journal line.

Depending on what has been selected in the Entry Type field, this field shows either a unit cost or a unit price. When the Item No. field is filled in, the program automatically retrieves the price from one of the following fields on the item card:

Purchase: | The field shows the last direct cost for one unit of the item on the journal line.
Sales: | The field shows the unit price for one unit of the item on the journal line.
Positive Adjmt.: | The field shows the unit cost for one unit of the item on the journal line.
Negative Adjmt.: | The field shows the unit cost for one unit of the item on the journal line.
Consumption: | The field shows the unit cost for one unit of the item on the journal line.


Unit Cost, Item Journal Line (table)

Unit Cost Field

The Item Journal Line Table

This field shows the unit cost of the item on the line.

If the Costing Method field on the item card is set to Standard, the program will automatically retrieve the figure from the Unit Cost field on the item card.

If this is not the case, and the entry type of the item journal line is not Purchase, the program calculates the unit cost as Unit Amount plus the Indirect Cost %. The program also adds the Overhead Rate to the unit cost, if an overhead rate has been defined on the item card.

If the entry type of the item journal line is Purchase, the program calculates the unit cost as the Unit Amount, and the program posts the indirect costs and overhead separately when you post the item journal line.

The unit cost represents the value that the item has in inventory. It has no effect on the amounts on the item journal line.


Amount, Item Journal Line (table)

Amount Field

The Item Journal Line Table

This field shows the line's net amount.

The program automatically calculates the amount by using the Quantity and Unit Amount fields.

If you change the amount here, the program will automatically change the amount in the Unit Amount field accordingly.

If the journal is a Revaluation Journal, this field contains the change in inventory value for this line. The program calculates the change when you fill in either the Unit Cost (Revalued) field or the Inventory Value (Revalued) field.


Discount Amount, Item Journal Line (table)

Discount Amount Field

The Item Journal Line Table

The program uses this field internally.


Salespers./Purch. Code, Item Journal Line (table)

Salespers./Purch. Code Field

The Item Journal Line Table

Enter the code for the salesperson or purchaser who is linked to the sale or purchase on the journal line.

To see the codes in the Salesperson/Purchaser table, click the AssistButton in the field.


Source Code, Item Journal Line (table)

Source Code Field

The Item Journal Line Table

This field shows the source code that has been entered on the item journal template.

The source code is automatically inserted on all journals that are created under the journal template.


Applies-to Entry, Item Journal Line (table)

Applies-to Entry Field

The Item Journal Line Table

This field is used if the quantity in the item journal line should be applied to an already-posted document. If this is the case, enter the entry number of the item ledger entry to which the item journal line should be applied.

To see the item ledger entries that are available, click the AssistButton in the field.

Related Topic

Item Application


Item Shpt. Entry No., Item Journal Line (table)

Item Shpt. Entry No. Field

The Item Journal Line Table

The program uses this field internally.


Shortcut Dimension 1 Code, Item Journal Line (table)

Shortcut Dimension 1 Code Field

The Item Journal Line Table

Here you can select the dimension value code that the item journal line is linked to. To see the dimension value codes you have set up for this dimension in the Dimension Values window, click the AssistButton in the field.

If you have defined default dimension values for the item number or the entire item account type, the program will fill out this field automatically.

You can change this dimension value on the item journal line.

Click here to learn more about dimensions.


Shortcut Dimension 2 Code, Item Journal Line (table)

Shortcut Dimension 2 Code Field

The Item Journal Line Table

Here you can select the dimension value code that the item journal line is linked to. To see the dimension value codes you have set up for this dimension in the Dimension Values window, click the AssistButton in the field.

If you have defined default dimension values for the item number or the entire item account type, the program will fill out this field automatically.

You can change this dimension value on the item journal line.

Click here to learn more about dimensions.


Indirect Cost %, Item Journal Line (table)

Indirect Cost % Field

The Item Journal Line Table

This field shows the item's Indirect Cost %.

The program automatically retrieves the indirect cost % from the Item table when the Item No. field is filled in. If no indirect cost % has been entered on the item card, the field will be empty.

The indirect cost % is used to calculated the unit cost.


Journal Batch Name, Item Journal Line (table)

Journal Batch Name Field

The Item Journal Line Table

This field shows the name of the item journal that the line is set up under.

The program automatically retrieves the name from the Name field in the Item Journal Batch table.


Reason Code, Item Journal Line (table)

Reason Code Field

The Item Journal Line Table

Enter the reason code that will be inserted on the journal lines.

You can use anything you want for a reason code. Reason codes are used to show where an entry was created.

If a reason code has been entered on the journal template or journal batch, the program automatically enters it on the lines created under them.

If you want a line to have a different reason code than the one on the journal template, you can change it on the line.

To see the reason codes in the Reason Code table, click the AssistButton in the field.


Recurring Method, Item Journal Line (table)

Recurring Method Field

The Item Journal Line Table

Select a recurring method, if you have indicated in the Recurring field of the Journal Template table that the journal be a recurring journal.

The recurring method determines how the quantity on the journal line is treated after posting. For example, if you are going to use the same quantity every time you post the line, you can let the quantity remain. If you will use the same accounts and text on the line but the quantity will vary every time you post, you can choose to delete the quantity after posting.

To see the options, click the AssistButton in the field.

Fixed: | The amount on the journal line will remain after posting.
Variable: | The amount on the journal line will be deleted after posting.


Expiration Date, Item Journal Line (table)

Expiration Date Field

The Item Journal Line Table

Enter the last date on which the recurring journal will be posted, if you have indicated in the Recurring field of the journal template that the journal be a recurring journal.

The field determines the date on which the line will be posted for the last time.

By using this field you can enter a line in the journal even though it will only be posted for a limited period. The line will not be posted after the date shown in the field.

The advantage of using the field is that the line will not be deleted from the journal immediately and you can always replace the present expiration date with a later one so that you can use the line further into the future.

If the field is blank, the line will be posted every time you post until it is deleted from the journal.


Recurring Frequency, Item Journal Line (table)

Recurring Frequency Field

The Item Journal Line Table

Enter a recurring frequency if it is indicated in the Recurring field of the Journal Template table that the journal is a recurring journal.

The contents of the Recurring Frequency field determine how often the entry on the journal line will be posted. The field must be filled in.

The recurring frequency formula can contain a maximum of 20 characters, consisting of numbers and the letters, that the program recognizes as abbreviations for time specifications.

For example, if the journal line must be posted every month, enter "1M". After every posting, the date in the Posting Date field will be updated to the same date in the next month.

If you want to post an entry on the last day of every month, you can do one of the following:

  • You can post the first entry on the last day of a month and enter the formula 1D+1M-1D (1 day + 1 month - 1 day). With this formula, the program calculates the date correctly regardless of how many days there are in the month.

  • You can post the first entry on any arbitrary day of a month and then enter the formula: 1M+CM. With this formula, the program will calculate one full month + the remaining days of the current month.


Drop Shipment, Item Journal Line (table)

Drop Shipment Field

The Item Journal Line Table

The program uses this field internally.


Transaction Type, Item Journal Line (table)

Transaction Type Field

The Item Journal Line Table

Select the code for the type of transaction on the journal line.

The information will be included in the INTRASTAT report.

To see the transaction types in the Transaction Type table, click the AssistButton in the field.


Transport Method, Item Journal Line (table)

Transport Method Field

The Item Journal Line Table

Select the code for the transport method.

The information will be included in the INTRASTAT report.

To see the transport methods in the Transport Method table, click the AssistButton in the field.


Country/Region Code, Item Journal Line (table)

Country/Region Code Field

The Item Journal Line Table

Select the country/region code that applies to the journal line.

The information will be included in the INTRASTAT report.

To see the country/region codes in the Country/Region table, click the AssistButton in the field.


New Location Code, Item Journal Line (table)

New Location Code Field

The Item Journal Line Table

Here you can enter the new location that you want the program to link to the items on this journal line. To see the location codes in the Location table, click the AssistButton in the field.

You use this field to register the transfer of items from one location to another.

Notice how to fill in the following fields on the journal line:

  • Select Transfer in the Entry Type field.

  • Enter the Location Code currently linked to the items. That is, the code that you want to change.

  • In this field (New Location Code), enter the new location code that the program will link to the items.


New Shortcut Dimension 1 Code, Item Journal Line (table)

New Shortcut Dimension 1 Code Field

The Item Journal Line Table

Here you can enter the new dimension value code that the program will link to the items on the journal line. To see the dimension value codes you have set up for this dimension in the Dimension Values window, click the AssistButton in the field.

You use this field to register the transfer of items from one dimension value to another.

Notice how to fill in the following fields on the journal line:

  • Select Transfer in the Entry Type field.

  • Enter the Shortcut Dimension 1 Code currently linked to the items. That is, the code that you want to change.

  • In this field (New Shortcut Dimension 1 Code), enter the new dimension value code that the program will link to the items.

Click here to learn more about dimensions.


New Shortcut Dimension 2 Code, Item Journal Line (table)

New Shortcut Dimension 2 Code Field

The Item Journal Line Table

Here you can enter the new dimension value code that the program will link to the items on the journal line. To see the dimension value codes you have set up for this dimension in the Dimension Values window, click the AssistButton in the field.

You use this field to register the transfer of items from one dimension value to another.

Notice how to fill in the following fields on the journal line:

  • Select Transfer in the Entry Type field.

  • Enter the Shortcut Dimension 2 Code currently linked to the items. That is, the code that you want to change.

  • In this field (New Shortcut Dimension 2 Code), enter the new dimension value code that the program will link to the items.

Click here to learn more about dimensions.


Qty. (Calculated), Item Journal Line (table)

Qty. (Calculated) Field

The Item Journal Line Table

This field shows the quantity on hand of the item.

The program calculates this quantity when you use the function Calculate Inventory. The field is used when you use the feature Physical Inventory to compare the quantity on hand of the item recorded in the accounting program with the quantity on hand determined by the physical count.


Qty. (Phys. Inventory), Item Journal Line (table)

Qty. (Phys. Inventory) Field

The Item Journal Line Table

Here you can enter the quantity on hand of the item as determined from a physical count.

The field is used if you use the feature Physical Inventory to compare the quantity on hand of the item as recorded in the program to the actual quantity on hand as determined by the physical count.

The program automatically inserts the quantity from the Qty. (Calculated) field into this field.

You only need to enter a quantity in this field if a physical count determines that the actual quantity on hand is different from the quantity on hand recorded in the program. If you enter a quantity in this field, the program will then calculate the difference between this field and the Qty.(Calculated) field and insert this quantity into the Quantity field.


Last Item Ledger Entry No., Item Journal Line (table)

Last Item Ledger Entry No. Field

The Item Journal Line Table

This field shows the number of the item ledger entry that the program used when calculating the quantity on hand.

The field is used when you use the feature Physical Inventory to insert items in the journal.


Phys. Inventory, Item Journal Line (table)

Phys. Inventory Field

The Item Journal Line Table

This field shows whether the journal line was created from the Phys. Inventory Journal.

A check mark in the field indicates that the line was created from this journal line.


Gen. Bus. Posting Group, Item Journal Line (table)

Gen. Bus. Posting Group Field

The Item Journal Line Table

This field shows the code of the general business posting group that will be used when you post the entry on the item journal line. To see the general business posting group codes that are available, click the AssistButton in the field.

The program uses the general business posting group code together with the Gen. Prod. Posting Group code in the General Posting Setup table. Here the combination of the two codes specifies which G/L accounts the program will use for COGS and inventory adjustments for the item on this journal line.


Gen. Prod. Posting Group, Item Journal Line (table)

Gen. Prod. Posting Group Field

The Item Journal Line Table

This field shows the code of the general product posting group that will be used for this item when you post the entry on the item journal line.

The program automatically retrieves the code from the Gen. Prod. Posting Group field on the item card when the Item No. field on the journal line is filled in, provided that the Gen. Prod. Posting Group field is specified for the specific item.

To see the general product posting group codes that are available, click the AssistButton in the field.

The program uses the general product posting group code together with the Gen. Bus. Posting Group code in the General Posting Setup table. Here the combination of the two codes specifies which G/L accounts the program will use in connection with COGS and inventory adjustments for the item on this journal line.


Entry/Exit Point, Item Journal Line (table)

Entry/Exit Point Field

The Item Journal Line Table

This field contains the code of either the port of entry at which the items passed into your country/region or the port of exit through which you shipped the items out of your country/region.

The code is used for reporting to INTRASTAT and will appear on the Intrastat Journal.

To see the entry/exit points that you can choose, click the AssistButton in the field.


Document Date, Item Journal Line (table)

Document Date Field

The Item Journal Line Table

This field shows the date on the document that provides the basis for the entry on the item journal line.

The program will suggest the Posting Date, but you can change this date as necessary.


External Document No., Item Journal Line (table)

External Document No. Field

The Item Journal Line Table

Here you can enter a document number that refers to the numbering system of the customer or vendor with which you are trading the items on this journal line. You can enter a maximum of ten characters, both numbers and letters.

You can record either a vendor's invoice number or a customer's order number that is associated with the items on this line.

You can then use the number later if, for some reason, you need to search for the posted journal line using the customer's order number or the vendor's invoice number.


Area, Item Journal Line (table)

Area Field

The Item Journal Line Table

Here you can insert the code for an area of the customer or vendor with which you are trading the items on this journal line.

The code is used for reporting to INTRASTAT and will appear on the Intrastat Journal.

To see the area codes that you can choose in the Area table, click the AssistButton in the field.


Transaction Specification, Item Journal Line (table)

Transaction Specification Field

The Item Journal Line Table

Enter a code for the transaction specification that should be used in this journal line. To see the transaction specification codes that have been set up in the Transaction Specification table click the AssistButton in the field.

The code will be used in INTRASTAT reporting.


Posting No. Series, Item Journal Line (table)

Posting No. Series Field

The Item Journal Line Table

This field contains the code for the number series that will be used to assign a document number to the journal line when it is posted. To see the number series that have been set up in the No. Series table, click the AssistButton in the field.

The program automatically copied the number series code from the Posting No. Series field on the journal batch. You can change the code.

If this field is blank when you post the line, the document number in the Document No. field will also be used on the posted line.


Reserved Quantity, Item Journal Line (table)

Reserved Quantity Field

The Item Journal Line Table

This field is used internally by the program.


Unit Cost (ACY), Item Journal Line (table)

Unit Cost (ACY) Field

The Item Journal Line Table

This field is used internally by the program.


Source Currency Code, Item Journal Line (table)

Source Currency Code Field

The Item Journal Line Table

This field is used internally by the program.


Document Type, Item Journal Line (table)

Document Type Field

The Item Journal Line Table

This field is used internally by the program for the transfer of the document type from documents being posted, such as purchase orders and sales orders, to the posted entries.


Document Line No., Item Journal Line (table)

Document Line No. Field

The Item Journal Line Table

This field is used internally by the program for the transfer of the document line number from documents being posted, such as purchase orders and sales orders, to the posted entries.


Prod. Order No., Item Journal Line (table)

Prod. Order No. Field

The Item Journal Line Table

Select the number of the Production Order on the journal line.

To see the Production Order numbers in the Production Order table, click the AssistButton to the right of the field.


Variant Code, Item Journal Line (table)

Variant Code Field

The Item Journal Line Table

In this field you can enter a variant code for the item. Click the AssistButton in the field to see a list of available variant codes.


Bin Code, Item Journal Line (table)

Bin Code Field

The Item Journal Line Table

In this field you can enter a bin code for the item. Click the AssistButton in the field to see a list of available bin codes for the Location Code.


Qty. per Unit of Measure, Item Journal Line (table)

Qty. per Unit of Measure Field

The Item Journal Line Table

If you have filled in the Sales Unit of Measure field on the item card and entered a quantity for the current item in the Qty. per Unit of Measure field, the program automatically fills in this field when you enter the item number on the line.


New Bin Code, Item Journal Line (table)

New Bin Code Field

The Item Journal Line Table

Here you can enter the new bin code that you want the program to link to the items on this journal line. You use this field to register a new bin code in connection with the transfer of items from one bin to another.


Unit of Measure Code, Item Journal Line (table)

Unit of Measure Code Field

The Item Journal Line Table

If you have filled in the Sales Unit of Measure field on the item card, the program automatically copies the code to this field. Otherwise, the program copies the code from the Base Unit of Measure field on the item card.


Derived from Blanket Order, Item Journal Line (table)

Derived from Blanket Order Field

The Item Journal Line Table

When this field contains a check mark, it indicates that the line is related to a blanket sales order. When you post the journal, the program transfers the information to the Item Ledger Entry table.

The program fills in this field automatically, and it is not editable.


Quantity (Base), Item Journal Line (table)

Quantity (Base) Field

The Item Journal Line Table

The program automatically fills in this field. The field shows the Quantity field on the line expressed in base units of measure.


Invoiced Qty. (Base), Item Journal Line (table)

Invoiced Qty. (Base) Field

The Item Journal Line Table

The program automatically fills in this field. The field shows the Invoiced Quantity field on the line expressed in base units of measure.


Reserved Qty. (Base), Item Journal Line (table)

Reserved Qty. (Base) Field

The Item Journal Line Table

This field is used internally by the program.


Cross-Reference No., Item Journal Line (table)

Cross-Reference No. Field

The Item Journal Line Table

This field contains the cross-reference number of the item specified on the line.

The program copies the number from the Cross-Reference No. field in the Sales Line table.

You cannot change the number because the order has been shipped.


Originally Ordered No., Item Journal Line (table)

Originally Ordered No. Field

The Item Journal Line Table

This field contains the number of the item that was originally ordered.


Originally Ordered Var. Code, Item Journal Line (table)

Originally Ordered Var. Code Field

The Item Journal Line Table

This field contains the code of the variant that was originally ordered.


Out-of-Stock Substitution, Item Journal Line (table)

Out-of-Stock Substitution Field

The Item Journal Line Table

A check mark in this field indicates that this the originally ordered item was out of stock.The program uses this field internally.


Item Category Code, Item Journal Line (table)

Item Category Code Field

The Item Journal Line Table

This field contains the item category code for the item on this line.


Nonstock, Item Journal Line (table)

Nonstock Field

The Item Journal Line Table

A check mark in this field indicates that the item on the line is a nonstock item (an item not normally kept in inventory).

The program copies the contents of the nonstock item field from the Nonstock field in the Sales Line table.

You cannot make changes to the contents of the this because the shipment has already been posted.


Purchasing Code, Item Journal Line (table)

Purchasing Code Field

The Item Journal Line Table

This field contains the purchasing code for the item, which indicates the actions that were taken to purchase the item.

The program copies the purchasing code from the Purchasing Code field in the Sales Line table.

You cannot make changes to the contents of the this field because the shipment has already been posted.


Product Group Code, Item Journal Line (table)

Product Group Code Field

The Item Journal Line Table

This field contains the product group code of the product group that this item belongs to (for example, paint, tools, batteries).

The program copies the product group code from the Product Group Code field in the Sales Line table.

You cannot make changes to the contents of this field because the shipment has already been posted.


Transfer Order No., Item Journal Line (table)

Transfer Order No. Field

The Item Journal Line Table

This field contains the number of the transfer order that is linked to the item journal line.

The program copies the number from the Document No. field in the Transfer Line table when the transfer order line is posted.


Value Entry Type, Item Journal Line (table)

Value Entry Type Field

The Item Journal Line Table

This field contains the type of value described in this entry.

A value entry can be one of the following types:

Direct Cost | Cost that can be traced directly to the cost object.
Revaluation | A depreciation or appreciation of the current inventory value.
Rounding | Residuals caused by the valuation of inventory decrease.
Indirect Cost | Cost that is allocated without direct traceability to the cost object.
Variance | The difference between actual and standard costs that is only posted for items using the standard costing method.

The program automatically fills in this field.


Item Charge No., Item Journal Line (table)

Item Charge No. Field

The Item Journal Line Table

This field contains the item charge number of this journal line if you have entered an item charge on the line.

The program fills in the field automatically, and you can see the item charge number in the Value Entries window.


Inventory Value (Calculated), Item Journal Line (table)

Inventory Value (Calculated) Field

The Item Journal Line Table

This field contains the calculated inventory value of the item at the specified posting date.

The program calculates this value when you use the function Calculate Inventory Value. You use this field to to revalue an item with the Revaluation Journal.


Inventory Value (Revalued), Item Journal Line (table)

Inventory Value (Revalued) Field

The Item Journal Line Table

This field contains the new inventory value.

If you do not enter a new total value here but have chosen to enter a new unit cost in the Unit Cost (Revalued) field instead, the new total value is calculated by multiplying the value in the Unit Cost (Revalued) field with the number in the Quantity field.

The Inventory Value (Calculated) field holds the current value of the item, and the Amount field shows the difference between the two values. When you post the line, the amount in the Amount field is posted to the Value Entry table in order to create the new inventory value.


Variance Type, Item Journal Line (table)

Variance Type Field

The Item Journal Line Table

This field contains the type of variance described in this entry.

If the type in the Entry Type field is Variance, the program fills in this field with the right type of variance, based on the document that created the value entry.

For example, if the variance is caused by a difference between the standard and actual cost of purchase, the program sets the type to Purchase.

The variance can be one of the following types:

  • <Blank>

  • Purchase

  • Material

  • Capacity

  • Subcontracted

  • Capacity Overhead

  • Manufacturing Overhead


Inventory Value Per, Item Journal Line (table)

Inventory Value Per Field

The Item Journal Line Table

The text shown in this field indicates the calculation type used to sum up inventory value for this line.

The program uses the field internally and copies it from the Calculate Inventory Value batch job.


Partial Revaluation, Item Journal Line (table)

Partial Revaluation Field

The Item Journal Line Table

If there is a check mark in this field, then only part of the original inbound entry will be revalued. This value is set automatically by the program.

The program uses the field internally.


Applies-from Entry, Item Journal Line (table)

Applies-from Entry Field

The Item Journal Line Table

This field contains the number of the item ledger entry from which the quantity on the item journal line should be applied. Entering a value in this field creates a link in the Item Application Entry table between the two entries, ensuring that the cost from the inbound item ledger entry is forwarded to the outbound item ledger entry.

To see the item ledger entries that are available, click the AssistButton in the field.

Related Topic

Item Application


Invoice No., Item Journal Line (table)

Invoice No. Field

The Item Journal Line Table

The program uses this field internally.


Unit Cost (Calculated), Item Journal Line (table)

Unit Cost (Calculated) Field

The Item Journal Line Table

This field contains the current unit cost of this item before revaluation. It is only used in the Revaluation Journal.

It is calculated by dividing the amount in the Inventory Value (Calculated) field by the number in the Quantity field.


Unit Cost (Revalued), Item Journal Line (table)

Unit Cost (Revalued) Field

The Item Journal Line Table

This field contains the revalued unit cost of this item. It is only used in the Revaluation Journal, where you can enter a new unit cost for this item in this field.

If you do not enter a new unit cost here but have chosen to enter a new value in the Inventory Value (Revalued) field instead, the new unit cost is calculated by dividing the amount in the Inventory Value (Revalued) field by the number in the Quantity field.


Applied Amount, Item Journal Line (table)

Applied Amount Field

The Item Journal Line Table

This field is used internally in connection with the revaluation of an average costed item.

It contains the total revaluation amount that must be applied to the value entries in order to reach the desired average cost.


Update Standard Cost, Item Journal Line (table)

Update Standard Cost Field

The Item Journal Line Table

If this field contains a check mark, the standard cost on the item will be updated when the revaluation is posted.


Amount (ACY), Item Journal Line (table)

Amount (ACY) Field

The Item Journal Line Table

This field contains the amount of the entry in the additional reporting currency.


Correction, Item Journal Line (table)

Correction Field

The Item Journal Line Table

If this field contains a check mark, this item journal line has been posted as a corrective entry.


Type, Item Journal Line (table)

Type Field

The Item Journal Line Table

This field contains the journal type, either Work Center or Machine Center.

The type chosen determines the available options in the No. field.


No., Item Journal Line (table)

No. Field

The Item Journal Line Table

This field contains the number of a work center or a machine center, depending on the entry in the Type field.

To see the numbers in the dependant table, click the AssistButton to the right of the field.


Operation No., Item Journal Line (table)

Operation No. Field

The Item Journal Line Table

This field contains the number of the operation on the journal line.

To see the item numbers in the Production Order Routing Line table, click the AssistButton to the right of the field.


Work Center No., Item Journal Line (table)

Work Center No. Field

The Item Journal Line Table

This field contains the work center number of the journal line.

If the capacity is a machine center and it is assigned to a work center it is displayed here.


Setup Time, Item Journal Line (table)

Setup Time Field

The Item Journal Line Table

This field contains the time required to setup the machines for this journal line.

Setup time is defined as the time required for a specific machine, resource, work center, process, or line to convert from the production of the last good piece of item A to the first good piece of item B.


Run Time, Item Journal Line (table)

Run Time Field

The Item Journal Line Table

This field contains the run time of this journal line.

Run time is defined as the time required to process a piece or lot at a specific operation. Run time does not include Setup Time.


Stop Time, Item Journal Line (table)

Stop Time Field

The Item Journal Line Table

This field contains the stop time of this capacity ledger entry.

The stop time is the time the machine is not operating.


Output Quantity, Item Journal Line (table)

Output Quantity Field

The Item Journal Line Table

This field contains the quantity of the produced item that can be posted as output on the journal line. Note that only the output quantity on the last journal line of entry type Output will adjust the inventory level when posting the journal.


Scrap Quantity, Item Journal Line (table)

Scrap Quantity Field

The Item Journal Line Table

This field contains the number of units of the item that were produced incorrectly and therefore cannot be used. Even if the item number is later changed, this figure will remain on the line.


Concurrent Capacity, Item Journal Line (table)

Concurrent Capacity Field

The Item Journal Line Table

This field contains the concurrent capacity.

Enter the number of persons here who were involved in the creation of this capacity consumption (number of employees at a work center).


Setup Time (Base), Item Journal Line (table)

Setup Time (Base) Field

The Item Journal Line Table

The setup time in this field is expressed in base units of measure.


Run Time (Base), Item Journal Line (table)

Run Time (Base) Field

The Item Journal Line Table

The run time in this field is expressed in base units of measure.


Stop Time (Base), Item Journal Line (table)

Stop Time (Base) Field

The Item Journal Line Table

This field contains the stop time expressed in base units of measure.


Output Quantity (Base), Item Journal Line (table)

Output Quantity (Base) Field

The Item Journal Line Table

The program automatically fills in this field. The field shows the Output Quantity expressed in base units of measure.


Scrap Quantity (Base), Item Journal Line (table)

Scrap Quantity (Base) Field

The Item Journal Line Table

The program automatically fills in this field. The field shows the Scrap Quantity expressed in base units of measure.


Cap. Unit of Measure Code, Item Journal Line (table)

Cap. Unit of Measure Code Field

The Item Journal Line Table

This field contains the unit of measure code for the capacity usage.

The program automatically fills in the Cap. Unit of Measure Code from the Unit of Measure Code field on the Work Center card.


Qty. per Cap. Unit of Measure, Item Journal Line (table)

Qty. per Cap. Unit of Measure Field

The Item Journal Line Table

If you have filled in the Unit of Measure Code field on the work center card and entered a quantity for the current operation in the Qty. per Unit of Measure field, the program automatically fills in this field when you enter the capacity (Work Center/Machine Center) in the No. field.


Starting Time, Item Journal Line (table)

Starting Time Field

The Item Journal Line Table

This field contains the starting time of the operation on the item journal line.

The program uses the contents of the Starting Time, Ending Time, and Concurrent Capacity fields to calculate the Run Time. Ending Time - Starting Time * Concurrent Capacity = Run Time.


Ending Time, Item Journal Line (table)

Ending Time Field

The Item Journal Line Table

This field contains the ending time of the operation on the item journal line.

The program uses the contents of the Starting Time, Ending Time, and Concurrent Capacity fields to calculate the Run Time. Ending Time - Starting Time * Concurrent Capacity = Run Time.


Prod. Order Line No., Item Journal Line (table)

Prod. Order Line No. Field

The Item Journal Line Table

This field contains the production order line number.

To see the line numbers in the Production Order Line table, click the AssistButton to the right of the field.


Routing No., Item Journal Line (table)

Routing No. Field

The Item Journal Line Table

This field contains the routing number for this journal line.

To see the routing numbers in the Routing table, click the AssistButton to the right of the field.


Routing Reference No., Item Journal Line (table)

Routing Reference No. Field

The Item Journal Line Table

The program uses this field internally. The routing reference number corresponds to the routing reference number of the production order line.

The program displays a zero in this field when the routing line is related to a family order, where more production order lines share the same routing.


Prod. Order Comp. Line No., Item Journal Line (table)

Prod. Order Comp. Line No. Field

The Item Journal Line Table

This field contains the production order component line number.

To see the line numbers in the Production Order Component table, click the AssistButton to the right of the field.

If the same item number is used several times in the Prod. Order Comp. Line List, then this field allows you to specify which component was consumed.


Finished, Item Journal Line (table)

Finished Field

The Item Journal Line Table

Enter a check mark in this field to indicate that the operation represented by the output journal line is finished. This will update the Routing Status field on the related released production order routing to Finished.

Note: The system will only allow the check mark when the journal line contains quantities and/or time units to post. If all quantities are posted, you can not place the check mark. If you need to indicate that the journal line is finished after all quantities are posted, you can go to the released production order routing and set the status to Finished. This will then insert the check mark on completed production journal line.


Unit Cost Calculation, Item Journal Line (table)

Unit Cost Calculation Field

The Item Journal Line Table

This field contains the value that will be used for the calculation of capacity.

If the capacity is calculated in units, the formula is Quantity = Output Quantity + Scrap Quantity.

If the capacity is calculated in time, the formula is Quantity = (Setup Time +) Run Time.

The setup time is only included if you have checkmarked the Cost Incl. Setup field in the manufacturing setup.


Subcontracting, Item Journal Line (table)

Subcontracting Field

The Item Journal Line Table

If this field contains a check mark, the purchase order entry on this journal line is from a subcontractor.

The program uses this field internally.


Stop Code, Item Journal Line (table)

Stop Code Field

The Item Journal Line Table

This field contains the stop code.

Click the AssistButton to the right of the field to see the stop codes in the Stop Code table.


Scrap Code, Item Journal Line (table)

Scrap Code Field

The Item Journal Line Table

This field contains the scrap code.

To see the scrap codes in the Scrap table, click the AssistButton to the right of the field.


Work Center Group Code, Item Journal Line (table)

Work Center Group Code Field

The Item Journal Line Table

This field contains the work center group code of the journal line.

If the capacity is assigned to a work center group the code is displayed here.


Work Shift Code, Item Journal Line (table)

Work Shift Code Field

The Item Journal Line Table

This field contains the work shift code for this Journal line.

To see the work shift codes in the Work Shift table, click the AssistButton to the right of the field.


Serial No., Item Journal Line (table)

Serial No. Field

The Item Journal Line Table

The program uses this field to handle serial numbers assigned to the item journal line.


Lot No., Item Journal Line (table)

Lot No. Field

The Item Journal Line Table

The program uses this field to handle lot numbers assigned to the item journal line.


Warranty Date, Item Journal Line (table)

Warranty Date Field

The Item Journal Line Table

This field contains the warranty expiration date for the item.

The program copies this date from the Warranty Date field in the Tracking Specification table during posting of the item journal.


New Item Expiration Date, Item Journal Line (table)

New Item Expiration Date Field

The Item Journal Line Table

This field is used internally by the program for transferring the new expiration date from item tracking lines in the item reclassification journal to new item ledger entries.


Item Expiration Date, Item Journal Line (table)

Item Expiration Date Field

The Item Journal Line Table

The program uses this field internally for transferring the new expiration date during posting.

The expiration date is the last date that the item on the line can be used. An expiration date is mainly used for perishable items, such as produce, that are not useable after a certain date.


Name, BOM Journal Template (table)

Name Field

The BOM Journal Template Table

Enter the name of the BOM journal template you are creating.

Give the journal template a name that corresponds to the purpose you will use it for.

You can enter a maximum of 10 characters, both numbers and letters.


Description, BOM Journal Template (table)

Description Field

The BOM Journal Template Table

Enter a brief description of the BOM journal template you are creating.


Test Report ID, BOM Journal Template (table)

Test Report ID Field

The BOM Journal Template Table

This field shows the test report that is printed when you choose Posting, Test Report.

The program fills in this field automatically with the standard report that comes with the program. You can choose another report if others are set up in your program.

To see the test reports that are available, click the AssistButton in the field.


Form ID, BOM Journal Template (table)

Form ID Field

The BOM Journal Template Table

This field shows the window number used by the program for the BOM journal.

The program automatically fills in the field with the number that represents the BOM journal form. You can choose another form if others are set up in your program.

If the journal template will be a recurring journal, the window will get a special number regardless of which journal template you have chosen.


Posting Report ID, BOM Journal Template (table)

Posting Report ID Field

The BOM Journal Template Table

This field shows the posting report that is printed when you choose Posting, then Post and Print.

The program fills in this field automatically with the standard posting report that comes with the program. You can choose another report if others are set up in your program.

To see the posting reports that are available, click the AssistButton in the field.


Force Posting Report, BOM Journal Template (table)

Force Posting Report Field

The BOM Journal Template Table

This field shows whether a report is printed automatically when you post.

A check in the check box means that in the journal template you can choose only the Post and Print function, not the Post function.


Source Code, BOM Journal Template (table)

Source Code Field

The BOM Journal Template Table

This field shows the source code linked to the BOM journal template.

The source code will be inserted automatically on all lines that are created in the journal template so that you can always see the source code on posted entries.

The program retrieves the source code automatically from the Source Code table. It finds the source code by using the Source Code Setup table. The source code used for the BOM journal is defined in this table.

You can choose another source code if you wish.

To see the source codes in the Source Code table, click the AssistButton in the field.


Reason Code, BOM Journal Template (table)

Reason Code Field

The BOM Journal Template Table

Select a reason code that will be inserted on the BOM journal lines.

You can use anything you want for a reason code. Reason codes are used to show where an entry was created.

The program will automatically insert the reason code on all the BOM journal batches and lines that are created under the BOM journal template. If you want to use a different reason code on a journal line, you can change it on the line.

To see the reason codes in the Reason Code table, click the AssistButton in the field.


Recurring, BOM Journal Template (table)

Recurring Field

The BOM Journal Template Table

Here you can choose whether or not the BOM journal template will be a recurring journal.

Recurring journals can be very useful when you have BOMs that must be posted repeatedly with few or no changes.

With a recurring journal, entries that will be posted regularly need to be typed in only once. That is, the accounts, dimensions and dimension values, and so on, that you enter in the fields will remain in the journal after posting. If any adjustments are necessary, you can make them with each posting.

A recurring journal appears in a special window that contains, in addition to the standard fields, special fields in which you can define which entries will be repeated and how they will be repeated.

Place a check in the check box to make the journal a recurring journal.

The following fields are specially designed for recurring journals:

  • Recurring Method

  • Expiration Date

  • Recurring Frequency


Test Report Name, BOM Journal Template (table)

Test Report Name Field

The BOM Journal Template Table

This field shows the name of the test report that is printed when you print a BOM journal.


Form Name, BOM Journal Template (table)

Form Name Field

The BOM Journal Template Table

This field shows the name of the BOM journal template window.


Posting Report Name, BOM Journal Template (table)

Posting Report Name Field

The BOM Journal Template Table

This field shows the name of the posting report that is printed when you print the BOM journal.


No. Series, BOM Journal Template (table)

No. Series Field

The BOM Journal Template Table

Enter the code for the number series that will be used to assign document numbers to journal lines in this BOM journal template. To see the number series that have been set up in the No. Series table, click the AssistButton in the field.

The number series you enter on the template will be copied to journal batches that are created under the template. You can, however, change the number series on the batches.

If there is also a number series in the Posting No. Series field, then the number series in the No. Series field will only be used to assign a temporary number. The temporary number will be replaced upon posting.

If the journal is a recurring journal, you cannot enter a number series in this field. To enter a number series on a recurring journal template, use the Posting No. Series field.


Posting No. Series, BOM Journal Template (table)

Posting No. Series Field

The BOM Journal Template Table

Here you can enter the code for the number series that will be used to assign document numbers to ledger entries that are posted from journals using this template. To see the number series that have been set up in the No. Series table, click the AssistButton in the field.

The posting number series you enter on the template will be copied to journal batches that are created under the template. You can, however, change the number series on the batches.


Journal Template Name, BOM Journal Line (table)

Journal Template Name Field

The BOM Journal Line Table

This field shows the name of the BOM journal template.

The program automatically retrieves the name from the Name field in the BOM journal template.


Line No., BOM Journal Line (table)

Line No. Field

The BOM Journal Line Table

The field shows the number of the BOM journal line.

The program fills in the field automatically and uses the number to keep track of the various lines in the BOM journal.


Item No., BOM Journal Line (table)

Item No. Field

The BOM Journal Line Table

Select the item number of the BOM on the journal line. To see the item numbers in the Item table, click the AssistButton in the field.


Posting Date, BOM Journal Line (table)

Posting Date Field

The BOM Journal Line Table

Enter the posting date for the line. You can insert a date in several ways:

  • Type it in manually

  • Type D to have the program insert the current date.

  • Type A to have the program insert the work date, if one has been defined.

Attention

If the journal template is a recurring journal and a recurring frequency has been defined, then the date will be updated by the interval specified (for example, one month forward from the preceding date in the field) every time you open the journal again for posting.


Document No., BOM Journal Line (table)

Document No. Field

The BOM Journal Line Table

Here you can enter a document number for the journal line.

If the Posting No. Series field on the journal line contains a number series code, it will be used to assign a document number to the posted ledger entry. If the Posting No. Series field is blank, the contents of this field will be used as the document number on the posted entry.

If the No. Series field on the journal batch is filled in, the program automatically enters the next number in the series in this field.

You can manually enter a document number if the No. Series field on the journal batch is blank.

If the journal is a recurring journal and the Posting No. Series field on the line is blank, you can enter a formula here that will be used to create a document number for each posted entry. The document number will be updated automatically every time the journal is posted. (You can also choose to enter a fixed text that is used every time the journal is updated.)

You can create a document number formula with one of the following codes:

Code | Result:
%1 | Current day (for example, Monday)
%2 | Current week (for example, 52)
%3 | Current month number (for example, 1)
%4 | Current month name (for example, January)
%5 | Current accounting period name (for example, January)

Example:

If the entry's document number will be "S (shrinkage) + current month," enter "S%3" in the field. The document number for January will then be S1.

If there is more than one line in the journal, the program will automatically retain the same number on subsequent lines until the balance for the journal is 0. The next consecutive number will then be entered on the next line.


Description, BOM Journal Line (table)

Description Field

The BOM Journal Line Table

This field shows a description of the item on the BOM journal line.

The program automatically retrieves the description from the Item table when the Item No. field is filled in.

If the journal is a recurring journal, you can choose to let the description be updated automatically every time the journal is posted. (You can also choose to enter a fixed text that is used every time the journal is updated.)

To have the program update the description automatically, enter a code that represents the number the program will insert. You can choose from among the following codes:

Code | Enter:
%1 | Current day (for example, Monday)
%2 | Current week (for example, 52)
%3 | Current month number (for example, 1)
%4 | Current month name (for example, January)
%5 | Current accounting period name (for example, January).

You can use the codes as shown in the following example:

If the entry's description will be "Shrinkage + current month number," enter "Shrinkage %3" in the field.


Shortcut Dimension 1 Code, BOM Journal Line (table)

Shortcut Dimension 1 Code Field

The BOM Journal Line Table

Here you can select the dimension value code that the BOM journal line will be linked to. To see the dimension value codes you have set up for this dimension in the Dimension Values window, click the AssistButton in the field.

If you have defined default dimension values for the item number or the entire item account type, the program will fill out this field automatically.

Click here to learn more about dimensions.


Shortcut Dimension 2 Code, BOM Journal Line (table)

Shortcut Dimension 2 Code Field

The BOM Journal Line Table

Here you can select the shortcut dimension value code that the BOM journal line will be linked to. To see the dimension value codes you have set up for this dimension in the Dimension Values window, click the AssistButton in the field.

If you have defined default dimension values for the item number or the entire item account type, the program will fill out this field automatically.

Click here to learn more about dimensions.


Location Code, BOM Journal Line (table)

Location Code Field

The BOM Journal Line Table

Select the code for the inventory location where the item on the journal line will be registered.

To see the location codes in the Location table, click the AssistButton in the field.


Quantity, BOM Journal Line (table)

Quantity Field

The BOM Journal Line Table

Enter the quantity of items to be produced on the BOM journal line.


Unit Cost, BOM Journal Line (table)

Unit Cost Field

The BOM Journal Line Table

This field shows the unit cost of the item on the line.

The program retrieves the unit price automatically from the item card.

The unit cost represents the value that the item has in inventory. It has no effect on the amounts on the item line.


Total Cost, BOM Journal Line (table)

Total Cost Field

The BOM Journal Line Table

This field shows the total cost for the items on the journal line.

The program calculates the amount as Quantity * Unit Cost.

The total cost represents the value that the items have in inventory.


Inventory Posting Group, BOM Journal Line (table)

Inventory Posting Group Field

The BOM Journal Line Table

The program uses this field internally.


Source Code, BOM Journal Line (table)

Source Code Field

The BOM Journal Line Table

This field shows the source code that is linked to the BOM journal template.

The source code is inserted automatically on all lines that are created under the journal template.


Journal Batch Name, BOM Journal Line (table)

Journal Batch Name Field

The BOM Journal Line Table

This field shows the name of the BOM journal.

The program automatically retrieves the name from the Name field in the BOM Journal Batch Name table.


Reason Code, BOM Journal Line (table)

Reason Code Field

The BOM Journal Line Table

Select a reason code that will be inserted on the journal lines.

You can use anything you want for a reason code. Reason codes are used to show where an entry was created.

If a reason code has been entered on the journal template or journal batch, the program will automatically insert it on all the lines created under the template or journal batch. If you want to use a different reason code on a journal line, you can change it on the line.

To see the reason codes in the Reason Code table, click the AssistButton in the field.


Recurring Method, BOM Journal Line (table)

Recurring Method Field

The BOM Journal Line Table

Select a recurring method, if you have indicated in the Recurring field of the BOM journal template that the journal be a recurring journal.

The recurring method determines how the quantity on the journal line is treated after posting. For example, if you will use the same quantity every time you post the line, you can let the quantity remain. If you will use the same accounts and text on the line but the quantity will vary every time you post, you can choose to delete the quantity after posting.

To see the options, click the AssistButton in the field.

Fixed: | The amount on the journal line will remain after posting.
Variable: | The amount on the journal line will be deleted after posting.


Expiration Date, BOM Journal Line (table)

Expiration Date Field

The BOM Journal Line Table

Enter the last date on which the recurring journal will be posted, if you have indicated in the Recurring field of the BOM journal template that the journal be a recurring journal.

The field determines the date on which the line will be posted for the last time.

By using this field you can enter a line in the journal even though it will only be posted for a limited period. The line will not be posted after the date shown in the field.

The advantage of using the field is that the line will not be deleted from the journal immediately and you can always replace the present expiration date with a later one so that you can use the line further into the future.

If the field is blank, the line will be posted every time you post until it is deleted from the journal.


Recurring Frequency, BOM Journal Line (table)

Recurring Frequency Field

The BOM Journal Line Table

Enter a recurring frequency if it is indicated in the Recurring field of the BOM journal template that the journal is a recurring journal.

The contents of the Recurring Frequency field determine how often the entry on the journal line will be posted. The field must be filled in.

The recurring frequency formula can contain a maximum of 20 characters, consisting of numbers and the letters, that the program recognizes as abbreviations for time specifications.

For example, if the journal line must be posted every month, enter "1M". After every posting, the date in the Posting Date field will be updated to the same date in the next month.

If you want to post an entry on the last day of every month, you can do one of the following:

  • You can post the first entry on the last day of a month and enter the formula 1D+1M-1D (1 day + 1 month - 1 day). With this formula, the program calculates the date correctly regardless of how many days there are in the month.

  • You can post the first entry on any arbitrary day of a month and then enter the formula: 1M+CM. With this formula, the program will calculate one full month + the remaining days of the current month.


Document Date, BOM Journal Line (table)

Document Date Field

The BOM Journal Line Table

This field shows the date on the document that provides the basis for the entry on the BOM journal line.

The program will suggest the Posting Date, but you can change this date as necessary.


External Document No., BOM Journal Line (table)

External Document No. Field

The BOM Journal Line Table

Here you can enter a document number that refers to the numbering system of either a customer or vendor associated with the items on this BOM journal line. You can enter a maximum of 10 characters, both numbers and letters.

You can record either a vendor's invoice number or a customer's order number that is associated with the items on this line.

You can then use the number later if, for some reason, you need to search for the posted journal line using the customer's order number or the vendor's invoice number.


Posting No. Series, BOM Journal Line (table)

Posting No. Series Field

The BOM Journal Line Table

This field contains the code for the number series that will be used to assign a document number to the journal line when it is posted. To see the number series that have been set up in the No. Series table, click the AssistButton in the field.

The program automatically copied the number series code from the Posting No. Series field on the journal batch. You can change the code.

If this field is blank when you post the line, the document number in the Document No. field will also be used on the posted line.


Variant Code, BOM Journal Line (table)

Variant Code Field

The BOM Journal Line Table

In this field you can enter a variant code for the item. Click the AssistButton in the field to see a list of available variant codes.


Bin Code, BOM Journal Line (table)

Bin Code Field

The BOM Journal Line Table

In this field you can enter a bin code for the item. Click the AssistButton in the field to see a list of available bin codes for the Location Code.


Qty. per Unit of Measure, BOM Journal Line (table)

Qty. per Unit of Measure Field

The BOM Journal Line Table

If you have filled in the Sales Unit of Measure field on the item card and entered a quantity for the current item in the Qty. per Unit of Measure field, the program automatically fills in this field when you enter the item number on the line.


Unit of Measure Code, BOM Journal Line (table)

Unit of Measure Code Field

The BOM Journal Line Table

If you have filled in the Sales Unit of Measure field on the item card, the program automatically copies the code to this field. Otherwise, the program copies the code from the Base Unit of Measure field on the item card.


Quantity (Base), BOM Journal Line (table)

Quantity (Base) Field

The BOM Journal Line Table

The program automatically fills in this field. The field shows the Quantity field on the line expressed in base units of measure.


Parent Item No., BOM Component (table)

Parent Item No. Field

The BOM Component Table

This field contains the number of the item for which a bill of materials component is defined.

The program automatically enters the item number from the No. field on the Item Card.


Line No., BOM Component (table)

Line No. Field

The BOM Component Table

This field contains the line number of the bill of materials component.

When you set up a bill of materials component, the program automatically enters a line number in the Line No. field in order to keep track of the components for all the different bills of materials. The line number is specific to the particular component.


Type, BOM Component (table)

Type Field

The BOM Component Table

Here you can specify whether the bill of materials component is an item or a resource.

If the bill of materials component is an item, that item can itself be a bill of materials.

Determine the type of the bill of materials component by clicking the AssistButton in the field and selecting one of the three options:

Blank

Item

Resource

The type will be Blank if you do not enter anything in this field.


No., BOM Component (table)

No. Field

The BOM Component Table

Here you can enter the number of the item or resource that forms part of the bill of materials. To see the item or resource numbers (depending on the contents of the Type field) available, click the AssistButton in the field.

If the bill of materials component is an item, it can also be a bill of materials.


Bill of Materials, BOM Component (table)

Bill of Materials Field

The BOM Component Table

This field contains a check mark if the bill of materials component is itself a bill of materials.

The program retrieves this information from the Bill of Materials field on the Item Card.


Description, BOM Component (table)

Description Field

The BOM Component Table

This field contains a description of the component.

The program retrieves the description from the Description field on the Item Card (or resource card) when you fill in the No. field in this table.


Unit of Measure Code, BOM Component (table)

Unit of Measure Code Field

The BOM Component Table

This field shows the unit in which the component is measured.

The program retrieves the information from the Base Unit of Measure field on the Item Card (or resource card) when you fill in the No. field in this table.


Quantity per, BOM Component (table)

Quantity per Field

The BOM Component Table

Here you can enter the quantity of the component contained in the bill of materials.


Position, BOM Component (table)

Position Field

The BOM Component Table

Here you can describe whether the component should have a particular location in the bill of materials to refer to a working drawing. You can enter a maximum of 10 characters, both numbers and letters.

You can use the field for special purposes in connection with the manufacturing process.


Position 2, BOM Component (table)

Position 2 Field

The BOM Component Table

Here you can give more information about whether the component should have a particular location in the bill of materials to refer to a working drawing. You can enter a maximum of 10 characters, both numbers and letters.

You can use the field for special purposes in connection with the manufacturing process.


Position 3, BOM Component (table)

Position 3 Field

The BOM Component Table

Here you can give more information about whether the component should have a particular placement in the bill of materials to refer to a working drawing. You can enter a maximum of 10 characters, both numbers and letters.

You can use the field for special purposes in connection with the manufacturing process.


Machine No., BOM Component (table)

Machine No. Field

The BOM Component Table

Here you can specify whether a particular machine should be used for the component. You can enter a maximum of 10 characters, both numbers and letters.


Production Lead Time, BOM Component (table)

Production Lead Time Field

The BOM Component Table

Here you can enter the time it takes to procure the particular bill of materials component.

In connection with machines, it can be the time it takes to produce one unit of the component.


BOM Description, BOM Component (table)

BOM Description Field

The BOM Component Table

This field contains a description of the BOM.

The program retrieves the description from the Description field on the BOM's item card and copies it to each BOM component line. If necessary, you can change the description.


Variant Code, BOM Component (table)

Variant Code Field

The BOM Component Table

Insert a variant code in this field if the component is a specific item variant. Click the AssistButton in the field to see a list of available codes.


Code, Inventory Posting Group (table)

Code Field

The Inventory Posting Group Table

Here you can enter an inventory posting group code. You can enter a maximum of 10 characters, both numbers and letters.

You set up a code and related information for each inventory posting group. Then you can enter a code in the Inventory Posting Group field on each item card. After this, when you post orders, invoices, credit memos, and so on that involve the item, the program will use the inventory posting group to determine to which account to post.

Inventory posting groups determine the accounts to which transactions involving items are posted in the general ledger. They also allow you to group items for statistical purposes.

Use codes that are easy to remember and descriptive, for example:

Finished, RawMat, Resale

The code must be unique - you cannot have the same code twice in one table. You can set up as many codes as you like.


Description, Inventory Posting Group (table)

Description Field

The Inventory Posting Group Table

This field contains a description of the inventory posting group.


Item No., Item Vendor (table)

Item No. Field

The Item Vendor Table

This field contains the item number of the item for which the alternative direct unit cost is valid. To see the item numbers in the Item table, click the AssistButton in the field.

If you get to this field by selecting Purchases, Items on the Vendor Card, you must fill in the field with an item number yourself.

Attention

If you get to this field by selecting Purchases, Vendors on the Item Card, the program will have entered the item number from the No. field on the Item Card. In this case you cannot change or delete the contents of this field.


Vendor No., Item Vendor (table)

Vendor No. Field

The Item Vendor Table

This field contains the number of the vendor who offers the alternative direct unit cost.

If you get to this field by selecting Purchases, Vendors on the Item Card, you must enter a vendor number in the field yourself.

To see the vendor numbers in the Vendor table, click the AssistButton in the field.

Attention

If you get to this field by selecting Purchases, Items on the Vendor Card, the program will have entered the vendor number from the No. field on the vendor card. In this case you cannot change or delete the contents of this field.


Lead Time Calculation, Item Vendor (table)

Lead Time Calculation Field

The Item Vendor Table

In this field, you enter a date formula for the amount of time that it takes to replenish the item. The program uses this field to calculate the date fields on purchase order and order proposal lines as follows:

Order Date + Lead Time Calculation = Planned Receipt Date.

If a requested receipt date was entered, Requested Receipt Date - Lead Time Calculation = Order Date.

Note that the Lead Time Calculation field appears in other tables. The program will prioritize the field in the Item Vendor table, the Stockkeeping Unit table, and then the Item card.


Vendor Item No., Item Vendor (table)

Vendor Item No. Field

The Item Vendor Table

Here you can enter the number that the vendor uses for this item. You can enter a maximum of 20 characters, both numbers and letters.

By entering the vendor's item number (so that it can be copied to purchase orders, for example), you can reduce possible uncertainty about the identity of the item.

The program enters this item number as a default in the Vendor Item No. field on purchase lines if you enter the vendor number from the Vendor No. field in the Item Vendor table on lines of quotes, orders, invoices, and credit memos or on requisition lines.


Variant Code, Item Vendor (table)

Variant Code Field

The Item Vendor Table

Here you can enter a variant code for the item. To see a list of available variant codes, click the AssistButton in the field.


Code, Unit of Measure (table)

Code Field

The Unit of Measure Table

Here you can enter a code for this unit of measure. You can enter a maximum of 10 characters, both numbers and letters. The code must be unique - you cannot have the same code twice in one table. You can create as many codes as you like.

It's a good idea to use codes that are easy to remember and descriptive. Here are some examples of codes:

Hour

Day

km (kilometer)

You can enter a description in the Description field if you need more detail.


Description, Unit of Measure (table)

Description Field

The Unit of Measure Table

Here you can enter a description of the unit of measure. You can enter a maximum of 10 characters, both numbers and letters.


Journal Template Name, Item Journal Batch (table)

Journal Template Name Field

The Item Journal Batch Table

This field shows the name of the journal template that the journal batch is set up under.

The program automatically retrieves the name from the Name field in the Item Journal Template table.


Name, Item Journal Batch (table)

Name Field

The Item Journal Batch Table

Enter the name of the item journal you are creating.

The name can be, for example, the name of initials of the user who will use the journal.

You can have the program number the journal batches automatically with each posting by including a number in the journal batch name. For example, the name ANNE1 will change by one number with every posting, to ANNE2, ANNE3, and so on.


Description, Item Journal Batch (table)

Description Field

The Item Journal Batch Table

Enter a brief description of the item journal batch you are creating.


Reason Code, Item Journal Batch (table)

Reason Code Field

The Item Journal Batch Table

The field shows the reason code that has been entered on the item journal template.

The program automatically inserts the code from the Reason Code field in the item journal template.

You can use anything you want for a reason code. Reason codes are used to show where an entry was created.

The program will automatically insert the reason code on the lines that are created under the journal batch. If you want to use a different reason code on a journal line, you can change it on the line.

To see the reason codes in the Reason Code table, click the AssistButton in the field.


No. Series, Item Journal Batch (table)

No. Series Field

The Item Journal Batch Table

This field contains the code for the number series that will be used to assign document numbers to journal lines in this journal batch. To see the number series that have been set up in the No. Series table, click the AssistButton in the field.

When you created the journal batch, the program automatically copied the number series from the No. Series field in the item journal template. You can change the code if you want a different number series to be used in this journal batch.

If this field is blank, you will have to manually assign numbers to the journal lines.

If there is a number series in the Posting No. Series field, then the number series in this field will only be used to assign a temporary number. The temporary number will be replaced upon posting.

If the journal is a recurring journal, you cannot enter a number series in this field. To enter a number series on a recurring journal template, use the Posting No. Series field.


Posting No. Series, Item Journal Batch (table)

Posting No. Series Field

The Item Journal Batch Table

This field contains the code for the number series that will be used to assign document numbers to ledger entries that are posted from this journal batch. To see the number series that have been set up in the No. Series table, click the AssistButton in the field.

When you created the journal batch, the program automatically copied the posting number series from the Posting No. Series field in the item journal template. You can change the code if you want a different number series to be used in this journal batch.

When you create a journal line in this batch, the program will automatically copy the contents of this field to the Posting No. Series field on the journal line.


Journal Template Name, BOM Journal Batch (table)

Journal Template Name Field

The BOM Journal Batch Table

This field shows the name of the BOM journal template that the journal batch is set up under.

The program automatically retrieves the name from the Name field in the BOM Journal Template table.


Name, BOM Journal Batch (table)

Name Field

The BOM Journal Batch Table

Enter the name of the BOM journal you are creating.

The name can be, for example, the name or initials of the user who will use the journal.

You can have the program number the journal batches automatically with each posting by including a number in the journal batch name. For example, the name ANNE1 will change by one number with every posting, to ANNE2, ANNE3, and son on.


Description, BOM Journal Batch (table)

Description Field

The BOM Journal Batch Table

Enter a brief description of the BOM journal batch you are creating.


Reason Code, BOM Journal Batch (table)

Reason Code Field

The BOM Journal Batch Table

The field shows the reason code that has been entered on the BOM journal template.

The program automatically inserts the code from the Reason Code field in the BOM Journal Template table.

You can use anything you want for a reason code. Reason codes are used to show where an entry was created.

The program will automatically insert the reason code on the lines that are created under the journal batch. If you want to use a different reason code, you can change it on the journal line.

To see the reason codes in the Reason Code table, click the AssistButton in the field.


No. Series, BOM Journal Batch (table)

No. Series Field

The BOM Journal Batch Table

This field contains the code for the number series that will be used to assign document numbers to journal lines in this journal batch. To see the number series that have been set up in the No. Series table, click the AssistButton in the field.

When you created the journal batch, the program automatically copied the number series from the No. Series field in the BOM journal template. You can change the code if you want a different number series to be used in this journal batch.

If this field is blank, you will have to manually assign numbers to the journal lines.

If there is a number series in the Posting No. Series field, then the number series in this field will only be used to assign a temporary number. The temporary number will be replaced upon posting.

If the journal is a recurring journal, you cannot enter a number series in this field. To enter a number series on a recurring journal template, use the Posting No. Series field.


Posting No. Series, BOM Journal Batch (table)

Posting No. Series Field

The BOM Journal Batch Table

This field contains the code for the number series that will be used to assign document numbers to ledger entries that are posted from this journal batch. To see the number series that have been set up in the No. Series table, click the AssistButton in the field.

When you created the journal batch, the program automatically copied the posting number series from the Posting No. Series field in the BOM journal template. You can change the code if you want a different number series to be used in this journal batch.

When you create a journal line in this batch, the program will automatically copy the contents of this field to the Posting No. Series field on the journal line.


Entry No., BOM Ledger Entry (table)

Entry No. Field

The BOM Ledger Entry Table

This field shows the entry number that the program has given the entry.

Every BOM ledger entry has a unique entry number. The program assigns a number to an entry when it is posted.


Reference Type, BOM Ledger Entry (table)

Reference Type Field

The BOM Ledger Entry Table

This field shows the reference type that the entry belongs to: Item or Resource.


Reference Entry No., BOM Ledger Entry (table)

Reference Entry No. Field

The BOM Ledger Entry Table

This field shows the reference entry number on the entry.

The reference entry number is an item reference number.


Posting Date, BOM Ledger Entry (table)

Posting Date Field

The BOM Ledger Entry Table

This field shows the entry's posting date.

The date is copied from the Posting Date field on the BOM journal line.


Entry Type, BOM Ledger Entry (table)

Entry Type Field

The BOM Ledger Entry Table

This field shows the entry type of the entry: BOM or Component.


Document Date, BOM Ledger Entry (table)

Document Date Field

The BOM Ledger Entry Table

This field shows the date on the document that provided the basis for this BOM entry.

The program fills in the field in one of the following ways:

If the entry was posted from a journal line, the date is copied from the Document Date field on the journal line.

If the entry was posted from an order, invoice or credit memo, the date is copied from the Document Date field on the sales or purchase header.


No., BOM Register (table)

No. Field

The BOM Register Table

This field shows the number of the BOM register.

Every time a BOM entry is posted, a BOM register is created.


From Entry No., BOM Register (table)

From Entry No. Field

The BOM Register Table

This field shows the first BOM entry number in the register.

When you create a new register, the program fills in this field automatically with the BOM entry number of the first entry in the register.


To Entry No., BOM Register (table)

To Entry No. Field

The BOM Register Table

This field shows the last BOM entry number in the register.

When you create a new register, the program fills in this field automatically with the BOM entry number of the last entry in the register.


Creation Date, BOM Register (table)

Creation Date Field

The BOM Register Table

This field shows the date when the entries in the register were created.

The program automatically entered the work date or the system date.


Source Code, BOM Register (table)

Source Code Field

The BOM Register Table

This field shows the source code for the entries in the BOM register.

The source code is inserted on all entries, and on the corresponding BOM register, when the entries are posted. It lets you see how the entries and BOM register were created.


User ID, BOM Register (table)

User ID Field

The BOM Register Table

This field contains the ID of the user who posted the entries and created the BOM register.


Journal Batch Name, BOM Register (table)

Journal Batch Name Field

The BOM Register Table

This field shows the name of the BOM journal that the entries were posted from.


Transfer, Source Code Setup (table)

Transfer Field

The Source Code Setup Table

This field contains the source code linked to entries that are posted in connection with transfer orders.


Entry No., Phys. Inventory Ledger Entry (table)

Entry No. Field

The Phys. Inventory Ledger Entry Table

This field shows the entry number that the program assigned to the ledger entry.

Every ledger entry has a unique entry number. The program assigns a number to an entry after it has been posted.


Item No., Phys. Inventory Ledger Entry (table)

Item No. Field

The Phys. Inventory Ledger Entry Table

This field shows the number of the item in the ledger entry.

The program fills in the field from the Item No. field on the journal line.


Posting Date, Phys. Inventory Ledger Entry (table)

Posting Date Field

The Phys. Inventory Ledger Entry Table

This field shows the date on which you posted the Physical Inventory Journal that created this ledger entry.

The program fills in the field from the Posting Date field on the journal line.


Entry Type, Phys. Inventory Ledger Entry (table)

Entry Type Field

The Phys. Inventory Ledger Entry Table

This field shows the type of transaction that was posted from the Physical Inventory Journal that created the ledger entry.

The program fills in the field from the Entry Type field on the journal line.

If the actual quantity on hand, determined by taking a physical inventory, for a specified item is less than the quantity that has been calculated by the program, the entry type will be Negative Adjmt. In the opposite case, the entry type will be Positive Adjmt.


Document No., Phys. Inventory Ledger Entry (table)

Document No. Field

The Phys. Inventory Ledger Entry Table

This field contains the document number on the physical inventory ledger entry.

When the physical inventory journal line was posted, the program automatically assigned the entry a number from the number series in the Posting No. Series field on the line. If the Posting No. Series field was empty, the document number was copied from the Document No. field on the journal line.


Description, Phys. Inventory Ledger Entry (table)

Description Field

The Phys. Inventory Ledger Entry Table

This field shows a description of the item in the ledger entry.

The program fills in the field from the Description field on the journal line.


Location Code, Phys. Inventory Ledger Entry (table)

Location Code Field

The Phys. Inventory Ledger Entry Table

This field shows the code of the location for the item in the ledger entry.

The program fills in the field from the Location Code field on the journal line.


Inventory Posting Group, Phys. Inventory Ledger Entry (table)

Inventory Posting Group Field

The Phys. Inventory Ledger Entry Table

This field shows which posting group was used when the ledger entry was posted.

The program fills in the field from the Inventory Posting Group field on the journal line.


Quantity, Phys. Inventory Ledger Entry (table)

Quantity Field

The Phys. Inventory Ledger Entry Table

This field shows the difference between the quantities in the Quantity (Calculated) field and the Quantity (Physical Inventory) field for the ledger entry.

The program fills in the field from the Quantity field on the journal line.


Unit Amount, Phys. Inventory Ledger Entry (table)

Unit Amount Field

The Phys. Inventory Ledger Entry Table

This field shows the amount for one unit of the item in the ledger entry.

The program fills in the field from the Unit Amount field on the journal line.


Unit Cost, Phys. Inventory Ledger Entry (table)

Unit Cost Field

The Phys. Inventory Ledger Entry Table

This field shows the direct unit cost of the item in the ledger entry.

The program fills in the field from the Unit Cost field on the journal line.


Amount, Phys. Inventory Ledger Entry (table)

Amount Field

The Phys. Inventory Ledger Entry Table

This field shows the total amount for the items in the ledger entry.

The program calculates the amount by multiplying the Quantity field with the Unit Amount field on the journal line.


Salespers./Purch. Code, Phys. Inventory Ledger Entry (table)

Salespers./Purch. Code Field

The Phys. Inventory Ledger Entry Table

This field shows the salesperson or purchaser who is linked to the ledger entry.

The program fills in the field from the Salespers./Purch. Code field on the journal line.


User ID, Phys. Inventory Ledger Entry (table)

User ID Field

The Phys. Inventory Ledger Entry Table

This field contains the ID of the user that is associated with the ledger entry.

For more information about user IDs, see Security


Source Code, Phys. Inventory Ledger Entry (table)

Source Code Field

The Phys. Inventory Ledger Entry Table

This field shows the source code that is linked to the ledger entry.

The program fills in the field from the Source Code field on the journal line.


Global Dimension 1 Code, Phys. Inventory Ledger Entry (table)

Global Dimension 1 Code Field

The Phys. Inventory Ledger Entry Table

This field shows the dimension value code that the ledger entry is linked to.

The program fills in the field from the journal line where the entry was created.

Click here to learn more about dimensions.


Global Dimension 2 Code, Phys. Inventory Ledger Entry (table)

Global Dimension 2 Code Field

The Phys. Inventory Ledger Entry Table

This field shows the dimension value code that the ledger entry is linked to.

The program fills in the field from the journal line where the entry was created.

Click here to learn more about dimensions.


Journal Batch Name, Phys. Inventory Ledger Entry (table)

Journal Batch Name Field

The Phys. Inventory Ledger Entry Table

This field shows the name of the journal that the ledger entry was posted from.

The program fills in the field from the Journal Batch Name field on the journal line.


Reason Code, Phys. Inventory Ledger Entry (table)

Reason Code Field

The Phys. Inventory Ledger Entry Table

This field shows the reason code in the ledger entry.

The program fills in the field from the Reason Code field on the journal line.


Qty. (Calculated), Phys. Inventory Ledger Entry (table)

Qty. (Calculated) Field

The Phys. Inventory Ledger Entry Table

This field shows the quantity on hand, as calculated by the program, of the item in the ledger entry.

The program fills in the field from the Qty. (Calculated) field on the journal line.


Qty. (Phys. Inventory), Phys. Inventory Ledger Entry (table)

Qty. (Phys. Inventory) Field

The Phys. Inventory Ledger Entry Table

This field shows the actual quantity on hand, as determined by taking a physical inventory, of the item in the ledger entry.

The program fills in the field from the Qty. (Phys. Inventory) field on the journal line.


Last Item Ledger Entry No., Phys. Inventory Ledger Entry (table)

Last Item Ledger Entry No. Field

The Phys. Inventory Ledger Entry Table

This field shows the number of the last item ledger entry that provided the basis for the physical inventory ledger entry.

The program fills in the field from the Last Item Ledger Entry No. field on the journal line.


Document Date, Phys. Inventory Ledger Entry (table)

Document Date Field

The Phys. Inventory Ledger Entry Table

This field shows the date on which you posted the Physical Inventory Journal that created this ledger entry.

The program fills in the field from the Document Date field on the journal line.


External Document No., Phys. Inventory Ledger Entry (table)

External Document No. Field

The Phys. Inventory Ledger Entry Table

This field contains the external document number.

The program fills in the field from the External Document No. field on the journal line


No. Series, Phys. Inventory Ledger Entry (table)

No. Series Field

The Phys. Inventory Ledger Entry Table

This field contains the code for the number series to which the document number on this entry belongs.


Variant Code, Phys. Inventory Ledger Entry (table)

Variant Code Field

The Phys. Inventory Ledger Entry Table

This field shows the variant code for the items.

The variant code is copied from the Variant Code field on the item journal line.


Unit of Measure Code, Phys. Inventory Ledger Entry (table)

Unit of Measure Code Field

The Phys. Inventory Ledger Entry Table

This field shows the unit of measure code.

The unit of measure code is copied from the Unit of Measure Code field on the item journal line.


Primary Key, Inventory Setup (table)

Primary Key Field

The Inventory Setup Table

The program uses the Primary Key field internally.


Automatic Cost Posting, Inventory Setup (table)

Automatic Cost Posting Field

The Inventory Setup Table

A check mark in this field indicates that the program will use the Automatic Cost Posting function.

If you use this function when posting items to an item account, the program will automatically post to the inventory account, adjustment account and COGS account in the general ledger.

If you use this function, however, it is still necessary to run the Adjust Cost - Item Entries (or use Automatic Cost Adjustment) and Post Inventory Cost to G/L batch jobs periodically. If you only use Automatic Cost Posting, your inventory account will not be accurate in cases where you do not know the cost of items at the time of sale. For example, if you sometimes sell before buying.


Location Mandatory, Inventory Setup (table)

Location Mandatory Field

The Inventory Setup Table

Here you can specify whether items must have a location code in order to be posted. Place a check mark in the field if you want the program to require a location code when posting item-related transactions.

This field, together with the Components at Location field, is very important in governing how the planning system handles demand lines with/without location codes. See Planning with/without Locations.

Note: If you often need to plan for demand at locations, it is strongly advised to use the Stockkeeping Units feature.


Item Nos., Inventory Setup (table)

Item Nos. Field

The Inventory Setup Table

Here you can enter the code for the number series that will be used to assign numbers to items. To see the number series that have been set up in the No. Series table, click the AssistButton to the right of the field.

If you want to use more than one number series for items, you can set up a relationship between the relevant series in the No. Series Relationship table. This will allow you to use one code to represent two or more number series.


Automatic Cost Adjustment, Inventory Setup (table)

Automatic Cost Adjustment Field

The Inventory Setup Table

In this field you can set the program up to adjust for any cost changes automatically every time you post inventory transactions. The adjustment process and its consequences are the same as for the Adjust Cost - Item Entries batch job.

Because potential cost adjustment during every inbound posting could slow down database performance, this setup field includes time options (see below) so that you can define how far back in time from the work date an inbound transaction can occur to potentially trigger adjustment of related outbound value entries.

When setting a time option for automatic cost adjustment, you should therefore select one that balances your requirements for cost accuracy with the performance level of your database. Generally speaking; the shorter the time setting, the less accurate the cost information, but the better the database performance during posting.

When an item's cost has been adjusted - automatically or manually, a check mark is placed in the Cost is Adjusted field on the item card and on any production order lines for the item.

With the following options you can specify if and when to adjust cost automatically when posting transactions:

Never - Costs are not adjusted when posting

Day - Costs are adjusted if posting occurs within one day from the work date.

Week - Costs are adjusted if posting occurs within one week from the work date.

Month - Costs are adjusted if posting occurs within one month from the work date.

Quarter - Costs are adjusted if posting occurs within one quarter from the work date.

Year - Costs are adjusted if posting occurs within one year from the work date.

Always - Costs are always adjusted when posting, irrespective of the posting date.

Beware that the use low-level codes on production BOMs will improve database performance during automatic cost adjustment.


Transfer Order Nos., Inventory Setup (table)

Transfer Order Nos. Field

The Inventory Setup Table

This field contains the code for the number series that the program uses to assign numbers to transfer orders.


Posted Transfer Shpt. Nos., Inventory Setup (table)

Posted Transfer Shpt. Nos. Field

The Inventory Setup Table

This field contains the code for the number series that the program uses to assign numbers to posted transfer shipments.


Posted Transfer Rcpt. Nos., Inventory Setup (table)

Posted Transfer Rcpt. Nos. Field

The Inventory Setup Table

This field contains the code for the number series that will be used to assign numbers to posted transfer receipt documents.


Copy Comments Order to Shpt., Inventory Setup (table)

Copy Comments Order to Shpt. Field

The Inventory Setup Table

A check mark in this field indicates that you want the program to copy the comments entered on the transfer order to the transfer shipment.


Copy Comments Order to Rcpt., Inventory Setup (table)

Copy Comments Order to Rcpt. Field

The Inventory Setup Table

A check mark in this field indicates that you want the program to copy the comments entered on the transfer order to the transfer receipt.


Outbound Whse. Handling Time, Inventory Setup (table)

Outbound Whse. Handling Time Field

The Inventory Setup Table

In this field, you can enter a date formula for the outbound warehouse handling time for your company in general. The program uses it to calculate date fields on the sales order line as follows:

Shipment Date + Outbound Warehouse Handling Time = Planned Shipment Date + Shipping Time = Planned Delivery Date.


Inbound Whse. Handling Time, Inventory Setup (table)

Inbound Whse. Handling Time Field

The Inventory Setup Table

In this field, you can enter a date formula for the inbound warehouse handling time for your company in general. The program uses it to calculate date fields on the purchase order and order proposal lines as follows:

Order Date + Lead Time Calculation = Planned Receipt Date + Inbound Warehouse Handling Time + Safety Lead Time = Expected Receipt Date.


Expected Cost Posting to G/L, Inventory Setup (table)

Expected Cost Posting to G/L Field

The Inventory Setup Table

If there is a check mark in the field, the program will post expected costs to interim accounts.

Note

Enabling expected cost posting may slow down the performance of your database.

How to Fill In This Field


Expected Cost Posting to G/L

In the Inventory Setup window, if you place a check mark in the Expected Cost Posting to G/L field, you can post expected cost in order to get an estimate of the cost of the received items before receiving the actual invoice.

If you place a check mark in this field, and there are already expected cost value postings, the program posts these expected-cost value entries to the general ledger the next time you run the Post Inventory Cost to G/L batch job.

Expected costs are posted to interim accounts in the general ledger. If you want to post expected costs, you must set up interim accounts for the relevant posting groups.

Warning

Enabling any of the following: expected cost posting to G/L, automatic cost posting, or automatic cost adjustment means that the amount of entries the system creates and the level of detail produced every time you post something will increase. This may reduce the performance of your database considerably.


Average Cost Calc. Type, Inventory Setup (table)

Average Cost Calc. Type Field

The Inventory Setup Table

This field contains information about the method that the program uses to calculate average cost.

Note

If you change the average cost calculation type, only entries in open fiscal years will be affected. Entries that have already been posted in the open fiscal years will also be changed.

The options are:

  • Item: If this option is selected, the program calculates one average cost per item in the company.

  • Item & Location & Variant: If this option is selected, the program calculates an average cost per item for each location and for each variant of the item in the company. This means that the average cost of this item depends on where it is stored and which variant (for example, which color) of the item you have selected.

Warning

You must choose the type of method very carefully during setup because if you change the contents of this field, all entries concerning items with costing method Average in open fiscal years will have to be readjusted. This may take several hours if your database is large.


Average Cost Period, Inventory Setup (table)

Average Cost Period Field

The Inventory Setup Table

In this field, select the period of time you would like the program to use for calculating the weighted average cost of items that use the average costing method.

All inventory decreases that were posted within an average cost period will receive the average cost calculated for that period.

If you change the average cost period, only open fiscal years will be affected.


Item Group Dimension Code, Inventory Setup (table)

Item Group Dimension Code Field

The Inventory Setup Table

This field contains the dimension code that you want to use for product groups in analysis reports.


Inventory Put-away Nos., Inventory Setup (table)

Inventory Put-away Nos. Field

The Inventory Setup Table

This field contains the code for the number series that the program uses to assign numbers to inventory put-aways.


Inventory Pick Nos., Inventory Setup (table)

Inventory Pick Nos. Field

The Inventory Setup Table

This field contains the code for the number series that the program uses to assign numbers to inventory picks.


Posted Invt. Put-away Nos., Inventory Setup (table)

Posted Invt. Put-away Nos. Field

The Inventory Setup Table

This field contains the code for the number series that the program uses to assign numbers to posted inventory put-aways.


Posted Invt. Pick Nos., Inventory Setup (table)

Posted Invt. Pick Nos. Field

The Inventory Setup Table

This field contains the code for the number series that the program uses to assign numbers to posted inventory picks.


Entry No., Tracking Specification (table)

Entry No. Field

The Tracking Specification Table

This is the primary key of the table.


Appl.-to Item Entry, Tracking Specification (table)

Appl.-to Item Entry Field

The Tracking Specification Table

This is the pointer to the associated item ledger entry.


Serial No., Tracking Specification (table)

Serial No. Field

The Tracking Specification Table

This field shows the serial number of the item being handled on the document line.

The field is entered and handled in the Item Tracking Lines form.


Quantity Handled (Base), Tracking Specification (table)

Quantity Handled (Base) Field

The Tracking Specification Table

The quantity in this field is the quantity of serial/lot numbers that is shipped or received with the associated document line expressed in base units of measure.

The field is displayed in the Item Tracking Lines form.


Quantity Invoiced (Base), Tracking Specification (table)

Quantity Invoiced (Base) Field

The Tracking Specification Table

The quantity in this field is the quantity of serial/lot numbers that is invoiced with the associated document line expressed in base units of measure.

The field is displayed in the Item Tracking Lines form.


Buffer Status, Tracking Specification (table)

Buffer Status Field

The Tracking Specification Table

The system uses this field when the Tracking Specification table is converted into a temporary table.


Buffer Status2, Tracking Specification (table)

Buffer Status2 Field

The Tracking Specification Table

This field is used internally by the program for transferring different types of formatting information, when the table is used as a temporary record.


New Serial No., Tracking Specification (table)

New Serial No. Field

The Tracking Specification Table

In this field, you can enter a new serial number that will take the place of the serial number in the Serial No. field. This field is only available if you have opened the item tracking lines from the item reclassification journal.

The program requires that this field contain a value. Therefore, if you are reclassifying an item with item tracking but would like to keep the serial number the same, you must leave the old serial number in this field.


New Lot No., Tracking Specification (table)

New Lot No. Field

The Tracking Specification Table

In this field, you can enter a new lot number that will take the place of the lot number in the Lot No. field. This field is only available if you have opened the item tracking lines from the item reclassification journal.

The program requires that this field contain a value. Therefore, if you are reclassifying an item with item tracking but would like to keep the lot number the same, leave the old lot number in this field.


Lot No., Tracking Specification (table)

Lot No. Field

The Tracking Specification Table

This field shows the lot number of the item being handled with the associated document line.

The field is entered and handled in the Item Tracking Lines form


Appl.-from Item Entry, Tracking Specification (table)

Appl.-from Item Entry Field

The Tracking Specification Table

This field contains the number of the item ledger entry that the program will use to retrieve the cost for this line of an inbound transaction. When you post the transaction, the program uses the unit cost from the applied-from outbound item ledger entry as the cost for the new inbound item ledger entry.


New Expiration Date, Tracking Specification (table)

New Expiration Date Field

The Tracking Specification Table

This field is editable in the Item Tracking Lines window when you open the item tracking lines from the item reclassification journal.

In this field, you can enter a new expiration date to take the place of the expiration date currently associated with the lot or serial number. The expiration date is the date after which the goods will no longer be usable.


Entry No., Reservation Entry (table)

Entry No. Field

The Reservation Entry Table

This field contains the entry number of the reservation entry. The entries in the Reservation Entry table are numbered sequentially.

When you create a reservation, the program automatically enters an entry number in this field to keep track of all the entries in the table.


Item No., Reservation Entry (table)

Item No. Field

The Reservation Entry Table

This field contains the item number of the item that has been reserved in this entry.

If the reservation was created for a sales or purchase line or requisition worksheet line, the number was copied from the No. field on the line.

If the reservation was created for a journal line, the number was copied from the Item No. field on the line.


Location Code, Reservation Entry (table)

Location Code Field

The Reservation Entry Table

This field shows the Location of the items that have been reserved in the entry.

The contents of the field have been copied from the Location Code field on the line in which the items have been reserved.


Quantity (Base), Reservation Entry (table)

Quantity (Base) Field

The Reservation Entry Table

This field contains the quantity of the item that has been reserved in the entry. This quantity is expressed in base units of measure.

Depending on whether the item is supply or demand, the value in this field can be positive or negative. In the case of a demand, for example a sales order, the value will be negative.


Reservation Status, Reservation Entry (table)

Reservation Status Field

The Reservation Entry Table

This field shows the status of the reservation.

Reservation | This is a reservation. Usually, the user has reserved this item for the order
Tracking | The program has allocated the supply for this demand. The system only tracks if the Tracking Policy field on the item card is set to Tracking Only or Tracking & Action Msg., or during planning in the planning worksheet.
Surplus | Surplus occurs in connection with tracking, for example, if the supply is not allocated to any demand, or the demand is not allocated to any supply.
Prospect | Used for non-order network entities, e.g. item journal line, to carry item tracking.


Description, Reservation Entry (table)

Description Field

The Reservation Entry Table

Here you can enter a description of the reservation entry. You can enter up to 50 characters, both letters and numbers.


Creation Date, Reservation Entry (table)

Creation Date Field

The Reservation Entry Table

This field shows the date on which the entry was created.

The program automatically enters the work date or the system date.


Source Type, Reservation Entry (table)

Source Type Field

The Reservation Entry Table

This field indicates for which source type the reservation entry is related to.


Source Subtype, Reservation Entry (table)

Source Subtype Field

The Reservation Entry Table

This field indicates which source subtype the reservation entry is related to.

If the entry is related to a purchase or sales line, the field is copied from the Document Type field on the line.

If it is related to a journal line, the field is copied from the Entry Type field on the journal line.


Source ID, Reservation Entry (table)

Source ID Field

The Reservation Entry Table

This field indicates which source ID the reservation entry is related to.

If the entry is related to a sales or purchase line, this field is copied from the Document No. field.

If it is related to a journal or requisition line, the field is copied from the Template Name field.


Source Batch Name, Reservation Entry (table)

Source Batch Name Field

The Reservation Entry Table

If the reservation entry is related to a journal or requisition line, this field contains the journal batch name, which is copied from the Batch Name field on the line.


Source Prod. Order Line, Reservation Entry (table)

Source Prod. Order Line Field

The Reservation Entry Table

If the reservation entry is related to a production order line, the program automatically copies this field from the Line No. field on the production order line.


Source Ref. No., Reservation Entry (table)

Source Ref. No. Field

The Reservation Entry Table

This field contains a reference number for the line, which the reservation entry is related to.

If the entry is related to a sales or purchase line, a journal line or a requisition line, this field is copied from the Line No. field.

If it is related to an item ledger entry, this field is copied from the Entry No. field.


Appl.-to Item Entry, Reservation Entry (table)

Appl.-to Item Entry Field

The Reservation Entry Table

This field is used by the system when handling item tracking numbers in connection with combined shipments/return receipts.

The field contains a reference to the associated item ledger entry.


Expected Receipt Date, Reservation Entry (table)

Expected Receipt Date Field

The Reservation Entry Table

This field shows the date on which the reserved items are expected to enter inventory.

This field is copied from the Expected Receipt Date field on the line from which the items are reserved.


Shipment Date, Reservation Entry (table)

Shipment Date Field

The Reservation Entry Table

This field contains the date you expect to ship the reserved items.

This field is copied from the Shipment Date field on the line for which the items are reserved.


Created By, Reservation Entry (table)

Created By Field

The Reservation Entry Table

This field contains the ID of the user that created the reservation.

For more information about user IDs, see Security.


Changed By, Reservation Entry (table)

Changed By Field

The Reservation Entry Table

This field contains the ID of the user who changed the reservation.


Warranty Date, Reservation Entry (table)

Warranty Date Field

The Reservation Entry Table

This field contains the last warranty date of the item tracking line.


Expiration Date, Reservation Entry (table)

Expiration Date Field

The Reservation Entry Table

This field is used to specify the expiration date of the lot or serial number on the item tracking line.

The expiration date is the last date that the item on the line can be used. An expiration date is mainly used for perishable items, such as produce that is not useable after a certain date.

In the Item Tracking Lines window, the program automatically fills in this field if an expiration date has already been defined for the lot or serial number in the line. In this case, the field is grey and not editable. This field is also not editable if the transaction is an outbound transaction, meaning a transaction that takes items out of inventory, such as a sales order or an outbound transfer order.


Qty. to Handle (Base), Reservation Entry (table)

Qty. to Handle (Base) Field

The Reservation Entry Table

This field is used internally by the system to manage quantities in connection with partial posting of item tracking numbers handled on a document line.

These quantities are also maintained in the Tracking Specification table until the full quantity has been handled.


Qty. to Invoice (Base), Reservation Entry (table)

Qty. to Invoice (Base) Field

The Reservation Entry Table

This field is used internally by the system to manage quantities in connection with partial posting of item tracking numbers invoiced on a document line.

These quantities are also maintained in the Tracking Specification table until the full quantity has been invoiced.


Reserved Pick & Ship Qty., Reservation Entry (table)

Reserved Pick & Ship Qty. Field

The Reservation Entry Table

This field is used internally by the program in calculating the available quantity to pick.


Variant Code, Reservation Entry (table)

Variant Code Field

The Reservation Entry Table

This field contains the variant code of the reserved items.

The field is copied from the Variant Code field on the line from which the items are reserved.


Appl.-from Item Entry, Reservation Entry (table)

Appl.-from Item Entry Field

The Reservation Entry Table

This field is used internally by the program. It contains the entry number of the item ledger entry that the program will use to retrieve the cost for this line, provided that this line is an inbound transaction. When you post the transaction, the program uses the unit cost from the applied-from outbound item ledger entry as the cost for the new inbound item ledger entry.


New Expiration Date, Reservation Entry (table)

New Expiration Date Field

The Reservation Entry Table

This field is editable in the Item Tracking Lines window when you open the item tracking lines from the item reclassification journal.

In this field, you can enter a new expiration date to take the place of the expiration date currently associated with the lot or serial number. The expiration date is the date after which the goods will no longer be usable.

If you are reclassifying a lot to the same lot number but with a different expiration date, you must reclassify the entire lot, using one item reclassification journal line.

If you are reclassifying more than one lot to one new lot number, meaning that you are merging more than one lot into one new lot, you must enter the same new expiration date for all the lots.


Item Tracking, Reservation Entry (table)

Item Tracking Field

The Reservation Entry Table

The program uses this field internally to indicate whether the entry carries item tracking. The purpose of the field is to make it easier to filter the entries with item tracking.

The field is updated automatically. It specifies whether the field carries item tracking and if so, whether it carries a lot number, a serial number, or both a lot and serial number.


Non-specific Reserved Qty., Entry Summary (table)

Non-specific Reserved Qty. Field

The Entry Summary Table

This field contains the quantity of the item that is reserved but does not have specific item tracking numbers specified in the reservation. This quantity is part of the total reserved quantity.


Entry No., Item Application Entry (table)

Entry No. Field

The Item Application Entry Table

In this field, the program records a unique entry number for each item application entry.


Item Ledger Entry No., Item Application Entry (table)

Item Ledger Entry No. Field

The Item Application Entry Table

The program records one or more item application entries for each inventory transaction that is posted. The number in this field is the entry number of the item ledger entry for which the item application entry was recorded.


Inbound Item Entry No., Item Application Entry (table)

Inbound Item Entry No. Field

The Item Application Entry Table

The value in this field is the entry number of the item ledger entry that corresponds to the inventory increase or positive quantity in inventory for this item application entry.


Outbound Item Entry No., Item Application Entry (table)

Outbound Item Entry No. Field

The Item Application Entry Table

The value in this field is the entry number of the item ledger entry that corresponds to the inventory decrease for this item application entry.


Quantity, Item Application Entry (table)

Quantity Field

The Item Application Entry Table

The value in this field is the quantity of the item that is being applied from the inventory decrease in the Outbound Item Entry No. field to the inventory increase in the Inbound Item Entry No. field.


Posting Date, Item Application Entry (table)

Posting Date Field

The Item Application Entry Table

This field contains the posting date that corresponds to the posting date of the item ledger entry for which this item application entry was created.


Transferred-from Entry No., Item Application Entry (table)

Transferred-from Entry No. Field

The Item Application Entry Table

When an item application entry originates from a transfer of items from one location to another, the program records the item ledger entry number of the original inventory increase of the items in this field. Using this information, the program ensures that if there is an update of the cost from the original inventory increase (for example, if a freight charge is added) the cost change is also made to the transferred item.


Creation Date, Item Application Entry (table)

Creation Date Field

The Item Application Entry Table

The program fills in this field with the date on which this entry in the item application entry was originally created in this table.


Created By User, Item Application Entry (table)

Created By User Field

The Item Application Entry Table

The program fills in this field with the code for the user who originally posted the transaction that created this item application entry in this table.


Last Modified Date, Item Application Entry (table)

Last Modified Date Field

The Item Application Entry Table

The program fills in this field with the date on which this item application entry was last changed. The item application is modified when the outbound transaction is applied to the inbound transaction.


Last Modified By User, Item Application Entry (table)

Last Modified By User Field

The Item Application Entry Table

The program fills in this field with the code for the user who last changed this item application entry. The item application is modified when the outbound transaction is applied to the inbound transaction.


Cost Application, Item Application Entry (table)

Cost Application Field

The Item Application Entry Table

The program uses this field in the cost adjustment to determine for which application entries the cost should be forwarded or simply included in an average cost calculation.


Output Completely Invd. Date, Item Application Entry (table)

Output Completely Invd. Date Field

The Item Application Entry Table

This field is used by the program in the cost adjustment to determine when, if applicable, the outbound item entries have been completely invoiced.


Code, Item Discount Group (table)

Code Field

The Item Discount Group Table

This field contains the code for the item discount group. You can enter a maximum of 10 characters, both numbers and letters.


Description, Item Discount Group (table)

Description Field

The Item Discount Group Table

Here you can enter a description for the item discount group. You can enter a maximum of 50 characters, both numbers and letters.


Entry No., Item Application Entry History (table)

Entry No. Field

The Item Application Entry History Table

This field contains the entry number of the removed item application entry. This is the same entry number the item application entry had when it was located in the Item Application Entry table.


Item Ledger Entry No., Item Application Entry History (table)

Item Ledger Entry No. Field

The Item Application Entry History Table

This field contains the entry number of the item ledger entry for which the item application entry was recorded.


Inbound Item Entry No., Item Application Entry History (table)

Inbound Item Entry No. Field

The Item Application Entry History Table

The value in this field is the entry number of the item ledger entry that corresponds to the inventory increase or positive quantity in inventory for this item application entry.


Outbound Item Entry No., Item Application Entry History (table)

Outbound Item Entry No. Field

The Item Application Entry History Table

The value in this field is the entry number of the item ledger entry that corresponds to the inventory decrease for this item application entry.


Quantity, Item Application Entry History (table)

Quantity Field

The Item Application Entry History Table

The value in this field is the quantity of the item that is being applied from the inventory decrease in the Outbound Item Entry No. field to the inventory increase in the Inbound Item Entry No. field.


Posting Date, Item Application Entry History (table)

Posting Date Field

The Item Application Entry History Table

The posting date in this field corresponds to the posting date of the item ledger entry for which this item application entry was created.


Transferred-from Entry No., Item Application Entry History (table)

Transferred-from Entry No. Field

The Item Application Entry History Table

When an item application entry originates from a transfer of items from one location to another, the program records the item ledger entry number of the original inventory increase of the items in this field. Using this information, the program ensures that if there is an update of the cost from the original inventory increase (for example, if a freight charge is added) the cost change is also made to the transferred item.


Creation Date, Item Application Entry History (table)

Creation Date Field

The Item Application Entry History Table

The program fills in this field with the date on which this entry in the item application entry was originally created in the Item Application Entry table.


Created By User, Item Application Entry History (table)

Created By User Field

The Item Application Entry History Table

The program fills in this field with the code for the user who originally posted the transaction that created this item application entry in the Item Application Entry table.


Last Modified Date, Item Application Entry History (table)

Last Modified Date Field

The Item Application Entry History Table

The program fills in this field with the date on which this item application entry was last changed. The item application is modified when the outbound transaction is applied to the inbound transaction.


Last Modified By User, Item Application Entry History (table)

Last Modified By User Field

The Item Application Entry History Table

The program fills in this field with the code for the user who last changed this item application entry. The item application is modified when the outbound transaction is applied to the inbound transaction.


Deleted Date, Item Application Entry History (table)

Deleted Date Field

The Item Application Entry History Table

The program fills in this field with the current date when the user removes the application specified in this entry.


Deleted By User, Item Application Entry History (table)

Deleted By User Field

The Item Application Entry History Table

The program fills in this field with the code for the user who removes the application specified in this entry .


Cost Application, Item Application Entry History (table)

Cost Application Field

The Item Application Entry History Table

The program uses this field in the cost adjustment to determine for which application entries the cost should be forwarded or simply included in an average cost calculation.


Output Completely Invd. Date, Item Application Entry History (table)

Output Completely Invd. Date Field

The Item Application Entry History Table

This field is used by the program in the cost adjustment to determine when, if applicable, the outbound item entries have been completely invoiced.


Primary Entry No., Item Application Entry History (table)

Primary Entry No. Field

The Item Application Entry History Table

The program fills in this field with a unique identifying number for each item application entry history record.


Quantity, Dimension Code Buffer (table)

Quantity Field

The Dimension Code Buffer Table

This field contains the quantity that you want to use for product groups in analysis reports.


Item No., Stockkeeping Unit (table)

Item No. Field

The Stockkeeping Unit Table

Here you must enter the item number to which the stockkeeping unit applies.


Variant Code, Stockkeeping Unit (table)

Variant Code Field

The Stockkeeping Unit Table

Here you can enter a variant code for the item. To see a list of available variant codes, click the AssistButton to the right of the field.

Fill out the variant code field, if you want to enter variant specific information.


Location Code, Stockkeeping Unit (table)

Location Code Field

The Stockkeeping Unit Table

Here you can enter the location code for the location (for example, the warehouse or distribution center) to which the stockkeeping unit applies.


Description, Stockkeeping Unit (table)

Description Field

The Stockkeeping Unit Table

This field is automatically filled in with the description from the Item Card.


Description 2, Stockkeeping Unit (table)

Description 2 Field

The Stockkeeping Unit Table

This field is automatically filled in with the description from the Item Card.


Bill of Materials, Stockkeeping Unit (table)

Bill of Materials Field

The Stockkeeping Unit Table

This field indicates whether the item is a bill of materials.

A bill of materials is an item that consists of other items and/or other bills of materials.

If the check box contains a check mark, there is a list of the components that make up the item. To create such a list or to see a list of components that has been created, click the Item button and select Bill of Materials.

See also the BOM Component table.


Shelf No., Stockkeeping Unit (table)

Shelf No. Field

The Stockkeeping Unit Table

Here you can specify where to find the inventory item in the warehouse. You can enter a maximum of 10 characters, both numbers and letters.

You can use the Shelf No. field to filter and sort the Inventory Picking List report according to the placement of items.

Attention:

Shelf No. must not be confused with the Location Code field (which is on the item journal, purchase and sales lines, and the customer card).


Unit Cost, Stockkeeping Unit (table)

Unit Cost Field

The Stockkeeping Unit Table

This field contains the cost per unit of this SKU.

The program fills in the unit cost field according to what you selected in the Costing Method field for the item:

  • If you selected Standard as the costing method, the program fills the Unit Cost field with the value from the Standard Cost field.

  • If you selected a costing method other than Standard, the program uses the following calculation for the unit cost:

Unit Cost = Inventory Value of items on hand (expected cost + invoiced cost) / Quantity on Hand

If you selected FIFO, LIFO, Specific or Average, the program updates the field when you run the Adjust Cost-Item Entries batch job.

With the costing methods other than Standard, the program will also update this field during the posting of purchase invoices if one of the following conditions is true:

  • The net invoiced quantity of the item changes from negative or zero to positive.

  • The unit cost on the item card is zero.

If one of these conditions is true, the program will update the field with the value in the Last Direct Cost field for the item.

The unit cost of a Stockkeeping Unit is also affected by the setting of the Average Cost Calc. Type in the inventory setup:

  • If the Average Cost Calc. Type is Item, then the unit cost of the SKU will be the same as that of the item.

  • If the Average Cost Calc. Type is Item&Location&Variant, then the unit cost of the SKU will be affected by the locations and variants.


Standard Cost, Stockkeeping Unit (table)

Standard Cost Field

The Stockkeeping Unit Table

This field contains the unit cost that will be used as standard cost for this SKU.

If you selected Standard in the Costing Method field on the item card, the program uses the contents of this field to complete the Unit Cost field, and the only way that you can change Unit Cost is by changing Standard Cost. Therefore, you must complete the Standard Cost field if you selected Standard in Costing Method.

You can change the standard cost on the item card, but this will only affect new postings. If you want to change standard cost for entries that have already been posted, you must use the revaluation journal.


Last Direct Cost, Stockkeeping Unit (table)

Last Direct Cost Field

The Stockkeeping Unit Table

This field contains the most recent direct unit cost that was paid for the SKUs.

The program automatically copies the latest direct unit cost from the Direct Unit Cost field in the Purchase Line table when you post an order as invoiced. If you use journals, the program copies the direct unit cost from the Unit Amount field on item journal lines of the Purchase entry type.

The program will use the direct unit cost as a default the next time you enter the SKU on a purchase line or on an item journal line with the entry type Purchase or Positive Adjmt.


Vendor No., Stockkeeping Unit (table)

Vendor No. Field

The Stockkeeping Unit Table

Here you can enter a number that identifies the vendor. To see the vendor numbers in the Vendor table, click the AssistButton to the right of the field.

The contents of the field can be used on requisition worksheets and reports.


Vendor Item No., Stockkeeping Unit (table)

Vendor Item No. Field

The Stockkeeping Unit Table

Here you can enter the number that the vendor uses for this item. You can enter a maximum of 20 characters, both numbers and letters.

By entering the vendor's item number you can reduce possible uncertainty about the identity of the item. So that, for example, it can be used on purchase orders.


Lead Time Calculation, Stockkeeping Unit (table)

Lead Time Calculation Field

The Stockkeeping Unit Table

In this field you enter a date formula for the amount of time that it takes to replenish the item. The program uses this field to calculate the date fields on order and order proposal lines as follows:

On the purchase order line, the Order Date + Lead Time Calculation = Planned Receipt Date.

On the production order line, the Starting Date + Lead Time Calculation = Ending Date. Note that the program normally uses the routing to calculate a production order ending date. The program only uses the lead time calculation if the item lacks a routing.

Concerning transfer orders, an item's lead time calculation is not included directly in the calculation of the transfer order receipt date. However, lead time calculation could influence the receipt date of a transferred item as it will affect any replenishment order (purchase or production) at the transfer-from location before the transfer begins. See also Planning with Manual Transfer Orders.

Note that the Lead Time Calculation field appears in other tables. The program will prioritize the field in the Item Vendor table, the Stockkeeping Unit table, and then the Item card.


Reorder Point, Stockkeeping Unit (table)

Reorder Point Field

The Stockkeeping Unit Table

In this field, you can enter a quantity of stock that sets the inventory level below which you must replenish the item. You can equate the reorder point quantity to anticipated demand during the replenishment lead time.

The Reorder Point field plays the following role in the planning calculations when the reorder point>projected available balance>safety stock quantity:

  • The program will create an order proposal that is forward scheduled from the date of the requirement that caused the deficit in the projected available balance.

  • The order proposal quantity will, at the minimum, bring the projected available balance up to the level that is specified by the Reorder Point field.
    The final order proposal quantity may be further adjusted due to additional requirements within the reorder cycle, the effects of the reordering policy, and the quantity modifier fields: Minimum Order Quantity, Maximum Order Quantity, and Order Multiple.

If you leave the field blank, the program sets the reorder point quantity for the item to zero.

Note that the field is disabled when you select the reordering policy options of Order and Lot-for-Lot.


Maximum Inventory, Stockkeeping Unit (table)

Maximum Inventory Field

The Stockkeeping Unit Table

In this field, you can enter a quantity that you want to use as a maximum inventory level. The program will use the maximum inventory minus the safety stock to calculate order proposal quantities. Note that depending on the current inventory at the time, this may result in order proposal quantities that cause the projected available balance to exceed the maximum inventory that you define.

This field is used only with the reordering policy Maximum Quantity. It is disabled for all other reordering policy options.

Note that for optimal results, you should set up this field so that maximum inventory>reorder point>safety stock.


Reorder Quantity, Stockkeeping Unit (table)

Reorder Quantity Field

The Stockkeeping Unit Table

In this field, you can specify a standard lot size quantity to be used for all order proposals. The program will use this quantity at the minimum, although it may increase the final order quantity to meet additional requirements or the specified inventory level.

This field is used only with the reordering policy Fixed Reorder Quantity. It is disabled for all other reordering policy options.

Note that for optimal results, you should set up this field so that reorder quantity>reorder point>safety stock.


Comment, Stockkeeping Unit (table)

Comment Field

The Stockkeeping Unit Table

This field shows whether there is a comment for this item.

Comments could concern a particular storage method or substitute items.

If the Comment field is part of the standard layout for the window, the field is a button. If the picture on the button is a pencil point lying horizontally, there is no comment for the item. If the button shows a vertical pencil with four horizontal lines, there is a comment for the item.

If you have put the Comment field in the window yourself, it is in the form of a check box. A check mark in the field means that there is a comment for the item.

To see a comment, or to create a new one, click the Comment button or click the Item button and select Comments. A Comment Sheet window will appear, in which you can see the existing comments and create new ones. See also the Comment Line table.


Last Date Modified, Stockkeeping Unit (table)

Last Date Modified Field

The Stockkeeping Unit Table

This field shows when the stockkeeping unit card was last modified.

When you change information on the stockkeeping unit card, the program automatically enters the system date in the Last Date Modified field.


Date Filter, Stockkeeping Unit (table)

Date Filter Field

The Stockkeeping Unit Table

This field displays the filter that filters by date.

If the field contains a date, the values in the fields that contain quantities are based only on entries with the date that is included in the filter.

You can enter a date or a time interval. There are certain rules for how they should be entered:

Meaning | Sample Expression | Entries Included
Equal to | 12 15 00 | Only those posted on 12 15 00.
Interval | 12 15 00..01 15 01 ..12 15 00 | Those posted on dates between and including 12 15 00 and 01 15 01. Those posted on 12 15 00 or earlier.
Either/or | 12 15 00|12 16 00 | Those posted on either 12 15 00 or 12 16 00. If there are entries posted on both days, they will all be displayed.

You can also combine the various format types:

Sample Expression | Entries Included
12 15 00|12 01 00..12 10 00 | Entries posted either on 12 15 00 or on dates between and including 12 01 00 and 12 10 00.
..12 14 00|12 30 00.. | Entries posted on 12 14 00 or earlier, or entries posted on 12 30 00 or later - that is, all entries except those posted on dates between and including 12 15 00 and 12 29 00.


Global Dimension 1 Filter, Stockkeeping Unit (table)

Global Dimension 1 Filter Field

The Stockkeeping Unit Table

In this field, you can enter a dimension value.

Click here to learn more about dimensions.


Global Dimension 2 Filter, Stockkeeping Unit (table)

Global Dimension 2 Filter Field

The Stockkeeping Unit Table

In this field, you can enter a dimension value.

Click here to learn more about dimensions.


Inventory, Stockkeeping Unit (table)

Inventory Field

The Stockkeeping Unit Table

This field shows how many units (such as pieces, boxes or cans) of the item are on inventory.

The program automatically calculates and updates the contents of the field, using the Quantity field in the Item Ledger Entry table.

You can filter this field so the contents are calculated only on the basis of one or any combination of the following:

  • Global Dimension 1 values

  • Global Dimension 2 values

  • locations

  • item variants

You can also set a filter in the Drop Shipment Filter field so that the contents of the Inventory field are calculated on the basis of the items that will be shipped as a drop shipment.

To see the item ledger entries that make up the number shown, click the AssistButton to the right of the field.


Qty. on Purch. Order, Stockkeeping Unit (table)

Qty. on Purch. Order Field

The Stockkeeping Unit Table

This field shows how many units of the item are on order (that is, are listed on purchase order lines).

The program automatically calculates and updates the contents of the field, using the Outstanding Quantity field in the Purchase Line table for those entries with the document type Order.

You can filter the Qty. on Purch. Order field so the contents are calculated only on the basis of one or any combination of the following:

  • Global Dimension 1 values

  • Global Dimension 2 values

  • dates

  • locations

  • item variants

You can also set a filter in the Drop Shipment Filter field so that the contents of the Qty. on Purch. Order field are calculated on the basis of the items that were ordered as a drop shipment.

To see the item ledger entries that make up the number shown, click the AssistButton to the right of the field.


Qty. on Sales Order, Stockkeeping Unit (table)

Qty. on Sales Order Field

The Stockkeeping Unit Table

This field shows how many units of the item are reserved for sales orders - that is, how many are listed on outstanding sales order lines.

The program automatically calculates and updates the contents of the field, using the Outstanding Quantity field in the Sales Line table for those entries with the document type Order.

You can filter the Qty. on Sales Order field so the contents are calculated only on the basis of one or any combination of the following:

  • Global Dimension 1 values

  • Global Dimension 2 values

  • dates

  • locations

  • item variants

You can also set a filter in the Drop Shipment Filter field so that the contents of the Qty. on Sales Order field are calculated on the basis of the items that will be shipped as a drop shipment.

To see the item ledger entries that make up the number shown, click the AssistButton to the right of the field.


Drop Shipment Filter, Stockkeeping Unit (table)

Drop Shipment Filter Field

The Stockkeeping Unit Table

Here you can decide whether to put a drop shipment filter on the item card.

If you put a drop shipment filter on the card, the values in the fields that show quantities are based only on entries for items that are shipped directly from the vendor to the customer (that is, as a drop shipment).


Transfer-Level Code, Stockkeeping Unit (table)

Transfer-Level Code Field

The Stockkeeping Unit Table

This field indicates when the program takes the stockkeeping unit into consideration in the sequence of planning events.

The program automatically assigns the code to a stockkeeping unit that has the Transfer replenishment system. The program uses this field internally.


Lot Size, Stockkeeping Unit (table)

Lot Size Field

The Stockkeeping Unit Table

This field contains the quantity of the item that is usually produced in one production lot.

If the item routing includes fixed costs such as setup time, the program uses the contents of this field when it calculates standard cost price and distributes the fixed costs of manufacturing the item.

In addition, if you want to use the Dampener field to limit action message proposals involving insignificant quantities, you set up the field as a percentage of the lot size.


Minimum Order Quantity, Stockkeeping Unit (table)

Minimum Order Quantity Field

The Stockkeeping Unit Table

In this field, you can specify a minimum allowable quantity for an item order proposal. Once the program has detected the need for replenishment and adjusted the lot size to meet the specified reordering policy, it will increase the quantity, if necessary, to meet the minimum order quantity that you define for the item.

This field is intended to be used with a make-to-stock manufacturing policy.


Maximum Order Quantity, Stockkeeping Unit (table)

Maximum Order Quantity Field

The Stockkeeping Unit Table

In this field, you can specify a maximum allowable quantity for an item order proposal. Once the program has detected the need for replenishment and adjusted the lot size to meet the specified reordering policy, it will decrease the quantity, if necessary, to meet the maximum order quantity that you define for the item.

If additional requirements remain, the program will calculate new orders to meet them.

This field is intended to be used with a make-to-stock manufacturing policy.


Safety Stock Quantity, Stockkeeping Unit (table)

Safety Stock Quantity Field

The Stockkeeping Unit Table

In this field, you can enter a quantity of stock that you want to have in inventory to protect against fluctuations in demand and supply during the replenishment lead time for the item.

The Safety Stock Quantity field plays the following role in the planning calculations when the projected available balance<safety stock quantity<reorder point:

  • The program will create an order proposal that is backward scheduled from the due date of the requirement that caused the deficit in the projected available balance.

  • The order proposal quantity will, at the minimum, bring the projected available balance up to the level that is specified in the Safety Stock Quantity field.
    The final order proposal quantity may be further adjusted due to additional requirements within the reorder cycle, the effects of the reordering policy, and the quantity modifier fields: Minimum Order Quantity, Maximum Order Quantity, and Order Multiple.

If you leave the field blank, the program sets the safety stock quantity for the item to zero. If you enter a negative number in the field, the program will disregard it.


Order Multiple, Stockkeeping Unit (table)

Order Multiple Field

The Stockkeeping Unit Table

In this field, you can specify a quantity to be used as an order multiple. The program will, if necessary, round the order proposal quantity upwards in accordance with the order multiple that you define for the item.


Safety Lead Time, Stockkeeping Unit (table)

Safety Lead Time Field

The Stockkeeping Unit Table

In this field you can enter a date formula to indicate a safety lead time to be used as a buffer period in case of delays in the production or purchase replenishment lead time. When calculating order and order proposal lines, the program will add the safety lead time to the lead time. This is true for forward and backward scheduled orders. The specific date fields that are affected on the order (or order proposal) lines are as follows:

On the production order line, the Ending Date + Safety Lead Time + Inbound Warehouse Handling Time = Due Date.

Note that the safety lead time is ignored between items on a multi-level production order.

On the purchase order line, the Planned Receipt Date + Safety Lead Time + Inbound Warehouse Handling Time = Expected Receipt Date.

Concerning transfer orders, an item's safety lead time is not included directly in the calculation of the transfer order receipt date. However, safety lead time could influence the receipt date of a transferred item as it will affect any replenishment order (purchase or production) at the transfer-from location before the transfer begins. See also Planning with Manual Transfer Orders.


Components at Location, Stockkeeping Unit (table)

Components at Location Field

The Stockkeeping Unit Table

Here you can select the inventory location from where the production order components are to be taken when producing this stockkeeping unit. To see the locations that you have set up in the Location table, click the AssistButton to the right of the field.

Note that the program will use the same location for components as the one stated on the production order. However, by filling in this field, you can redirect the components to another location. Alternatively, you can leave this field blank and specify a location in the Components at Location field in the Manufacturing Setup window.


Flushing Method, Stockkeeping Unit (table)

Flushing Method Field

The Stockkeeping Unit Table

In this field, you can select the method the program must use when it calculates the consumption of the item in the production process. Click the AssistButton and then select one of these options:

Manual

Select this option if you want to post consumption manually using the consumption journal.

Forward

Select this option to have the program automatically calculate and post consumption. If the Routing Link Code field on the corresponding production order component line is empty, calculation and posting will be done when you change the status of a planned (or firm planned) production order to Released. Otherwise, it will be done when the operation is started. You are, however, still able to post consumption manually from the consumption journal.

Backward

Select this option to have the program automatically calculate and post consumption. If the Routing Link Code field on the corresponding production order component line is empty, calculation and posting will be done when you change the status of a released production order to Finished. Otherwise, it will be done when the operation is finished. You are, however, still able to post consumption manually from the consumption journal.

Pick + Forward

This setting works only for a location that uses directed put-away and pick. Select this option to have the program automatically calculate and post consumption from the inbound production bin after the item has been picked from the warehouse. If the Routing Link Code field on the corresponding production order component line is empty, calculation and posting will be done when you change the status of a planned (or firm planned) production order to Released. Otherwise, it will be done when the operation is started. You are, however, still able to post consumption manually from the consumption journal.

Pick + Backward

This setting works only for a location that uses directed put-away and pick. Select this option to have the program automatically calculate and post consumption from the inbound production bin after the item has been picked from the warehouse. If the Routing Link Code field on the corresponding production order component line is empty, calculation and posting will be done when you change the status of a released production order to Finished. Otherwise, it will be done when the operation is finished. You are, however, still able to post consumption manually from the consumption journal.


Replenishment System, Stockkeeping Unit (table)

Replenishment System Field

The Stockkeeping Unit Table

In this field, you can select the type of order the program will use when it creates orders and order proposals in the planning run. Click the AssistButton and then select one of these options:

Purchase

Select this option if the item is going to be purchased. The program will then create a purchase order.

Prod. Order

Select this option if the item is going to be produced. The program will then create a production order.

Transfer

Select this option if the item is going to be transferred. The program will then create a transfer order.


Scheduled Receipt (Qty.), Stockkeeping Unit (table)

Scheduled Receipt (Qty.) Field

The Stockkeeping Unit Table

This field shows how many units of the item are scheduled for production orders.

The program automatically calculates and updates the contents of the field, using the Remaining Quantity field on production order lines.

You can filter this field so the contents are calculated only on the basis of one or any combination of the following:

  • Global Dimension 1 values

  • Global Dimension 2 values

  • locations

  • item variants

  • ending dates

To see the entries that make up the number shown, click the AssistButton to the right of the field.


Scheduled Need (Qty.), Stockkeeping Unit (table)

Scheduled Need (Qty.) Field

The Stockkeeping Unit Table

This field shows how many units of the item are needed for scheduled production.

The program automatically calculates and updates the contents of the field, using the Remaining Qty. (Base) field on production order component lines.

You can filter this field so the contents are calculated only on the basis of one or any combination of the following:

  • Global Dimension 1 values

  • Global Dimension 2 values

  • locations

  • item variants

  • due dates

To see the entries that make up the number shown, click the AssistButton to the right of the field.


Bin Filter, Stockkeeping Unit (table)

Bin Filter Field

The Stockkeeping Unit Table

This field displays the filter that filters by bin code.

If the field contains a bin code, the values in the fields that show quantities are based only on entries with the bin code that is included in the filter.

You can enter a maximum of 10 characters, both numbers and letters. There are certain rules for how these can be combined:

Meaning | Sample Expression | Included
Equal to | A41 | Entries from bin A41
Interval | 1..5 | Entries from bins 1 through 5
Either/or | B22|C22 | Entries that are from either bin B22 or bin C22
Different than | <>1 | Entries from all bins except bin 1

To see the bin codes in the Bin table, click the AssistButton to the right of the field.


Reorder Cycle, Stockkeeping Unit (table)

Reorder Cycle Field

The Stockkeeping Unit Table

In this field, you enter a date formula that sets the planning time frame for the item. The planning calculations use the reorder cycle in the following ways:

  • Requirements that are due within the reorder cycle are grouped together.

  • A replenishment order that is due within the reorder cycle may be rescheduled to fulfill a requirement.

If you leave the field blank, requirements that share the same date are grouped together.

Note that this field is disabled if you select the reordering policy Order. In that case, each requirement is handled separately, even if there are others that share the same date.


Reordering Policy, Stockkeeping Unit (table)

Reordering Policy Field

The Stockkeeping Unit Table

Once the program has detected the need for replenishment, it uses the reordering policy to calculate the lot size per planning period, which you define in the Reorder Cycle field. Click the AssistButton and select one of the following options:

  • Fixed Reorder Qty.
    The program uses the quantity specified in the Reorder Quantity field as the standard lot size. The program may adjust this quantity to meet additional requirements or the specified inventory level.
    If you select this option, the program disables the Maximum Inventory field, which is used exclusively with the     Maximum Qty. option.

  • Maximum Qty.
    The program uses the quantity specified in the Maximum Inventory field to determine the maximum lot size. The program may adjust this quantity to meet additional requirements or the specified inventory level. (See the note below.)
    If you select this option, the program disables the Reorder Quantity field, which is used exclusively with the     Fixed Reorder Qty. option.

  • Order
    The program generates an order for each individual requirement, and does not use the reorder cycle.
    When you use this reordering policy, the program creates an automatic reservation between the requirement and the corresponding replenishment order proposal. This will preserve the customized information on the relevant orders and link them for inventory and costing purposes. (Note that creating a manual reservation is the standard way for a user to set aside items in inventory and designate them for use in a particular order.)
    If you select this option, the program disables all planning parameter fields that otherwise would be used to calculate the order proposal quantity.

  • Lot-for-Lot
    The program generates an order proposal with a quantity that meets the sum of the requirements that come due within the reorder cycle.
    If you select this option, the program disables the Reorder Quantity field, which is used exclusively with the     Fixed Reorder Qty. option, the Maximum Inventory field, which is used exclusively with the Maximum Qty. option, and the Reorder Point field. Using the reorder point with Lot-for-Lot could result in additional (surplus) replenishment order proposals.

  • Blank
    If you select this reordering policy, the program does not calculate order proposals for this item. The assumption is that you will plan for this item manually.

The final order proposal quantities may be further adjusted according to the order modifier fields: Minimum Order Quantity, Maximum Order Quantity and Order Multiple.

Note: This also applies when using Maximum Qty. However, if the Maximum Inventory field is used as a restrictive expression of your maximum storage capacity, then these 3 modifiers should not be used.

Attention

Changing from one reordering policy option to another may result in the program disabling some planning parameter fields, which were previously active and still contain the most recently used values. Note that the planning calculations will disregard these values.

Planning for Locations without Using SKU

A reordering policy of Lot-for-lot + blank planning parameters will be applied automatically if planning for demand at a location that is different from the Components at Location field and SKU is not used. See more under Planning with/without Locations.


Include Inventory, Stockkeeping Unit (table)

Include Inventory Field

The Stockkeeping Unit Table

A check mark in this field indicates that the program, when calculating the need for replenishment orders, will include inventory in the projected available balance.

The field contains a check mark as a default setting and is also non-editable, since it is normal practice to use inventory to fulfill outstanding requirements.

The only exception is if you select the reordering policy Lot-for-Lot. The field will still contain a check mark as a default setting, however it will be editable.


Manufacturing Policy, Stockkeeping Unit (table)

Manufacturing Policy Field

The Stockkeeping Unit Table

This field defines whether the program will calculate additional orders for any related components. This covers production orders - whether created manually or from sales orders - and production order proposals that are generated by the planning calculations. Click the AssistButton and select one of the following options:

  • Make-to-Stock
    The program considers just the first level of the bill of materials (BOM) and allows only one item per production order.
    A make-to-stock item is produced to inventory levels. Typically, these are standard items with a relatively short manufacturing lead time or items that are used as required subassemblies for other items.
    This manufacturing policy is generally used with the reordering policies of     Fixed Reorder Quantity and Maximum Quantity.

  • Make-to-Order
    The program explodes the BOM, and creates an additional production order line (or production order proposal line) for each level in the BOM structure where that item's manufacturing policy has also been defined as make-to-order. This means that if you want to make multilevel production orders, then the manufacturing policy for the parent item, as well as the component items at all levels, must be make-to-order.
    When you use make-to-order, the program will create an automatic reservation between the requirement and the corresponding replenishment order proposal. This will preserve the customized information on the relevant orders and link them for inventory and costing purposes.
    This manufacturing policy is generally used with the reordering policy of     Order and possibly, Lot-for-Lot.


Transfer-from Code, Stockkeeping Unit (table)

Transfer-from Code Field

The Stockkeeping Unit Table

This field contains the code of the location from which you usually receive transfer items.


Qty. in Transit, Stockkeeping Unit (table)

Qty. in Transit Field

The Stockkeeping Unit Table

This field contains the quantity of the stockkeeping units that are currently in transit. These items have been shipped, but not yet received.


Trans. Ord. Receipt (Qty.), Stockkeeping Unit (table)

Trans. Ord. Receipt (Qty.) Field

The Stockkeeping Unit Table

This field contains the quantity of the items related to the stockkeeping unit that remain to be received as part of a transfer order.


Trans. Ord. Shipment (Qty.), Stockkeeping Unit (table)

Trans. Ord. Shipment (Qty.) Field

The Stockkeeping Unit Table

This field contains the quantity of the items related to the stockkeeping unit that remain to be shipped as part of a transfer order.


Planned Order Receipt (Qty.), Stockkeeping Unit (table)

Planned Order Receipt (Qty.) Field

The Stockkeeping Unit Table

The program uses this field internally.


FP Order Receipt (Qty.), Stockkeeping Unit (table)

FP Order Receipt (Qty.) Field

The Stockkeeping Unit Table

The program uses this field internally.


Rel. Order Receipt (Qty.), Stockkeeping Unit (table)

Rel. Order Receipt (Qty.) Field

The Stockkeeping Unit Table

The program uses this field internally.


Planned Order Release (Qty.), Stockkeeping Unit (table)

Planned Order Release (Qty.) Field

The Stockkeeping Unit Table

The program uses this field internally.


Purch. Req. Receipt (Qty.), Stockkeeping Unit (table)

Purch. Req. Receipt (Qty.) Field

The Stockkeeping Unit Table

The program uses this field internally.


Purch. Req. Release (Qty.), Stockkeeping Unit (table)

Purch. Req. Release (Qty.) Field

The Stockkeeping Unit Table

The program uses this field internally.


Item No., Stockkeeping Unit Comment Line (table)

Item No. Field

The Stockkeeping Unit Comment Line Table

Here you can enter the item number to which the stockkeeping unit refers to.


Variant Code, Stockkeeping Unit Comment Line (table)

Variant Code Field

The Stockkeeping Unit Comment Line Table

Here you can enter the variant code for the item. To see a list of the available variant codes, click the AssistButton to the right of the field.


Location Code, Stockkeeping Unit Comment Line (table)

Location Code Field

The Stockkeeping Unit Comment Line Table

Here you can enter the location code for the location (for example, warehouse of distribution center) to which the stockkeeping unit applies.


Line No., Stockkeeping Unit Comment Line (table)

Line No. Field

The Stockkeeping Unit Comment Line Table

This field contains the line number of the comment.

When you create a comment for a card, the program automatically enters a line number in the Line No. field to keep track of all the comments in the comment table. The line number is specific to the particular comment.


Date, Stockkeeping Unit Comment Line (table)

Date Field

The Stockkeeping Unit Comment Line Table

Here you can enter the date the comment was created.


Code, Stockkeeping Unit Comment Line (table)

Code Field

The Stockkeeping Unit Comment Line Table

Here you can enter a code for the comment. You can enter a maximum of 10 characters, both numbers and letters. Use codes that are easy to remember and that describe the type of comment or customer.

You can use this field to sort existing comments. For example, you can enter the code EU for all comments that relate to vendors in EU countries/regions. After this, you can click View, Field Filter to filter the Comment Line table so that you see only the comments that have been created about vendors from within the EU.


Comment, Stockkeeping Unit Comment Line (table)

Comment Field

The Stockkeeping Unit Comment Line Table

Here you can enter the comment itself. You can enter a maximum of 80 characters, both numbers and letters.


No., Item Substitution (table)

No. Field

The Item Substitution Table

This field contains the number of the item for which another item can serve as a substitute.


Variant Code, Item Substitution (table)

Variant Code Field

The Item Substitution Table

This field contains the code of the variant that can be used as a substitute.


Substitute No., Item Substitution (table)

Substitute No. Field

The Item Substitution Table

This field contains the number of the item that can be used as a substitute.

To see the available items, click the assist button to the right of the field.


Substitute Variant Code, Item Substitution (table)

Substitute Variant Code Field

The Item Substitution Table

This field contains the code of the variant that can be used as a substitute.

To see the available variant codes, click the AssistButton to the right of the field.


Description, Item Substitution (table)

Description Field

The Item Substitution Table

This field contains the description of the substitute item.

The program fills in this field automatically when you select the substitute item no.


Inventory, Item Substitution (table)

Inventory Field

The Item Substitution Table

This field shows how many units (such as pieces, boxes or cans) of the item are available.

The program automatically calculates and updates the contents of the field, using the Quantity field in the Item Ledger Entry table.


Interchangeable, Item Substitution (table)

Interchangeable Field

The Item Substitution Table

A check mark in this field indicates that the item and the substitute item are interchangeable. You click the field to insert or remove a checkmark.

If there is a check mark in this field, the program will automatically indicate from the sales line that the two items can be substituted for one another whenever necessary.

Click the check box to insert a check mark or to remove one.


Condition, Item Substitution (table)

Condition Field

The Item Substitution Table

A check mark in this field indicates a condition exists for this substitution.

To create such a condition or to see a list of conditions that have been created, click the Condition button.


Location Filter, Item Substitution (table)

Location Filter Field

The Item Substitution Table

This field displays the filter that filters by location.

If the field contains a location code, the values in the fields that contain quantities are based only on entries with the location code that is included in the filter.

You can enter a maximum of 10 characters, both numbers and letters. There are certain rules for how these can be combined. For example:

Meaning | Sample Expression | Included
Equal to | Oslo | Entries from the Oslo location
Interval | 1..5 | Entries from Locations 1 through 5
Either/or | Oslo|Vienna | Entries that are from either Oslo or Vienna
Different from | <>1 | Entries from all locations except Location 1

To see the location codes in the Location table, click the AssistButton to the right of the field.


No., Substitution Condition (table)

No. Field

The Substitution Condition Table

This field contains the number of the item for which another item can serve as a substitute.

The program copies this item number from the Sub. Item No. field on the Item Substitution table.


Variant Code, Substitution Condition (table)

Variant Code Field

The Substitution Condition Table

This field contains the code of the variant for which another variant can serve as a substitute.

The program copies the variant code from the Variant Code field on the Item Substitution table.


Substitute No., Substitution Condition (table)

Substitute No. Field

The Substitution Condition Table

This field contains the number of the substitute item.

The program copies the substitute item from the Substitute Item No. field in the Item Substitution table.


Substitute Variant Code, Substitution Condition (table)

Substitute Variant Code Field

The Substitution Condition Table

This field contains the variant code of the substitute item.

The program copies the substitute variant code from the Substitute Variant Code field in the Item Substitution table.


Line No., Substitution Condition (table)

Line No. Field

The Substitution Condition Table

This field contains the number of the line.

The program numbers the lines sequentially and uses the numbers to keep track of the different sales lines.


Condition, Substitution Condition (table)

Condition Field

The Substitution Condition Table

Here you can enter the condition for item substitution.

You can enter a maximum of 80 characters, both numbers and letters. You can enter multiple lines.


Item No., Item Cross Reference (table)

Item No. Field

The Item Cross Reference Table

The program automatically fills in this field with the item number on the item card from which you opened the Item Cross Reference Entries window.


Variant Code, Item Cross Reference (table)

Variant Code Field

The Item Cross Reference Table

This field contains the variant code for the item.

To see a list of the variant codes, click the AssistButton to the right of the field.


Unit of Measure, Item Cross Reference (table)

Unit of Measure Field

The Item Cross Reference Table

This field contains the unit of measure for this cross-reference entry.

Cross references for the same item often have different units of measure. For example, different bar codes for the same item of can vary because of different units of measure.

To see the units of measure in the Unit of Measure table, click the AssistButton to the right of the field.


Cross-Reference Type, Item Cross Reference (table)

Cross-Reference Type Field

The Item Cross Reference Table

This field contains the type of the cross-reference entry.

You can select a cross-reference type when you click the AssistButton to the right of the field. The options are:

Blank | You can enter any cross-reference number and use it to identify the item.
Customer | The cross-reference number is a number used by a customer.
Vendor | The cross-reference number is a number used by a vendor.
Bar Code | The cross-reference number is a bar code that identifies the item.


Cross-Reference Type No., Item Cross Reference (table)

Cross-Reference Type No. Field

The Item Cross Reference Table

This field contains a customer number, a vendor number, or a bar code, depending on what you have selected in the Type field.

To see a list of the available customer numbers, or vendor numbers click the AssistButton to the right of the field.

You must enter bar codes manually.


Cross-Reference No., Item Cross Reference (table)

Cross-Reference No. Field

The Item Cross Reference Table

This field contains the number you want to use as an item cross reference.

You can enter a maximum of 20 characters, both numbers and letters.


Description, Item Cross Reference (table)

Description Field

The Item Cross Reference Table

This field contains a description of the item that is linked to this cross reference. If you enter a description for a cross reference, this description will override it will override the standard item description when you enter the cross-reference on a sales order or a purchase order.

You can enter a maximum of 30 characters, both numbers and letters.


Discontinue Bar Code, Item Cross Reference (table)

Discontinue Bar Code Field

The Item Cross Reference Table

A check mark in this field indicates that you want the program to discontinue a bar code cross reference. The entry on the line must be a bar code type, or you will not be able to select it.

This feature allows you to discontinue a specific bar code. For example, when a vendor changes it.

Note

The bar code can still be used as a secondary identification, for example, if you still have inventory with the old bar code. However, you will not be able to use the old cross-reference number in the program once you have discontinued the bar code.


Entry No., Nonstock Item (table)

Entry No. Field

The Nonstock Item Table

This field contains the number that the program automatically assigns to the nonstock item when you enter an item on a nonstock item card.

To enter a new nonstock item from a nonstock item card, you press F3 and then press Enter. The program automatically fills in this field with the next number in its automatic numbering sequence.


Manufacturer Code, Nonstock Item (table)

Manufacturer Code Field

The Nonstock Item Table

This field contains a code for the manufacturer of the nonstock item.

To see a list of the manufacturer codes in the Manufacturer table, click the AssistButton to the right of the field.


Vendor No., Nonstock Item (table)

Vendor No. Field

The Nonstock Item Table

This field contains the number of the vendor from whom you can purchase the nonstock item.

To see a list of the vendor numbers in the Vendor table, click the AssistButton to the right of the field.


Vendor Item No., Nonstock Item (table)

Vendor Item No. Field

The Nonstock Item Table

This field contains the number the vendor uses to identify the nonstock item. You can enter a maximum of 20 characters, both numbers and letters.

The first time you enter a nonstock item on a sales order, the program creates an item cross reference with the contents of this field and the Vendor No. field.


Description, Nonstock Item (table)

Description Field

The Nonstock Item Table

This field contains a description of the nonstock item. You can enter a maximum of 30 characters, both numbers and letters.

The description that you enter here can appear on printed orders and invoices, and you must therefore enter it as you want it to appear on those documents.


Unit of Measure, Nonstock Item (table)

Unit of Measure Field

The Nonstock Item Table

This field contains the code for the unit of measure in which the nonstock item is sold. To see the available units of measure, click the AssistButton to the right of the field.

The program copies the contents of this field to the Base Unit of Measure field on the item card that it generates.


Published Cost, Nonstock Item (table)

Published Cost Field

The Nonstock Item Table

This field contains the published cost or vendor list price for the nonstock item.


Negotiated Cost, Nonstock Item (table)

Negotiated Cost Field

The Nonstock Item Table

This field contains the price you negotiated to pay for the nonstock item.

The program uses the contents of this field to update the Average Cost field and Standard Cost field on the item card that it generates.


Unit Price, Nonstock Item (table)

Unit Price Field

The Nonstock Item Table

This field contains the unit price of the nonstock item in the local currency (LCY). The program copies the contents of this field to the Unit Price field on the item card that it generates.


Gross Weight, Nonstock Item (table)

Gross Weight Field

The Nonstock Item Table

This field contains the gross weight, including the weight of any packaging, of the nonstock item.

The program uses the contents of this field to fill in the Gross Weight field on the item card that it generates.


Net Weight, Nonstock Item (table)

Net Weight Field

The Nonstock Item Table

This field contains the net weight of the item. The weight of packaging materials is not included.

The program uses the contents of this field to fill in the Net Weight field on the item card that it generates.


Item Category Code, Nonstock Item (table)

Item Category Code Field

The Nonstock Item Table

This field contains the code for the item category to which this nonstock item belongs. The choice of item category determines the following for the nonstock item:

  • Def. Gen. Prod. Posting Group

  • Def. Inventory Posting Group

  • Def. Tax Group Code

  • Def. Costing Method

  • Def. VAT Prod. Posting Group

On the basis of the item category that has been selected, the program fills in the above default values on the item card that it generates for the nonstock item.

To see the item categories in the Item Category table, click the AssistButton to the right of the field.


Product Group Code, Nonstock Item (table)

Product Group Code Field

The Nonstock Item Table

This field contains a code for the product group to which this nonstock item belongs to.

To see the product group codes in the Product Group table, click the AssistButton to the right of the field.


Last Date Modified, Nonstock Item (table)

Last Date Modified Field

The Nonstock Item Table

This field shows the date on which the nonstock item card was last modified.

When you make a change on the nonstock item card, the program automatically enters the work date in the Last Date Modified field.

You cannot change or delete the contents of this field.


Bar Code, Nonstock Item (table)

Bar Code Field

The Nonstock Item Table

This field contains the bar code of the nonstock item. You can enter a maximum of 20 characters, both numbers and letters.

If this field is filled in, the program creates a bar code cross reference the first time you enter the nonstock item on a sales order.


Item No., Nonstock Item (table)

Item No. Field

The Nonstock Item Table

This field shows the item number that the program has generated for this nonstock item. The program automatically fills in the field, and you cannot change or delete the contents of the field.

The format of the item number is determined by the No. Format and No. Format Separator fields in the Nonstock Item Setup table.


Primary Key, Nonstock Item Setup (table)

Primary Key Field

The Nonstock Item Setup Table

The program uses this field internally.


No. Format, Nonstock Item Setup (table)

No. Format Field

The Nonstock Item Setup Table

This field specifies the format of the nonstock item number that appears on the item card. It is generated by the program when you enter a nonstock item on a document line for the first time.

Click the AssistButton to select one of the following options:

Vendor Item No. | The program uses the vendor item number to create the nonstock item number.
Mfr. + Vendor Item No. | The program uses the manufacturer code followed by the vendor item number to create the nonstock item number.
Vendor Item No. + Mfr. | The program uses the item number followed by the manufacturer code to create the nonstock item number.
Entry No. | The program uses the Entry No. in the Nonstock Item table to create the nonstock item number.

If the resulting nonstock item number is greater than 20 characters, the maximum length of an item number, the program will create an item number using the vendor item number and the contents of the Entry No. field in the Nonstock Item table.


No. Format Separator, Nonstock Item Setup (table)

No. Format Separator Field

The Nonstock Item Setup Table

This field contains the character that serves as a separator between the elements of your nonstock item number format if you have chosen a format using both a code and a number in the No. Format field.

For example, you have selected Vendor Item No. + Manufacturer Code in the No. Format field and have entered a - (hyphen) as the format separator. If the vendor item number is 2100 and the manufacturer is LANE, the nonstock item number is 2100-LANE.


Code, Manufacturer (table)

Code Field

The Manufacturer Table

This field contains the code you want to use for the manufacturer.

You can enter a maximum of 10 characters, both numbers and letters. It is best to use codes that are easy to remember and that describe the manufacturer.

The code must be unique. You cannot have the same code twice in one table. You can create as many codes as you like.


Name, Manufacturer (table)

Name Field

The Manufacturer Table

This field contains the name of the manufacturer.

You can enter a maximum of 50 characters, both numbers and letters.


Code, Purchasing (table)

Code Field

The Purchasing Table

This field contains a code for a purchasing activity. You can enter a maximum of 10 characters, both numbers and letters.

Each purchasing code must be unique, since a code cannot appear twice in one table. You can create as many codes as you like.

A code can be description enough in itself for the activity you are specifying, but you may need to add more detail if several steps are involved. You can include these details in the Description field.


Description, Purchasing (table)

Description Field

The Purchasing Table

This field contains a description of the purchasing activity specified by the code. You can enter a maximum of 30 characters, both numbers and letters.


Drop Shipment, Purchasing (table)

Drop Shipment Field

The Purchasing Table

A check mark in this field indicates that the purchasing activity includes arranging for a drop shipment.

A drop shipment is when the vendor ships the item directly to the customer.


Special Order, Purchasing (table)

Special Order Field

The Purchasing Table

A check mark in this field indicates that this purchase activity includes arranging for a special order.

A special order is the purchase of a nonstock item specifically for a particular customer.


Code, Item Category (table)

Code Field

The Item Category Table

This field contains the code for the item category. You can enter a maximum of 10 characters, both numbers and letters. The code must be unique, since a code cannot appear twice in one table. You can create as many codes as you like.

The code should be easy to remember and descriptive of the item category.


Description, Item Category (table)

Description Field

The Item Category Table

This field contains a description of the item category.

You can enter a maximum of 30 characters, both numbers and letters.


Def. Gen. Prod. Posting Group, Item Category (table)

Def. Gen. Prod. Posting Group Field

The Item Category Table

This field contains the default general product posting group for items in this item category.

To see the general product posting groups, click the AssistButton to the right of the field.


Def. Inventory Posting Group, Item Category (table)

Def. Inventory Posting Group Field

The Item Category Table

This field contains the default inventory posting group for items in this item category.

To see the inventory posting groups, click the AssistButton to the right of the field.


Def. Tax Group Code, Item Category (table)

Def. Tax Group Code Field

The Item Category Table

This field contains the default tax group code that this item belongs to.

To see the available tax groups, click the AssistButton to the right of the field.


Def. Costing Method, Item Category (table)

Def. Costing Method Field

The Item Category Table

This field contains the default costing method that the program uses for nonstock items in this item category.

To see the costing methods available for selection, click the AssistButton to the right of the field.


Def. VAT Prod. Posting Group, Item Category (table)

Def. VAT Prod. Posting Group Field

The Item Category Table

This field contains the default VAT product posting group that the program uses for items in this item category.

To see the VAT product posting groups available for selection, click the AssistButton to the right of the field.


Item Category Code, Product Group (table)

Item Category Code Field

The Product Group Table

This field contains the item category code to which this product group code belongs.

The program fills in this field by copying the contents of the Item Category Code field on the item card or nonstock item card.


Code, Product Group (table)

Code Field

The Product Group Table

This field contains the code for the product group that applies to the item. The code can be a maximum of 10 characters, both numbers and letters.


Description, Product Group (table)

Description Field

The Product Group Table

This field contains the description of the product group. You can enter up to 30 characters, both numbers and letters.


No., Transfer Header (table)

No. Field

The Transfer Header Table

This field contains the number of the transfer order.

If a default transfer number series has been set up, the program has automatically filled in this field with the next number in the series. Otherwise, the number has been filled in manually.


Transfer-from Code, Transfer Header (table)

Transfer-from Code Field

The Transfer Header Table

This field contains the code of the location from which items are transferred.

When you enter a code, the program automatically fills in the other fields related to the code.

You can change the location code as long as you have not released the shipment.


Transfer-from Name, Transfer Header (table)

Transfer-from Name Field

The Transfer Header Table

This field contains the name of the location from which items are transferred.

The program retrieves the name automatically from the Location table when the Transfer-from Code field is filled in.


Transfer-from Name 2, Transfer Header (table)

Transfer-from Name 2 Field

The Transfer Header Table

This field contains an additional part of the name of the location from which items are transferred.

The program retrieves the name automatically from the Location table when the Transfer-from Code field is filled in.


Transfer-from Address, Transfer Header (table)

Transfer-from Address Field

The Transfer Header Table

This field contains the address of the location from which items are transferred.

The program retrieves the address automatically from the Location table when the Transfer-from Code field is filled in.


Transfer-from Address 2, Transfer Header (table)

Transfer-from Address 2 Field

The Transfer Header Table

This field contains an additional part of the address of the location from which items are transferred.

The program retrieves the address automatically from the Location table when the Transfer-from Code field is filled in.


Transfer-from Post Code, Transfer Header (table)

Transfer-from Post Code Field

The Transfer Header Table

This field contains the post code of the location from which items are transferred.

The program retrieves the post code automatically from the Location table when the Transfer-from Code field is filled in.


Transfer-from City, Transfer Header (table)

Transfer-from City Field

The Transfer Header Table

This field contains the city of the location from which items are transferred.

The program retrieves the information automatically from the Location table when the Transfer-from Code field is filled in.


Transfer-from County, Transfer Header (table)

Transfer-from County Field

The Transfer Header Table

This field contains the county of the location from which items are transferred.

The program retrieves the code automatically from the Location table when the Transfer-from Code field is filled in.


Trsf.-from Country/Region Code, Transfer Header (table)

Trsf.-from Country/Region Code Field

The Transfer Header Table

This field contains the country/region code of the location address that you are transferring items from.

The program copies the code from the Location table when the Transfer-from Code field is filled in.


Transfer-to Code, Transfer Header (table)

Transfer-to Code Field

The Transfer Header Table

This field contains the code of the location that you are transferring items to.

When you enter a code, the program automatically fills in the other fields related to the code.


Transfer-to Name, Transfer Header (table)

Transfer-to Name Field

The Transfer Header Table

This field contains the name of the location that you are transferring items to.

The program retrieves the name automatically from the Location table when you fill in the Transfer-to Code field.


Transfer-to Name 2, Transfer Header (table)

Transfer-to Name 2 Field

The Transfer Header Table

This field contains an additional part of the transfer-to name of the location that you are transferring items to.

The program retrieves the name automatically from the Location table when you fill in the Transfer-to Code field.


Transfer-to Address, Transfer Header (table)

Transfer-to Address Field

The Transfer Header Table

This field contains the address of the location that you are transferring items to.

The program retrieves the address automatically from the Location table when you fill in the Transfer-to Code field.


Transfer-to Address 2, Transfer Header (table)

Transfer-to Address 2 Field

The Transfer Header Table

This field contains an additional part of the address of the location to which items are transferred.

The program retrieves the address automatically from the Location table when the Transfer-to Code field is filled in.


Transfer-to Post Code, Transfer Header (table)

Transfer-to Post Code Field

The Transfer Header Table

This field contains the post code of the location that you are transferring items to.

The program retrieves the post code automatically from the Location table when you fill in the Transfer-to Code field.


Transfer-to City, Transfer Header (table)

Transfer-to City Field

The Transfer Header Table

This field contains the city of the location that you are transferring items to.

The program retrieves the information automatically from the Location table when you fill in the Transfer-to Code field.


Transfer-to County, Transfer Header (table)

Transfer-to County Field

The Transfer Header Table

This field contains the county of the location that you are transferring items to.

The program retrieves the code automatically from the Location table when you fill in the Transfer-to Code field.


Trsf.-to Country/Region Code, Transfer Header (table)

Trsf.-to Country/Region Code Field

The Transfer Header Table

This field contains the country/region code of the location address that you are transferring items to.

The program copies the code from the Location table when you fill in the Transfer-to Code field.


Posting Date, Transfer Header (table)

Posting Date Field

The Transfer Header Table

This field contains the posting date of the transfer order. The program automatically copies this date to all G/L and item entries that are created when you post the transfer order.


Shipment Date, Transfer Header (table)

Shipment Date Field

The Transfer Header Table

This field contains the date the order is expected to be shipped.


Receipt Date, Transfer Header (table)

Receipt Date Field

The Transfer Header Table

This field contains the date that you expect the transfer-to location to receive the shipment.

The program will automatically enter a date. If you have defined a shipping time for the transfer route, the program will calculate the receipt date. Otherwise, the program will enter the work date.

You can change the date.


Status, Transfer Header (table)

Status Field

The Transfer Header Table

This field indicates whether the transfer order is open or has been released for the next stage of processing.

If the status is Open, you can make changes to the order.

If the status is Released, the order is ready for the next stage of processing, and you cannot make changes.

If you change the contents of this field from Released to Open to make changes to the order, the program does not inform the next stage of processing that this has occurred.


Comment, Transfer Header (table)

Comment Field

The Transfer Header Table

A check mark in this field indicates that a comment about this document has been entered.


Shortcut Dimension 1 Code, Transfer Header (table)

Shortcut Dimension 1 Code Field

The Transfer Header Table

This field contains the dimension value code for the dimension that has been chosen as Global Dimension 1. This dimension value code is assigned to a document header, a document line or a journal line.


Shortcut Dimension 2 Code, Transfer Header (table)

Shortcut Dimension 2 Code Field

The Transfer Header Table

This field contains the dimension value code for the dimension that has been chosen as Global Dimension 2. This dimension value code is assigned to a document header, a document line or a journal line.


In-Transit Code, Transfer Header (table)

In-Transit Code Field

The Transfer Header Table

This field contains the in-transit code that identifies this transfer.

The program automatically fills in the code if a transfer route code has been set up for the locations you have entered in the Transfer-from and the Transfer-to fields. Otherwise, you can enter a code manually.


No. Series, Transfer Header (table)

No. Series Field

The Transfer Header Table

This field contains the code for the number series that has been set up for transfer orders.


Last Shipment No., Transfer Header (table)

Last Shipment No. Field

The Transfer Header Table

This field contains the last posted shipment number.


Last Receipt No., Transfer Header (table)

Last Receipt No. Field

The Transfer Header Table

This field contains the last posted receipt number.


Transfer-from Contact, Transfer Header (table)

Transfer-from Contact Field

The Transfer Header Table

This field contains the name of the contact person at the transfer-from location.

The program copies the name from the Contact field in the Location table when you fill in the Transfer-from Code field.


Transfer-to Contact, Transfer Header (table)

Transfer-to Contact Field

The Transfer Header Table

This field contains the name of the contact person at the transfer-to location.

The program copies the name from the Ship-to Contact field in the Location table when you fill in the Transfer-to Code field.


External Document No., Transfer Header (table)

External Document No. Field

The Transfer Header Table

This field contains the number of the external document that relates to this transfer order.


Shipping Agent Code, Transfer Header (table)

Shipping Agent Code Field

The Transfer Header Table

This field contains the code for the shipping agent you are using to ship the items on this transfer order.

The program automatically copies the shipping agent code from the transfer route specification if you have set up a transfer route for the two locations. Otherwise, you must enter the code manually.


Shipping Agent Service Code, Transfer Header (table)

Shipping Agent Service Code Field

The Transfer Header Table

This field contains the code for the shipping agent service that you are using to ship the items on this transfer order.

The program automatically copies the shipping agent service code from the transfer route specification if you have set up a transfer route for the two locations. Otherwise, you must enter the code manually.


Shipping Time, Transfer Header (table)

Shipping Time Field

The Transfer Header Table

This field contains the shipping time. The shipping time is used to calculate the receipt date.

If you enter a code in the Shipping Agent Service Code field, the program automatically copies the contents of the Shipping Time field in the Shipping Agent Services table to this field.


Shipment Method Code, Transfer Header (table)

Shipment Method Code Field

The Transfer Header Table

This field contains the shipment method code that you have entered for this order.


Shipping Advice, Transfer Header (table)

Shipping Advice Field

The Transfer Header Table

This field contains advice for the warehouse sending the items about whether a partial delivery of the items requested is acceptable, or whether the location receiving the items wants to have a complete shipment.

To determine the shipping advice, click the AssistButton in the field and select one of the two options:

  • Partial, if the warehouse can send part of the order and then the rest later on.

  • Complete, if the warehouse must send a complete order.

The default value for this field is Partial.


Posting from Whse. Ref., Transfer Header (table)

Posting from Whse. Ref. Field

The Transfer Header Table

This program uses this field internally.


Completely Shipped, Transfer Header (table)

Completely Shipped Field

The Transfer Header Table

This field contains a check mark if all the items on the transfer order have been shipped.


Completely Received, Transfer Header (table)

Completely Received Field

The Transfer Header Table

This field contains a check mark if all the items on the transfer order have been received.


Location Filter, Transfer Header (table)

Location Filter Field

The Transfer Header Table

This field contains a location filter.


Outbound Whse. Handling Time, Transfer Header (table)

Outbound Whse. Handling Time Field

The Transfer Header Table

This field contains the time it takes for the Transfer-from location to prepare the shipment of the items to the Transfer-to location. You can use this information to estimate when the items will be available in the location that will receive the transfer order.

The program copies the contents of this field from the Outbound Whse. Handling Time field on the location card of the Transfer-from location.


Inbound Whse. Handling Time, Transfer Header (table)

Inbound Whse. Handling Time Field

The Transfer Header Table

This field contains the time it takes the warehouse receiving the transfer order to make the items part of available inventory after the item has been posted as received.

The program copies to this field the contents of the Inbound Whse. Handling Time field on the location card of the Transfer-to location.


Date Filter, Transfer Header (table)

Date Filter Field

The Transfer Header Table

This field contains a date filter.


Document No., Transfer Line (table)

Document No. Field

The Transfer Line Table

This field contains the document number associated with the line or entry.

The program automatically copies the contents of the No. field on the document header to each line or entry in the document.


Line No., Transfer Line (table)

Line No. Field

The Transfer Line Table

This field contains the number that the program assigns to each line in a document.


Item No., Transfer Line (table)

Item No. Field

The Transfer Line Table

This field contains the number of the item that will be transferred. To see a list of items, click the AssistButton to the right of the field.


Quantity, Transfer Line (table)

Quantity Field

The Transfer Line Table

This field contains the quantity of the item that will be processed as the document stipulates.


Unit of Measure, Transfer Line (table)

Unit of Measure Field

The Transfer Line Table

This field contains the unit of measure code of the item.

When appropriate, the program fills in the field with a unit of measure code that has already been assigned to the item, but you can change this code if necessary.

If the line has been posted, you cannot change the contents of this field.


Qty. to Ship, Transfer Line (table)

Qty. to Ship Field

The Transfer Line Table

This field contains the quantity of items that remains to be shipped.

The program calculates this quantity as the difference between the Quantity and the Quantity Shipped fields. It updates the field each time the Quantity or Quantity Shipped fields are updated.

If the location requires pick or ship processing and warehouse activities have started, the value in this field can only be controlled by the warehouse documents. If you try to fill in this field, the program gives you a warning that anything entered here will be disregarded by the warehouse operations.

If you want to bypass the warehouse operations, you must cancel the warehouse activities for this line.


Qty. to Receive, Transfer Line (table)

Qty. to Receive Field

The Transfer Line Table

This field contains the quantity of items that remains to be received.

The program updates this field when a shipment or a receipt related to this line is posted.

If the location requires put-away or receipt processing and warehouse activities have started, the value in this field can only be controlled by the warehouse documents. If you try to fill in this field, the program gives you a warning that anything entered here will be disregarded by the warehouse operations.

If you want to bypass the warehouse operations, you must cancel the warehouse activities for this line.


Quantity Shipped, Transfer Line (table)

Quantity Shipped Field

The Transfer Line Table

This field contains the quantity of the item that has been shipped.

The program updates this field when a shipment related to this line is posted.


Quantity Received, Transfer Line (table)

Quantity Received Field

The Transfer Line Table

This field contains the quantity of the item that has been received.

The program updates this field when a receipt related to this line is posted.


Status, Transfer Line (table)

Status Field

The Transfer Line Table

This field contains the status of the order.

The program automatically copies the contents of the Status field on the transfer header to each of the transfer lines.


Shortcut Dimension 1 Code, Transfer Line (table)

Shortcut Dimension 1 Code Field

The Transfer Line Table

This field contains the dimension value code for the dimension that has been chosen as Global Dimension 1. This dimension value code is assigned to a document header, a document line or a journal line.


Shortcut Dimension 2 Code, Transfer Line (table)

Shortcut Dimension 2 Code Field

The Transfer Line Table

This field contains the dimension value code for the dimension that has been chosen as Global Dimension 2. This dimension value code is assigned to a document header, a document line or a journal line.


Description, Transfer Line (table)

Description Field

The Transfer Line Table

This field can contain a description of the entry.

The program copies the contents of this field from the Description field in the Item table when you fill in the Item No. field.


Gen. Prod. Posting Group, Transfer Line (table)

Gen. Prod. Posting Group Field

The Transfer Line Table

This field contains the code for the general product posting group of the item on this line.


Inventory Posting Group, Transfer Line (table)

Inventory Posting Group Field

The Transfer Line Table

This field contains the code for the inventory posting group of the item on this line.


Quantity (Base), Transfer Line (table)

Quantity (Base) Field

The Transfer Line Table

This field contains the quantity on the line expressed in base units of measure. The program fills in this field automatically.


Outstanding Qty. (Base), Transfer Line (table)

Outstanding Qty. (Base) Field

The Transfer Line Table

This field contains the outstanding quantity on the line expressed in base units of measure. The program fills in this field automatically.


Qty. to Ship (Base), Transfer Line (table)

Qty. to Ship (Base) Field

The Transfer Line Table

This field contains the quantity of the item that remains to be shipped expressed in base units of measure. The program fills in this field automatically.


Qty. Shipped (Base), Transfer Line (table)

Qty. Shipped (Base) Field

The Transfer Line Table

This field contains the quantity that has been shipped on the line expressed in base units of measure. The program fills in this field automatically.


Qty. to Receive (Base), Transfer Line (table)

Qty. to Receive (Base) Field

The Transfer Line Table

This field contains the quantity received on the line expressed in base units of measure. The program fills in this field automatically.


Qty. Received (Base), Transfer Line (table)

Qty. Received (Base) Field

The Transfer Line Table

This field contains the quantity that has been received expressed in base units of measure. The program fills in this field automatically.


Qty. per Unit of Measure, Transfer Line (table)

Qty. per Unit of Measure Field

The Transfer Line Table

This field contains quantity per unit of measure.

The program copies the contents of this field from the item card when you enter the item number on the line.


Unit of Measure Code, Transfer Line (table)

Unit of Measure Code Field

The Transfer Line Table

This field contains the unit of measure code of the items you are transferring.

The program copies the contents of this field from the Base Unit of Measure field on the item card.


Outstanding Quantity, Transfer Line (table)

Outstanding Quantity Field

The Transfer Line Table

This field indicates the quantity of the items that remains to be shipped.

The program calculates this field using the difference between the Quantity and Qty. Shipped fields.


In-Transit Code, Transfer Line (table)

In-Transit Code Field

The Transfer Line Table

This field contains the in-transit code used for this transfer.

The program automatically copies the contents of the In-Transit Code field on the transfer header to each line.


Qty. in Transit, Transfer Line (table)

Qty. in Transit Field

The Transfer Line Table

This field contains the quantity of the item that is in transit.

The program calculates this quantity as the difference between the Quantity Shipped and the Quantity Received fields. It updates the field each time the Quantity Shipped or Quantity Received fields are updated.


Qty. in Transit (Base), Transfer Line (table)

Qty. in Transit (Base) Field

The Transfer Line Table

This field contains the quantity in transit on the line expressed in base units of measure. The program fills in this field automatically.


Transfer-from Code, Transfer Line (table)

Transfer-from Code Field

The Transfer Line Table

This field contains the code of the location that you are transferring items from.

When you enter a code in the Transfer-from Code field on the transfer header, the program automatically fills in this field.

You can change the code as long as you have not released the transfer order.


Transfer-to Code, Transfer Line (table)

Transfer-to Code Field

The Transfer Line Table

This field contains the code of the location that you are transferring items from.

When you enter a code in the Transfer-to Code field on the transfer header, the program automatically fills in this field.

You can change the code as long as you have not released the transfer order.


Shipment Date, Transfer Line (table)

Shipment Date Field

The Transfer Line Table

This field contains the shipment date of the transfer order.

The program automatically copies the contents of the Shipment Date field on the transfer header to each lines of the transfer order.


Receipt Date, Transfer Line (table)

Receipt Date Field

The Transfer Line Table

This field contains the date you expect the transfer-to location to receive the items on this line.

The program automatically copies the contents of the Receipt Date field on the transfer header to each line, but you can change this date on each line.

The planning system uses the following lead time elements to calculate the receipt date of a transfer order:

Shipment Date + Outbound Warehouse Handling Time = Starting Date

Starting Date + Shipping Time = Ending Date

Ending Date + Inbound Warehouse Handling Time = Receipt Date

Note that the lead time of any replenishment order (purchase or production) at the transfer-from location would precede the above elements and thereby affect the total plan of such a transfer order.


Derived From Line No., Transfer Line (table)

Derived From Line No. Field

The Transfer Line Table

The program uses this field internally.


Shipping Agent Code, Transfer Line (table)

Shipping Agent Code Field

The Transfer Line Table

This field contains the code for the shipping agent that you are using to ship the items on this transfer line.

The program automatically copies the shipping agent code from the transfer order header, but you can change it manually.


Shipping Agent Service Code, Transfer Line (table)

Shipping Agent Service Code Field

The Transfer Line Table

This field contains the code for the shipping agent service that you are using to ship the items on this transfer line.

The program automatically copies the shipping agent service code from the transfer order header, but you can change it manually.

If you change the Shipping Agent Code field, the program deletes the shipping agent service code. When you have entered a new shipping agent code, you can then enter a new shipping agent service code.


Reserved Quantity Inbnd., Transfer Line (table)

Reserved Quantity Inbnd. Field

The Transfer Line Table

This field contains the quantity of the item reserved at the transfer-to location.


Reserved Quantity Outbnd., Transfer Line (table)

Reserved Quantity Outbnd. Field

The Transfer Line Table

This field contains the quantity of the item reserved at the transfer-from location.


Reserved Qty. Inbnd. (Base), Transfer Line (table)

Reserved Qty. Inbnd. (Base) Field

The Transfer Line Table

This field contains the quantity of the item reserved at the transfer-to location, expressed in base units of measure.


Reserved Qty. Outbnd. (Base), Transfer Line (table)

Reserved Qty. Outbnd. (Base) Field

The Transfer Line Table

This field contains the quantity of the item reserved at the transfer-from location, expressed in the base unit of measure.


Shipping Time, Transfer Line (table)

Shipping Time Field

The Transfer Line Table

This field contains the shipping time. The shipping time is used to calculate the receipt date.

If you enter a code in the Shipping Agent Service Code field, the program automatically copies the contents of the Shipping Time field in the Shipping Agent Services table.


Whse. Inbnd. Otsdg. Qty (Base), Transfer Line (table)

Whse. Inbnd. Otsdg. Qty (Base) Field

The Transfer Line Table

This field contains the number of outstanding items for this line that the warehouse is waiting to receive.


Whse Outbnd. Otsdg. Qty (Base), Transfer Line (table)

Whse Outbnd. Otsdg. Qty (Base) Field

The Transfer Line Table

This field contains the number of outstanding items for this line that the warehouse has not yet prepared for shipment.


Completely Shipped, Transfer Line (table)

Completely Shipped Field

The Transfer Line Table

This field contains a check mark if all the items on the line have been shipped.


Completely Received, Transfer Line (table)

Completely Received Field

The Transfer Line Table

This field contains a check mark if all the items on the line have been received.


Transfer-from Bin Code, Transfer Line (table)

Transfer-from Bin Code Field

The Transfer Line Table

Here you can enter the bin code from which the items should be transferred.


Transfer-To Bin Code, Transfer Line (table)

Transfer-To Bin Code Field

The Transfer Line Table

Here you can enter the bin code to which the items should be transferred.


Planning Flexibility, Transfer Line (table)

Planning Flexibility Field

The Transfer Line Table

This option field indicates the flexibility of the transfer line when the program calculates action messages.

If the field contains the option Unlimited, then the program includes the line when calculating action messages.

If the field contains the option None, then the line is firm and unchangeable, and the program does not include it when calculating action messages. This is useful, for example, when planning with manual transfer orders.


Transfer-from Code, Transfer Route (table)

Transfer-from Code Field

The Transfer Route Table

This field contains the code of the location to which you want to transfer items.


Transfer-to Code, Transfer Route (table)

Transfer-to Code Field

The Transfer Route Table

This field contains the code of the location from which you want to transfer items.


In-Transit Code, Transfer Route (table)

In-Transit Code Field

The Transfer Route Table

This field contains the code of the location that you have set up to be used as an in-transit location.


Shipping Agent Code, Transfer Route (table)

Shipping Agent Code Field

The Transfer Route Table

This field contains the code for the shipping agent that you usually use for this transfer route.


Shipping Agent Service Code, Transfer Route (table)

Shipping Agent Service Code Field

The Transfer Route Table

This field contains the code for the shipping agent service that you usually use for this transfer route.

If you change the Shipping Agent Code field, the program deletes the shipping agent service code. When you have entered a new shipping agent code, you can enter a new shipping agent service code.


No., Transfer Shipment Header (table)

No. Field

The Transfer Shipment Header Table

This field contains the number of the transfer shipment.


Transfer-from Code, Transfer Shipment Header (table)

Transfer-from Code Field

The Transfer Shipment Header Table

This field contains the code of the location that you are transferring items from.

The program copies the contents of this field from the transfer order.


Transfer-from Name, Transfer Shipment Header (table)

Transfer-from Name Field

The Transfer Shipment Header Table

This field contains the name of the location that you are transferring items from.

The program copies the contents of this field from the Transfer-from field on the transfer order.


Transfer-from Name 2, Transfer Shipment Header (table)

Transfer-from Name 2 Field

The Transfer Shipment Header Table

This field contains an additional part of the name of the location that you are transferring items from.

The program copies the contents of this field from the transfer order.


Transfer-from Address, Transfer Shipment Header (table)

Transfer-from Address Field

The Transfer Shipment Header Table

This field contains the address of the location that you are transferring items from.

The program copies the contents of this field from the transfer order.


Transfer-from Address 2, Transfer Shipment Header (table)

Transfer-from Address 2 Field

The Transfer Shipment Header Table

This field contains an additional part of the address of the location that you are transferring items from.

The program copies the contents of this field from the transfer order.


Transfer-from Post Code, Transfer Shipment Header (table)

Transfer-from Post Code Field

The Transfer Shipment Header Table

This field contains the post code of the location that you are transferring items from.

The program copies the contents of this field from the transfer order.


Transfer-from City, Transfer Shipment Header (table)

Transfer-from City Field

The Transfer Shipment Header Table

This field contains the city of the location that you are transferring items from.

The program copies the contents of this field from the transfer order.


Transfer-from County, Transfer Shipment Header (table)

Transfer-from County Field

The Transfer Shipment Header Table

This field contains the county of the location that you are transferring items from.

The program copies the contents of this field from the transfer order.


Trsf.-from Country/Region Code, Transfer Shipment Header (table)

Trsf.-from Country/Region Code Field

The Transfer Shipment Header Table

This field contains the country/region code of the location address from which items are transferred.

The program copies the contents of this field from the transfer order.


Transfer-to Code, Transfer Shipment Header (table)

Transfer-to Code Field

The Transfer Shipment Header Table

This field contains the code of the location that you are transferring items to.

The program copies the contents of this field from the transfer order.


Transfer-to Name, Transfer Shipment Header (table)

Transfer-to Name Field

The Transfer Shipment Header Table

This field contains the name of the location that you are transferring items to.

The program copies the contents of this field from the transfer order.


Transfer-to Name 2, Transfer Shipment Header (table)

Transfer-to Name 2 Field

The Transfer Shipment Header Table

This field contains an additional part of the name of the location that you are transferring items to.

The program copies the contents of this field from the transfer order.


Transfer-to Address, Transfer Shipment Header (table)

Transfer-to Address Field

The Transfer Shipment Header Table

This field contains the address of the location that you are transferring items to.

The program copies the contents of this field from the transfer order.


Transfer-to Address 2, Transfer Shipment Header (table)

Transfer-to Address 2 Field

The Transfer Shipment Header Table

This field contains an additional part of the address of the location that you are transferring items to.

The program copies the contents of this field from the transfer order.


Transfer-to Post Code, Transfer Shipment Header (table)

Transfer-to Post Code Field

The Transfer Shipment Header Table

This field contains the post code of the location that you are transferring items to.

The program copies the contents of this field from the transfer order.


Transfer-to City, Transfer Shipment Header (table)

Transfer-to City Field

The Transfer Shipment Header Table

This field contains the city of the location to which items are transferred.

The program copies the contents of this field from the transfer order.


Transfer-to County, Transfer Shipment Header (table)

Transfer-to County Field

The Transfer Shipment Header Table

This field contains the county of the location that you are transferring items to.

The program copies the contents of this field from the transfer order.


Trsf.-to Country/Region Code, Transfer Shipment Header (table)

Trsf.-to Country/Region Code Field

The Transfer Shipment Header Table

This field contains the country/region code of the location address that you are transferring items to.

The program copies the contents of this field from the transfer order.


Transfer Order Date, Transfer Shipment Header (table)

Transfer Order Date Field

The Transfer Shipment Header Table

This field contains the date on which the transfer order was created.


Posting Date, Transfer Shipment Header (table)

Posting Date Field

The Transfer Shipment Header Table

This field contains the posting date for this document. It will be copied to all G/L and item entries that are created when the order is posted.


Comment, Transfer Shipment Header (table)

Comment Field

The Transfer Shipment Header Table

A check mark in this field indicates that a comment exists about this transfer.


Shortcut Dimension 1 Code, Transfer Shipment Header (table)

Shortcut Dimension 1 Code Field

The Transfer Shipment Header Table

This field contains the dimension value code for the dimension that has been chosen as Global Dimension 1. This dimension value code is assigned to a document header, a document line or a journal line.


Shortcut Dimension 2 Code, Transfer Shipment Header (table)

Shortcut Dimension 2 Code Field

The Transfer Shipment Header Table

This field contains the dimension value code for the dimension that has been chosen as Global Dimension 2. This dimension value code is assigned to a document header, a document line or a journal line.


Transfer Order No., Transfer Shipment Header (table)

Transfer Order No. Field

The Transfer Shipment Header Table

This field contains the number of the transfer order on which the transfer shipment was based.


No. Series, Transfer Shipment Header (table)

No. Series Field

The Transfer Shipment Header Table

This field contains the code for the number series that was used to assign the shipment number.


Shipment Date, Transfer Shipment Header (table)

Shipment Date Field

The Transfer Shipment Header Table

This field contains the shipment date of the transfer order.

The program automatically copies the contents of the Shipment Date field on the transfer order to this field.


Receipt Date, Transfer Shipment Header (table)

Receipt Date Field

The Transfer Shipment Header Table

This field contains the receipt date of the transfer order.

The program automatically copies the contents of the Receipt Date field on the transfer order to this field.


In-Transit Code, Transfer Shipment Header (table)

In-Transit Code Field

The Transfer Shipment Header Table

This field contains the in-transit code that is used for this transfer.

The program copies the contents of this field from the In-Transit Code field on the transfer order.


Transfer-from Contact, Transfer Shipment Header (table)

Transfer-from Contact Field

The Transfer Shipment Header Table

This field contains the name of the contact person at the transfer-from location.

The program copies the contents of this field from the Transfer-from Contact field on the transfer order.


Transfer-to Contact, Transfer Shipment Header (table)

Transfer-to Contact Field

The Transfer Shipment Header Table

This field contains the name of the contact person at the transfer-to location.

The program copies the contents of this field from the Transfer-to Contact field on the transfer order.


External Document No., Transfer Shipment Header (table)

External Document No. Field

The Transfer Shipment Header Table

This field contains the number of the external document that relates to this transfer shipment.

The program copies the contents of this field from the External Document No. field on the transfer order.


Shipping Agent Code, Transfer Shipment Header (table)

Shipping Agent Code Field

The Transfer Shipment Header Table

This field contains the code for the shipping agent you have used for this transfer shipment.

The program copies the code from the Shipping Agent Code field on the transfer order.


Shipping Agent Service Code, Transfer Shipment Header (table)

Shipping Agent Service Code Field

The Transfer Shipment Header Table

This field contains the code for the shipping agent service you have used for this transfer shipment.

The program copies the code from the Shipping Agent Service Code field on the transfer order.


Shipment Method Code, Transfer Shipment Header (table)

Shipment Method Code Field

The Transfer Shipment Header Table

This field contains a code that represents the shipment method for the shipment.

The program copies the code from the Shipment Method Code field in the Transfer Header table.

You cannot change the shipment method code because the order has already been posted.


Document No., Transfer Shipment Line (table)

Document No. Field

The Transfer Shipment Line Table

This field contains the document number associated with this transfer line.

The program automatically copies the contents of the No. field on the Transfer Shipment Header to this field.


Line No., Transfer Shipment Line (table)

Line No. Field

The Transfer Shipment Line Table

This field contains the number that the program assigns sequentially to each line in a transfer order.


Item No., Transfer Shipment Line (table)

Item No. Field

The Transfer Shipment Line Table

This field contains the number of the item that will be transferred.

The program automatically copies the contents of the Item No. field on the transfer line to this field.


Quantity, Transfer Shipment Line (table)

Quantity Field

The Transfer Shipment Line Table

This field contains the quantity of the item specified on the line.

The program copies the quantity from the Quantity to Ship field on the transfer line. You cannot change the quantity because the shipment has already been posted.


Unit of Measure, Transfer Shipment Line (table)

Unit of Measure Field

The Transfer Shipment Line Table

This field contains the unit of measure code of the item.

The program automatically copies the contents of the Unit of Measure field on the transfer line to this field.


Description, Transfer Shipment Line (table)

Description Field

The Transfer Shipment Line Table

This field can contain a description of the entry.

The program copies the contents of this field from the Description field in the Item table when you fill in the Item No. field.


Shortcut Dimension 1 Code, Transfer Shipment Line (table)

Shortcut Dimension 1 Code Field

The Transfer Shipment Line Table

This field contains the dimension value code for the dimension that has been chosen as Global Dimension 1. This dimension value code is assigned to a document header, a document line or a journal line.


Shortcut Dimension 2 Code, Transfer Shipment Line (table)

Shortcut Dimension 2 Code Field

The Transfer Shipment Line Table

This field contains the dimension value code for the dimension that has been chosen as Global Dimension 2. This dimension value code is assigned to a document header, a document line or a journal line.


Gen. Prod. Posting Group, Transfer Shipment Line (table)

Gen. Prod. Posting Group Field

The Transfer Shipment Line Table

This field contains the code for the general product posting group of the item on this line.

The program automatically copies the contents of this field from the Gen. Prod. field on the transfer order.


Inventory Posting Group, Transfer Shipment Line (table)

Inventory Posting Group Field

The Transfer Shipment Line Table

This field contains the code for the inventory posting group of the item on this line.

The program automatically copies the contents of this field from the Inventory Posting Group field on the transfer order.


Quantity (Base), Transfer Shipment Line (table)

Quantity (Base) Field

The Transfer Shipment Line Table

This field contains the quantity on the line expressed in base units of measure. The program fills in this field automatically.


Qty. per Unit of Measure, Transfer Shipment Line (table)

Qty. per Unit of Measure Field

The Transfer Shipment Line Table

This field contains the quantity per unit of measure.

The program automatically copies the contents of this field from the transfer order.


Unit of Measure Code, Transfer Shipment Line (table)

Unit of Measure Code Field

The Transfer Shipment Line Table

This field contains the unit of measure code of the items that you are transferring. The program copies the contents of this field from the Base Unit of Measure field on the item card.


Transfer Order No., Transfer Shipment Line (table)

Transfer Order No. Field

The Transfer Shipment Line Table

This field contains the number of the transfer order on which the transfer shipment was based.


Shipment Date, Transfer Shipment Line (table)

Shipment Date Field

The Transfer Shipment Line Table

This field contains the shipment date of the transfer shipment line.

The program automatically copies the contents of the Shipment Date field on the transfer order line to this field.


Shipping Agent Code, Transfer Shipment Line (table)

Shipping Agent Code Field

The Transfer Shipment Line Table

This field contains the code for the shipping agent you have used for this transfer shipment line.

The program copies the code from the Shipping Agent Code field on the transfer order line.


Shipping Agent Service Code, Transfer Shipment Line (table)

Shipping Agent Service Code Field

The Transfer Shipment Line Table

This field contains the code for the shipping agent service you have used for this transfer shipment line.

The program copies the code from the Shipping Agent Service Code field on the transfer order line.


In-Transit Code, Transfer Shipment Line (table)

In-Transit Code Field

The Transfer Shipment Line Table

This field contains the in-transit code used for this shipment line.

The program copies the contents of this field from the In-Transit Code field in the Transfer Shipment Line table.


Transfer-from Code, Transfer Shipment Line (table)

Transfer-from Code Field

The Transfer Shipment Line Table

This field contains the code of the location from which the items on the line are transferred.

The program copies the contents of this field from the Transfer-from Code field in the Transfer Order Line table.


Transfer-to Code, Transfer Shipment Line (table)

Transfer-to Code Field

The Transfer Shipment Line Table

This field contains the code of the location you want to transfer to.

The program copies the contents of this field from the Transfer-to Code field in the Transfer Order Line table.


Item Shpt. Entry No., Transfer Shipment Line (table)

Item Shpt. Entry No. Field

The Transfer Shipment Line Table

This field contains the number of the item ledger entry associated with the transfer shipment line.

If you create a purchase invoice to assign item charges to this transfer line, the program will use this number.

The program creates the number when you post the line.

You cannot change the number because the shipment has already been posted.

Item Tracking

If the transfer shipment line carries multiple unique item tracking numbers when posted, this will result in one item ledger entry for each item tracking number. For such one-to-many relations, the Item Entry Relation table manages the relation to the item ledger entries in stead of the Item Shpt. Entry No. field.


Shipping Time, Transfer Shipment Line (table)

Shipping Time Field

The Transfer Shipment Line Table

This field contains the shipping time, which the program uses to calculate the receipt date.

The program copies the contents of this field from the Shipping Time field in the Transfer Order Line table.


Transfer-from Bin Code, Transfer Shipment Line (table)

Transfer-from Bin Code Field

The Transfer Shipment Line Table

This field contains the code for the bin from which the items should be transferred.


No., Transfer Receipt Header (table)

No. Field

The Transfer Receipt Header Table

This field contains the number of the transfer receipt.


Transfer-from Code, Transfer Receipt Header (table)

Transfer-from Code Field

The Transfer Receipt Header Table

This field contains the code of the location that you are transferring items from.

The program copies the contents of this field from the transfer order.


Transfer-from Name, Transfer Receipt Header (table)

Transfer-from Name Field

The Transfer Receipt Header Table

This field contains the name of the location that you are transferring items from.

The program copies the contents of this field from the transfer order.


Transfer-from Name 2, Transfer Receipt Header (table)

Transfer-from Name 2 Field

The Transfer Receipt Header Table

This field contains an additional part of the name of the location that you are transferring items from.

The program copies the contents of this field from the transfer order.


Transfer-from Address, Transfer Receipt Header (table)

Transfer-from Address Field

The Transfer Receipt Header Table

This field contains the address of the location that you are transferring items from.

The program copies the contents of this field from the transfer order.


Transfer-from Address 2, Transfer Receipt Header (table)

Transfer-from Address 2 Field

The Transfer Receipt Header Table

This field contains an additional part of the address of the location that you are transferring items from.

The program copies the contents of this field from the transfer order.


Transfer-from Post Code, Transfer Receipt Header (table)

Transfer-from Post Code Field

The Transfer Receipt Header Table

This field contains the post code of the location that you are transferring items from.

The program copies the contents of this field from the transfer order.


Transfer-from City, Transfer Receipt Header (table)

Transfer-from City Field

The Transfer Receipt Header Table

This field contains the city of the location that you are transferring items from.

The program copies the contents of this field from the transfer order.


Transfer-from County, Transfer Receipt Header (table)

Transfer-from County Field

The Transfer Receipt Header Table

This field contains the county of the location that you are transferring items from.

The program copies the contents of this field from the transfer order.


Trsf.-from Country/Region Code, Transfer Receipt Header (table)

Trsf.-from Country/Region Code Field

The Transfer Receipt Header Table

This field contains the country/region code of the location address that you are transferring items from.

The program copies the contents of this field from the transfer order.


Transfer-to Code, Transfer Receipt Header (table)

Transfer-to Code Field

The Transfer Receipt Header Table

This field contains the code of the location that you are transferring items to.

The program copies the contents of this field from the Transfer-to Code field on the transfer order.


Transfer-to Name, Transfer Receipt Header (table)

Transfer-to Name Field

The Transfer Receipt Header Table

This field contains the name of the location that you are transferring items to.

The program copies the contents of this field from the Transfer-to Name field on the transfer order.


Transfer-to Name 2, Transfer Receipt Header (table)

Transfer-to Name 2 Field

The Transfer Receipt Header Table

This field contains an additional part of the name of the location that you are transferring items to.

The program copies the contents of this field from the Transfer-to Name 2 field on the transfer order.


Transfer-to Address, Transfer Receipt Header (table)

Transfer-to Address Field

The Transfer Receipt Header Table

This field contains the address of the location that you are transferring items to.

The program copies the contents of this field from the Transfer-to Address field on the transfer order.


Transfer-to Address 2, Transfer Receipt Header (table)

Transfer-to Address 2 Field

The Transfer Receipt Header Table

This field contains an additional part of the address of the location that you are transferring items to.

The program copies the contents of this field from the Transfer-to Address 2 field on the transfer order.


Transfer-to Post Code, Transfer Receipt Header (table)

Transfer-to Post Code Field

The Transfer Receipt Header Table

This field contains the post code of the location that you are transferring items to.

The program copies the contents of this field from the Transfer-to Post Code field on the transfer order.


Transfer-to City, Transfer Receipt Header (table)

Transfer-to City Field

The Transfer Receipt Header Table

This field contains the city of the location that you are transferring items to.

The program copies the contents of this field from the Transfer-to City field on the transfer order.


Transfer-to County, Transfer Receipt Header (table)

Transfer-to County Field

The Transfer Receipt Header Table

This field contains the county of the location that you are transferring items to.

The program copies the contents of this field from the Transfer-to County field on the transfer order.


Trsf.-to Country/Region Code, Transfer Receipt Header (table)

Trsf.-to Country/Region Code Field

The Transfer Receipt Header Table

This field contains the country/region code of the location address that you are transferring items to.

The program copies the contents of this field from the Trsf.-to Country/Region Code field on the transfer order.


Transfer Order Date, Transfer Receipt Header (table)

Transfer Order Date Field

The Transfer Receipt Header Table

This field contains the date you created the transfer order.


Posting Date, Transfer Receipt Header (table)

Posting Date Field

The Transfer Receipt Header Table

This field contains the posting date for this document. The program automatically copies this date to all G/L and item entries that are created when the order is posted.


Comment, Transfer Receipt Header (table)

Comment Field

The Transfer Receipt Header Table

A check mark in this field indicates that a comment exists about this transfer.


Shortcut Dimension 1 Code, Transfer Receipt Header (table)

Shortcut Dimension 1 Code Field

The Transfer Receipt Header Table

This field contains the dimension value code for the dimension that has been chosen as Global Dimension 1. This dimension value code is assigned to a document header, a document line or a journal line.


Shortcut Dimension 2 Code, Transfer Receipt Header (table)

Shortcut Dimension 2 Code Field

The Transfer Receipt Header Table

This field contains the dimension value code for the dimension that has been chosen as Global Dimension 2. This dimension value code is assigned to a document header, a document line or a journal line.


Transfer Order No., Transfer Receipt Header (table)

Transfer Order No. Field

The Transfer Receipt Header Table

This field contains the number of the transfer order on which the transfer receipt was based.


No. Series, Transfer Receipt Header (table)

No. Series Field

The Transfer Receipt Header Table

This field contains the code for the number series that was used to assign the transfer receipt document number.


Shipment Date, Transfer Receipt Header (table)

Shipment Date Field

The Transfer Receipt Header Table

This field contains the shipment date of the transfer order.

The program automatically copies the contents of the Shipment Date field on the transfer order to this field.


Receipt Date, Transfer Receipt Header (table)

Receipt Date Field

The Transfer Receipt Header Table

This field contains the receipt date of the transfer order.

The program automatically copies the contents of the Receipt Date field on the transfer order to this field.


In-Transit Code, Transfer Receipt Header (table)

In-Transit Code Field

The Transfer Receipt Header Table

This field contains the in-transit code that identifies this transfer.

The program copies the contents of this field from the In-Transit Code field on the transfer order.


Transfer-from Contact, Transfer Receipt Header (table)

Transfer-from Contact Field

The Transfer Receipt Header Table

This field contains the name of the contact person at the transfer-from location.

The program copies the contents of this field from the Transfer-from Contact field on the transfer order.


Transfer-to Contact, Transfer Receipt Header (table)

Transfer-to Contact Field

The Transfer Receipt Header Table

This field contains the name of the contact person at the transfer-to location.

The program copies the contents of this field from the Transfer-to Contact field on the transfer order.


External Document No., Transfer Receipt Header (table)

External Document No. Field

The Transfer Receipt Header Table

This field contains the number of the external document that relates to this transfer receipt.

The program copies the contents of this field from the External Document No. field on the transfer order.


Shipping Agent Code, Transfer Receipt Header (table)

Shipping Agent Code Field

The Transfer Receipt Header Table

This field contains the code for the shipping agent that delivered this transfer shipment to the transfer-to location.

The program copies the code from the Shipping Agent Code field on the transfer order header.


Shipping Agent Service Code, Transfer Receipt Header (table)

Shipping Agent Service Code Field

The Transfer Receipt Header Table

This field contains the code for the shipping agent service that applied to the transfer shipment received at the transfer-to location.

The program copies the code from the Shipping Agent Service Code field on the transfer order header.


Shipment Method Code, Transfer Receipt Header (table)

Shipment Method Code Field

The Transfer Receipt Header Table

This field contains a code that represents the shipment method for the receipt.

The program copies the code from the Shipment Method Code field in the Transfer Header table.

You cannot change the shipment method code because the order has already been posted.


Document No., Transfer Receipt Line (table)

Document No. Field

The Transfer Receipt Line Table

This field contains the document number associated with this transfer line.

The program automatically copies the contents of the No. field on the Transfer Receipt Header to this field.


Line No., Transfer Receipt Line (table)

Line No. Field

The Transfer Receipt Line Table

This field contains the number that the program assigns to each line in a transfer order.


Item No., Transfer Receipt Line (table)

Item No. Field

The Transfer Receipt Line Table

This field contains the number of the item that you want to transfer.

The program automatically copies the contents of the Item No. field on the transfer line to this field.


Quantity, Transfer Receipt Line (table)

Quantity Field

The Transfer Receipt Line Table

This field contains the quantity of the item specified on the line.

The program copies the quantity from the Quantity to Receive field on the transfer line. You cannot change the quantity because the receipt has already been posted.


Unit of Measure, Transfer Receipt Line (table)

Unit of Measure Field

The Transfer Receipt Line Table

This field contains the unit of measure code of the item.

The program automatically copies the contents of the Unit of Measure field on the transfer line to this field.


Description, Transfer Receipt Line (table)

Description Field

The Transfer Receipt Line Table


Shortcut Dimension 1 Code, Transfer Receipt Line (table)

Shortcut Dimension 1 Code Field

The Transfer Receipt Line Table

This field contains the dimension value code for the dimension that has been chosen as Global Dimension 1. This dimension value code is assigned to a document header, a document line or a journal line.


Shortcut Dimension 2 Code, Transfer Receipt Line (table)

Shortcut Dimension 2 Code Field

The Transfer Receipt Line Table

This field contains the dimension value code for the dimension that has been chosen as Global Dimension 2. This dimension value code is assigned to a document header, a document line or a journal line.


Gen. Prod. Posting Group, Transfer Receipt Line (table)

Gen. Prod. Posting Group Field

The Transfer Receipt Line Table

This field contains the code for the general product posting group of the item on this line.

The program automatically copies the contents of this field from the Gen. Prod. Posting Group field on the transfer order.


Inventory Posting Group, Transfer Receipt Line (table)

Inventory Posting Group Field

The Transfer Receipt Line Table

This field contains the code for the inventory posting group of the item on this line.

The program automatically copies the contents of this field from the Inventory Posting Group field on the transfer order.


Quantity (Base), Transfer Receipt Line (table)

Quantity (Base) Field

The Transfer Receipt Line Table

This field contains the quantity on the line expressed in base units of measure. The program fills in this field automatically.


Qty. per Unit of Measure, Transfer Receipt Line (table)

Qty. per Unit of Measure Field

The Transfer Receipt Line Table

This field contains the quantity per unit of measure.

The program automatically copies the contents of this field from the Qty. per Unit of Measure field on the transfer order.


Unit of Measure Code, Transfer Receipt Line (table)

Unit of Measure Code Field

The Transfer Receipt Line Table

This field contains the unit of measure code of the items you are transferring. The program copies the contents of this field from the Base Unit of Measure field on the transfer order.


Gross Weight, Transfer Receipt Line (table)

Gross Weight Field

The Transfer Receipt Line Table

This field contains the gross weight of the items to be transferred.

The program automatically copies the contents of this field from the transfer order.


Net Weight, Transfer Receipt Line (table)

Net Weight Field

The Transfer Receipt Line Table

This field contains the net weight of the items to be transferred.

The program automatically copies the contents of this field from the transfer order.


Unit Volume, Transfer Receipt Line (table)

Unit Volume Field

The Transfer Receipt Line Table

This field contains the unit volume of the items to be transferred.

The program automatically copies the contents of this field from the transfer order.


Transfer Order No., Transfer Receipt Line (table)

Transfer Order No. Field

The Transfer Receipt Line Table

This field contains the number of the transfer order on which the transfer receipt was based.


Receipt Date, Transfer Receipt Line (table)

Receipt Date Field

The Transfer Receipt Line Table

This field contains the receipt date of the transfer receipt line.

The program automatically copies the contents of the Receipt Date field on the transfer order line to this field.


Shipping Agent Code, Transfer Receipt Line (table)

Shipping Agent Code Field

The Transfer Receipt Line Table

This field contains the code for the shipping agent that delivered the items on this transfer receipt line to the transfer-to location.

The program copies the code from the Shipping Agent Code field on the transfer order line.


Shipping Agent Service Code, Transfer Receipt Line (table)

Shipping Agent Service Code Field

The Transfer Receipt Line Table

This field contains the code for the shipping agent service that applied to the transfer shipment line received at the transfer-to location.

The program copies the code from the Shipping Agent Service Code field on the transfer order line.


In-Transit Code, Transfer Receipt Line (table)

In-Transit Code Field

The Transfer Receipt Line Table

This field contains the in-transit code used for this receipt line.

The program copies the contents of this field from the In Transit Code field in the Transfer Order Line table.


Transfer-from Code, Transfer Receipt Line (table)

Transfer-from Code Field

The Transfer Receipt Line Table

This field contains the code of the location you want to transfer the items from.

The program copies the contents of this field from the Transfer-from Code field in the Transfer Order Line table.


Transfer-to Code, Transfer Receipt Line (table)

Transfer-to Code Field

The Transfer Receipt Line Table

This field contains the code of the location you want to transfer the items on the line to.

The program copies the contents of this field from the Transfer-to Code field in the Transfer Order Line table.


Item Rcpt. Entry No., Transfer Receipt Line (table)

Item Rcpt. Entry No. Field

The Transfer Receipt Line Table

This field contains the number of the item ledger entry associated with the transfer receipt line.

If you create a purchase invoice to assign item charges to this transfer line, the program will use this number.

The program creates the number when you post the line.

You cannot change the number because the receipt has already been posted.

Item Tracking

If the transfer receipt line carries multiple unique item tracking numbers when posted, this will result in one item ledger entry for each item tracking number. For such one-to-many relations, the Item Entry Relation table manages the relation to the item ledger entries in stead of the Item Rcpt. Entry No. field.


Shipping Time, Transfer Receipt Line (table)

Shipping Time Field

The Transfer Receipt Line Table

This field contains the shipping time, which the program uses to calculate the receipt date.

The program copies the contents of this field from the Shipping Time field in the Transfer Order Line table.


Transfer-To Bin Code, Transfer Receipt Line (table)

Transfer-To Bin Code Field

The Transfer Receipt Line Table

This field contains the code of the bin code you to which you want to transfer the items.


Entry No., Value Entry (table)

Entry No. Field

The Value Entry Table

This field shows the entry number that the program has given the entry.

Every value entry has a unique entry number. The program assigns a number to an entry when it is posted.


Item No., Value Entry (table)

Item No. Field

The Value Entry Table

This field contains the number of the item

that this value entry is linked to.


Posting Date, Value Entry (table)

Posting Date Field

The Value Entry Table

This field contains the posting date of this entry.

The program copies the date from one of the following fields:

  • The Posting Date field on a journal line.

  • The Posting Date field on the sales or purchase header.

  • The Posting Date field on a BOM journal line.


Item Ledger Entry Type, Value Entry (table)

Item Ledger Entry Type Field

The Value Entry Table

This field contains the type of transaction of the item ledger entry that caused this value entry.

The options are Purchase, Sale, Positive Adjmt., Negative Adjmt., Consumption and Output (if the entry is caused by movements in manufacturing inventory) and Transfer for transfers between locations. If the field is blank, it means that this value entry is not related to an item ledger entry.

The program fills in the field based on the following principles:

  • If the entry was posted from an item journal line, the entry type is copied from the Entry Type field on a item journal line.

  • If the entry was posted from a sales order, invoice, return order or credit memo, the entry type is Sales.

  • If the entry was posted from a purchase order, invoice, return order or credit memo, the entry type is Purchase.

  • If the entry was posted from a transfer order, the entry type is Transfer.

  • If the value entry is the result of a movement to or from WIP inventory, then the entry type is Consumption or Output.


Source No., Value Entry (table)

Source No. Field

The Value Entry Table

This field shows where the entry originated.

The program fills in the field based on the following principles:

  • If the entry was posted from an item journal line, the field will be empty.

  • If the entry was posted from an order, invoice or credit memo and concerns a purchase, the field displays the buy-from vendor number from the purchase line.

  • If the entry was posted from an order, invoice or credit memo and concerns a sale, the field displays the sell-to customer number from the sales line.

  • If the entry resulted from the production of a BOM (bill of materials), the Source No. field for the BOM itself is blank. The source number for the entries for the items that comprise the BOM is the BOM's item number.


Document No., Value Entry (table)

Document No. Field

The Value Entry Table

This field contains the document number of the entry.

That document is the voucher that the entry was based on, for example, a purchase invoice.


Description, Value Entry (table)

Description Field

The Value Entry Table

This field shows a description of the entry.

The program copies the description from one of the following fields:

  • The Description field on a journal line.

  • The Description field on a sales line or purchase line.

  • The Description field on a BOM journal line.

Note

If the description of the value entry is the same as the description of the item, then the field will be empty.


Location Code, Value Entry (table)

Location Code Field

The Value Entry Table

This field contains the code for the location of the item that the entry is linked to.

The program copies the location code from the Location Code field in the Item Ledger Entry table.


Inventory Posting Group, Value Entry (table)

Inventory Posting Group Field

The Value Entry Table

This field contains the code for the inventory posting group that was used when the entry was posted.

The program copies the code from one of the following fields:

  • The Inventory Posting Group field on a journal line.

  • The Posting Group field on a sales line or purchase line.

  • The Inventory Posting Group field on a BOM journal line.

  • The Inventory Posting Group field on a transfer line.


Source Posting Group, Value Entry (table)

Source Posting Group Field

The Value Entry Table

This field shows the posting group for the item, customer or vendor that is linked to the item entry that this value entry is linked to.

The program fills in this field based on the contents of the Source No. field.


Item Ledger Entry No., Value Entry (table)

Item Ledger Entry No. Field

The Value Entry Table

This field contains the entry number of the item ledger entry that this value entry is linked to.

The program copies the number from the Entry No. field in the Item Ledger Entry table.


Valued Quantity, Value Entry (table)

Valued Quantity Field

The Value Entry Table

This field contains the quantity that the adjusted cost and the amount of the entry belongs to.

This allows a partial revaluation of an inventory increase.


Item Ledger Entry Quantity, Value Entry (table)

Item Ledger Entry Quantity Field

The Value Entry Table

This field is used internally by the program for the average cost calculation. For the first value entry created for an item ledger entry, the program fills in this field with the quantity from the item ledger entry associated with the value entry.


Invoiced Quantity, Value Entry (table)

Invoiced Quantity Field

The Value Entry Table

This field contains the invoiced quantity as it is part of the average cost calculation.


Cost per Unit, Value Entry (table)

Cost per Unit Field

The Value Entry Table

This field contains the cost for one base unit of the item in the entry. Cost per Unit is calculated as Cost Amount (Actual) divided by Valued Quantity.


Sales Amount (Actual), Value Entry (table)

Sales Amount (Actual) Field

The Value Entry Table

This field contains the price of the item for a sales entry.

The field can be filled in from the following fields:

If the entry was posted from an item journal line, the value is copied from the Amount field on the journal line.

If the entry was posted from an invoice or credit memo, the value is copied from the Line Amount field on the sales line.


Salespers./Purch. Code, Value Entry (table)

Salespers./Purch. Code Field

The Value Entry Table

This field shows which salesperson or purchaser is linked to the entry.

The program copies this code from one of the following fields:

  • The Salespers./Purch. Code field on a journal line.

  • The Comment field on a sales header.

  • The Purchaser Code field on a purchase header.


Discount Amount, Value Entry (table)

Discount Amount Field

The Value Entry Table

This field shows the total discount amount of this value entry.

The program calculates the amount automatically when the entry is posted. The discount amount includes both the line discount and the invoice discount.


User ID, Value Entry (table)

User ID Field

The Value Entry Table

This field contains the ID of the user that is associated with the entry.

From more information about user IDs, see Security.


Source Code, Value Entry (table)

Source Code Field

The Value Entry Table

This field contains the source code that is linked to the entry.

The program copies the code from one of the following fields:

  • The Source Code field on a journal line.

  • The Sales or Purchases field in the Source Code Setup table.

  • The Source Code field on a BOM journal line.


Applies-to Entry, Value Entry (table)

Applies-to Entry Field

The Value Entry Table

The program uses this field internally. It contains the value entry to which the adjustment is related.


Global Dimension 1 Code, Value Entry (table)

Global Dimension 1 Code Field

The Value Entry Table

This field contains the dimension value code for the dimension that has been chosen as Global Dimension 1.


Global Dimension 2 Code, Value Entry (table)

Global Dimension 2 Code Field

The Value Entry Table

This field contains the dimension value code for the dimension that has been chosen as Global Dimension 2.


Source Type, Value Entry (table)

Source Type Field

The Value Entry Table

This field shows the source type that applies to the source number that is shown in the Source No. field.

The program fills in the field based one the following principles:

  • If the entry was posted from an item journal line, the field is blank.

  • If the entry was posted from a sales line, the source type is Customer.

  • If it was posted from a purchase line, the source type is Vendor.

  • If the entry resulted from the production of a BOM (bill of materials), the source type is Item.


Cost Amount (Actual), Value Entry (table)

Cost Amount (Actual) Field

The Value Entry Table

This field contains the cost of invoiced items.

When you post as invoiced, the program calculates the cost by using the Invoiced Quantity and Cost per Unit fields.


Cost Posted to G/L, Value Entry (table)

Cost Posted to G/L Field

The Value Entry Table

This field shows the amount that has been posted to the general ledger.

The program inserts the adjusted cost with the Post Inventory Cost to G/L batch job. If automatic cost posting is set up in the Inventory Setup window, this field is filled in during posting.


Reason Code, Value Entry (table)

Reason Code Field

The Value Entry Table

This field shows the reason code on the entry.

The program copies the code from one of the following fields:

  • The Reason Code field on a journal line.

  • The Reason Code field on a sales header or purchase header.

  • The Reason Code field on a BOM journal line.


Drop Shipment, Value Entry (table)

Drop Shipment Field

The Value Entry Table

If there is a check mark in this field, the items that the value entry is linked to have been shipped directly to the customer.

The program copies the field from the Drop Shipment field on the sales line or purchase line.

Note

When you create a drop shipment, the following are created: a shipment, a receipt, a purchase order and a sales order. There will be a check mark in the Drop Shipment field on all of them.


Journal Batch Name, Value Entry (table)

Journal Batch Name Field

The Value Entry Table

This field contains the name of the journal that the entry was posted from.

The program copies the name from one of the following fields:

  • The Journal Batch Name field on a journal line.

  • The Journal Batch Name field on a BOM journal line.


Gen. Bus. Posting Group, Value Entry (table)

Gen. Bus. Posting Group Field

The Value Entry Table

This field contains the code for the general business posting group that applies to the entry.

The program copies the code from one of the following fields:

  • The Gen. Bus. Posting Group field on the item journal line.

  • The Gen. Bus. Posting Group field on a sales header or purchase header.


Gen. Prod. Posting Group, Value Entry (table)

Gen. Prod. Posting Group Field

The Value Entry Table

This field contains the code for the general product posting group that applies to the entry.

The program copies the code from one of the following fields:

  • The Gen. Prod. Posting Group field on the item journal line.

  • The Gen. Prod. Posting Group field on a sales line or purchase line, which in turn is copied from the Item table.


Document Date, Value Entry (table)

Document Date Field

The Value Entry Table

This field contains the date on the document that provides the basis for this value entry.

The program copies the date from one of the following fields:

  • The Document Date field on a journal line.

  • The Document Date field on a sales header or purchase header.


External Document No., Value Entry (table)

External Document No. Field

The Value Entry Table

This field shows the external document number that provides the basis for this value entry. The external document is the external voucher, for example the vendor's invoice.

The program copies the document number from one of the following fields:

  • The External Document No. field on the item journal line.

  • The External Document No. on a sales header or purchase header.


Cost Amount (Actual) (ACY), Value Entry (table)

Cost Amount (Actual) (ACY) Field

The Value Entry Table

If you post in an additional reporting currency, this field shows the cost of the items that have been invoiced. The amount is shown in the additional reporting currency.

When you post, the program calculates the cost (in the additional reporting currency) by using the information in the Invoiced Quantity and Cost per Unit (ACY) fields.


Cost Posted to G/L (ACY), Value Entry (table)

Cost Posted to G/L (ACY) Field

The Value Entry Table

If you post in an additional reporting currency, this field shows the amount that has been posted to the general ledger. The amount is in the additional reporting currency.

The program enters the amount in this field when you run the Post Inventory Cost to G/L batch job.


Cost per Unit (ACY), Value Entry (table)

Cost per Unit (ACY) Field

The Value Entry Table

This field shows the cost of one unit of the item in the entry.

The cost per unit is in the additional reporting currency.

For more information, see the Cost per Unit field.


Document Type, Value Entry (table)

Document Type Field

The Value Entry Table

This field indicates what type of document was posted to create the value entry. This allows the program to link the value entry with the appropriate posted document.

The document type is not filled in for all value entries, but rather only for those that were created from posting an item or an item charge from a document, such as a purchase order, a sales order, or a transfer order.


Document Line No., Value Entry (table)

Document Line No. Field

The Value Entry Table

This field indicates the line number of the line on the posted document that corresponds to the value entry. This allows the program to link the value entry with the appropriate posted document line.


Expected Cost, Value Entry (table)

Expected Cost Field

The Value Entry Table

A check mark in this field shows that the value entry has not been invoiced but was posted as an expected cost.


Item Charge No., Value Entry (table)

Item Charge No. Field

The Value Entry Table

This field contains the item charge number of the value entry.

The program fills in the field automatically.


Valued By Average Cost, Value Entry (table)

Valued By Average Cost Field

The Value Entry Table

If this field contains a check mark, the adjusted cost for the inventory decrease is calculated by the average cost of the item at the valuation date.


Partial Revaluation, Value Entry (table)

Partial Revaluation Field

The Value Entry Table

The program uses this field internally.

If this field contains a check mark, only part of the original inventory increase has been revalued.


Inventoriable, Value Entry (table)

Inventoriable Field

The Value Entry Table

The program uses this field internally.

If this field contains a check mark, this entry is part of the inventory value.


Valuation Date, Value Entry (table)

Valuation Date Field

The Value Entry Table

The program uses this field internally.

From the valuation date onwards, this entry is included in the average cost calculation.


Entry Type, Value Entry (table)

Entry Type Field

The Value Entry Table

This field contains the type of value described in this entry.

A value entry can be one of the following types:

Direct Cost | Cost that can be traced directly to the cost object.
Revaluation | A depreciation or appreciation of the current inventory value.
Rounding | Residuals caused by the valuation of inventory decreases.
Indirect Cost | Cost that is allocated without direct traceability to the cost object.
Variance | The difference between actual and standard costs, which is only posted for items using the standard costing method.


Variance Type, Value Entry (table)

Variance Type Field

The Value Entry Table

This field contains the type of variance described in this entry.

If the type in the Entry Type field is Variance, the program fills in this field with the right type of variance, based on the document that created the value entry.

For example, if the variance is caused by a difference between the standard and actual cost of capacity, the program sets the type to Capacity.

The options are,

  • <Blank>

  • Purchase

  • Material

  • Capacity

  • Capacity Overhead

  • Manufacturing Overhead

  • Subcontracted


Sales Amount (Expected), Value Entry (table)

Sales Amount (Expected) Field

The Value Entry Table

This field contains the expected price of the item for a sales entry, which means that it has not been invoiced yet.


Cost Amount (Expected), Value Entry (table)

Cost Amount (Expected) Field

The Value Entry Table

This field contains the expected cost of the items, which is calculated by multiplying the Cost per Unit by the Valued Quantity.

When you post as invoiced, the program calculates the actual cost by using the Invoiced Quantity and Cost per Unit fields and uses this amount to fill the Cost Amount (Actual) field. In the same invoiced value entry, the program fills the Cost Amount (Expected) field with the balancing expected amount that will be posted to the G/L.


Cost Amount (Non-Invtbl.), Value Entry (table)

Cost Amount (Non-Invtbl.) Field

The Value Entry Table

This field contains the non-inventoriable cost, that is an item charge assigned to an outbound entry.


Cost Amount (Expected) (ACY), Value Entry (table)

Cost Amount (Expected) (ACY) Field

The Value Entry Table

This field contains the expected cost of the items in the additional reporting currency.


Cost Amount (Non-Invtbl.)(ACY), Value Entry (table)

Cost Amount (Non-Invtbl.)(ACY) Field

The Value Entry Table

This field contains the non-inventoriable cost, that is an item charge assigned to an outbound entry in the additional reporting currency.


Expected Cost Posted to G/L, Value Entry (table)

Expected Cost Posted to G/L Field

The Value Entry Table

This field shows the expected cost amount that has been posted to the interim account in the general ledger.

If you have selected the Expected Cost Posting to G/L option in the inventory setup, the program posts the expected cost to the G/L with the Post Inventory Cost to G/L batch job. If automatic cost posting is set up in the Inventory Setup window, this field is filled in during posting.


Exp. Cost Posted to G/L (ACY), Value Entry (table)

Exp. Cost Posted to G/L (ACY) Field

The Value Entry Table

If you post in an additional reporting currency, this field shows the expected cost amount that has been posted to the interim account in the general ledger, expressed in the additional reporting currency.

If you have selected the Expected Cost Posting to G/L option in the inventory setup, the program enters the amount in this field when you run the Post Inventory Cost to G/L batch job.


Prod. Order No., Value Entry (table)

Prod. Order No. Field

The Value Entry Table

This field shows the production order number for the entry.

The order number is copied from the Prod. Order No. field on the item journal line.


Variant Code, Value Entry (table)

Variant Code Field

The Value Entry Table

This field shows the variant code for the items.

The field can be filled in from the following fields:

If the entry was posted from an item journal line, the variant code is copied from the Variant Code field on the journal line.

If the entry was posted from an order, invoice, return order or credit memo, the variant code is copied from the Variant Code field on the sales or purchase line.


Adjustment, Value Entry (table)

Adjustment Field

The Value Entry Table

The program uses this field internally. If the field contains a check mark, this entry is inserted by the Adjust Cost - Item Entries batch job.


Average Cost Exception, Value Entry (table)

Average Cost Exception Field

The Value Entry Table

This field is filled in automatically by the program when the value entry meets certain conditions, such as if it is a revaluation, where the value entry may cause different average costs per average cost period. For these value entries, the program places a check mark in this field, which means that the average cost must be recalculated in the cost adjustment batch job for this valuation date from the value entry onwards. Ultimately, this helps the performance of the cost adjustment batch job.


Capacity Ledger Entry No., Value Entry (table)

Capacity Ledger Entry No. Field

The Value Entry Table

This field contains the entry number of the item ledger entry that this value entry is linked to.

The program copies the number from the Entry No. field in the Capacity Ledger Entry table.


Type, Value Entry (table)

Type Field

The Value Entry Table

This field contains the capacity type to be used for the actual operation.

To see the options, click the AssistButton to the right of the field.


No., Value Entry (table)

No. Field

The Value Entry Table

This field contains the number of a work center or a machine center, depending on the entry in the Type field.

To see the numbers in the work center/machine center table, click the AssistButton to the right of the field.


Prod. Order Line No., Value Entry (table)

Prod. Order Line No. Field

The Value Entry Table

This field contains the line number of the production order line.

The program copies the production order number from the Prod. Order Line No. field on the item journal line.


Item No., Avg. Cost Adjmt. Entry Point (table)

Item No. Field

The Avg. Cost Adjmt. Entry Point Table

This field contains the item number of the item for which a transaction was posted to create this entry.


Variant Code, Avg. Cost Adjmt. Entry Point (table)

Variant Code Field

The Avg. Cost Adjmt. Entry Point Table

This field contains the variant code of the item for which a transaction was posted to create this entry. The program uses the information in this field when the average cost calculation type is set up to calculate average cost by item, location, and variant.


Location Code, Avg. Cost Adjmt. Entry Point (table)

Location Code Field

The Avg. Cost Adjmt. Entry Point Table

This field contains the location code where the transaction(s) took place that corresponds to this entry. The program uses the information in this field when the average cost calculation type is set up to calculate average cost by item, location, and variant.


Valuation Date, Avg. Cost Adjmt. Entry Point (table)

Valuation Date Field

The Avg. Cost Adjmt. Entry Point Table

The program fills this field with the last date in the average cost period in which the transaction was posted. For example, if the posting date in the transaction is January 16 and the average cost period is set to Month, the date that appears in this field is January 31, which is the last date in the corresponding average cost period.

You set up average cost periods in the inventory setup.


Cost Is Adjusted, Avg. Cost Adjmt. Entry Point (table)

Cost Is Adjusted Field

The Avg. Cost Adjmt. Entry Point Table

A check mark in this field indicates that the cost adjustment batch job has been run for this entry, which means that the average cost has been updated for this item (or depending on the average cost calculation type, for this item, location, and variant) in the average cost period ending with the valuation date in this entry.


Value Entry No., Post Value Entry to G/L (table)

Value Entry No. Field

The Post Value Entry to G/L Table

This field contains the entry number for the value entry that has not had its cost posted to the general ledger yet.


Item No., Post Value Entry to G/L (table)

Item No. Field

The Post Value Entry to G/L Table

This field contains the item number that appears in the value entry. This field is used internally by the program to help the performance when processing this table.


Posting Date, Post Value Entry to G/L (table)

Posting Date Field

The Post Value Entry to G/L Table

This field contains the posting date for the value entry. This field is used internally by the program to help the performance when processing this table.


Location Code, Inventory Posting Setup (table)

Location Code Field

The Inventory Posting Setup Table

This field contains the location code for setting up posting groups of inventory to G/L. It is used together with the Invt. Posting Group Code.


Invt. Posting Group Code, Inventory Posting Setup (table)

Invt. Posting Group Code Field

The Inventory Posting Setup Table

This field contains the code for the inventory posting group in the combination of location and inventory posting group that you are setting up with a G/L account.


Inventory Account, Inventory Posting Setup (table)

Inventory Account Field

The Inventory Posting Setup Table

This field contains the number of the G/L account to which you want the program to post transactions for items in this combination of location and inventory posting group.

You use the Adjust Cost - Item Entries and Post Inventory Cost to G/L batch jobs to calculate and post inventory transactions. After running them, the balance on this account will then equal the actual value of items on inventory.

If you want the program to update the inventory account every time you post an item-related transaction, you must activate this option in the Automatic Cost Posting field in the Inventory Setup window. Note that this method is useful only if you use costing method Average. If you use any of the other costing methods, you will still have to run the Adjust Cost - Item Entries and Post Inventory Cost to G/L batch jobs periodically.


Inventory Account (Interim), Inventory Posting Setup (table)

Inventory Account (Interim) Field

The Inventory Posting Setup Table

This field contains the number of the G/L account to which you want the program to post transactions with the expected cost for items in this combination of location and inventory posting group.

The interim account is balanced with the account in the Inventory Account field when the item is invoiced.


WIP Account, Inventory Posting Setup (table)

WIP Account Field

The Inventory Posting Setup Table

This field contains the number of the G/L account to which you want the program to post transactions for items in WIP inventory in this combination of location and inventory posting group.


Material Variance Account, Inventory Posting Setup (table)

Material Variance Account Field

The Inventory Posting Setup Table

This field contains the number of the G/L account to which you want the program to post material variance transactions for items in this combination of location and inventory posting group.


Capacity Variance Account, Inventory Posting Setup (table)

Capacity Variance Account Field

The Inventory Posting Setup Table

This field contains the number of the G/L account to which you want the program to post capacity variance transactions for items in this combination of location and inventory posting group.


Mfg. Overhead Variance Account, Inventory Posting Setup (table)

Mfg. Overhead Variance Account Field

The Inventory Posting Setup Table

This field contains the number of the G/L account to which you want the program to post manufacturing overhead variance transactions for items in this combination of location and inventory posting group.


Cap. Overhead Variance Account, Inventory Posting Setup (table)

Cap. Overhead Variance Account Field

The Inventory Posting Setup Table

This field contains the number of the G/L account to which you want the program to post capacity overhead variance transactions for items in this combination of location and inventory posting group.


Subcontracted Variance Account, Inventory Posting Setup (table)

Subcontracted Variance Account Field

The Inventory Posting Setup Table

This field contains the number of the G/L account to which you want the program to post subcontracted variance transactions for items in this combination of location and inventory posting group.


Ending Date, Inventory Period (table)

Ending Date Field

The Inventory Period Table

The ending date of an inventory period is the last day of the inventory period. When the inventory period is closed, users cannot post value changes or new values before this ending date.


Name, Inventory Period (table)

Name Field

The Inventory Period Table

The name of the inventory period is a descriptive name that helps users identify the inventory period.


Closed, Inventory Period (table)

Closed Field

The Inventory Period Table

An inventory period can be open or closed. When the inventory period is open, the Closed field does not contain a check mark. When it is closed, the Closed field does contain a check mark.

When the inventory period is closed, you cannot post any value changes or any new values before the ending date of the inventory period. If necessary, you can re-open an inventory period to allow posting within the period again.


Entry No., Inventory Period Entry (table)

Entry No. Field

The Inventory Period Entry Table

The program gives each entry for an inventory period a unique entry number. This helps identify the order in which the entries were created.


Ending Date, Inventory Period Entry (table)

Ending Date Field

The Inventory Period Entry Table

The ending date uniquely identifies an inventory period. When an inventory period is closed, you cannot post any value changes or any new values before the ending date of the inventory period.


User ID, Inventory Period Entry (table)

User ID Field

The Inventory Period Entry Table

The user ID is the identification code of the user who closed or re-opened the inventory period.


Creation Date, Inventory Period Entry (table)

Creation Date Field

The Inventory Period Entry Table

The creation date identifies the date on which the inventory period entry was created, meaning the date on which the user either closed or re-opened the inventory period.


Creation Time, Inventory Period Entry (table)

Creation Time Field

The Inventory Period Entry Table

The creation time identifies the time at which the inventory period entry was created, meaning the time at which the user either closed or re-opened the inventory period.


Closing Item Register No., Inventory Period Entry (table)

Closing Item Register No. Field

The Inventory Period Entry Table

The closing item register number is the number of the last item register in a closed inventory period. When an inventory period is re-opened, the program does not record an item register number in this field.

The closing item register number might be useful in recreating the inventory valuation report after you have re-opened a period and posted additional item transactions.


Entry Type, Inventory Period Entry (table)

Entry Type Field

The Inventory Period Entry Table

The entry type for an inventory period entry indicates whether the inventory period was closed or re-opened.


Description, Inventory Period Entry (table)

Description Field

The Inventory Period Entry Table

In this field, you can enter any useful information about the inventory period entry. This is the only field in the inventory period entry table that is editable. You make the field editable by pressing F2.


G/L Entry No., G/L - Item Ledger Relation (table)

G/L Entry No. Field

The G/L - Item Ledger Relation Table

This field contains the entry number of the general ledger entry where cost from the associated value entry number in this record is posted.


Value Entry No., G/L - Item Ledger Relation (table)

Value Entry No. Field

The G/L - Item Ledger Relation Table

This field contains the entry number of the value entry that has its cost posted in the associated general ledger entry in this record.


G/L Register No., G/L - Item Ledger Relation (table)

G/L Register No. Field

The G/L - Item Ledger Relation Table

This field contains the number of the general ledger register where the general ledger entry in this record was posted.


Standard Cost Worksheet Name, Standard Cost Worksheet (table)

Standard Cost Worksheet Name Field

The Standard Cost Worksheet Table

This field contains the name of the Standard Cost Worksheet. You can create new worksheets if you click the AssistButton and enter names and descriptions in the Standard Cost Wksh Names window.


Type, Standard Cost Worksheet (table)

Type Field

The Standard Cost Worksheet Table

This field contains the type of worksheet line.

The type can be either item, work center or machine center.


No., Standard Cost Worksheet (table)

No. Field

The Standard Cost Worksheet Table

This field contains the item number, work center number or machine center number depending on the Type of the worksheet line.


Description, Standard Cost Worksheet (table)

Description Field

The Standard Cost Worksheet Table

This field contains the description of the worksheet line.


Implemented, Standard Cost Worksheet (table)

Implemented Field

The Standard Cost Worksheet Table

A check mark in this noneditable field indicates that you have run the Implement Standard Cost Changes batch job.

Note

If you change the data in the Standard Cost Worksheet after you have run the Implement Standard Cost Changes batch job, for example, by manually changing the new standard cost on a worksheet line, you need to run it again in order to implement the changed data. The check mark in the field will not disappear when you make changes to already implemented data.


Replenishment System, Standard Cost Worksheet (table)

Replenishment System Field

The Standard Cost Worksheet Table

This field contains the replenishment method for the items, for example, purchase or prod. order. If the type on the line is work center or machine center, this field will be blank.


Standard Cost, Standard Cost Worksheet (table)

Standard Cost Field

The Standard Cost Worksheet Table

This field contains the current standard cost. The origin of the value depends on the Type on the line. If the type is:

  • Item, the value comes from the Standard Cost field on the item card.

  • Work center, the value comes from the Unit Cost field on the work center card.

  • Machine center, the value comes from the Unit Cost field on the machine center card.


New Standard Cost, Standard Cost Worksheet (table)

New Standard Cost Field

The Standard Cost Worksheet Table

This field contains the updated value based on either the batch job or what you have entered manually.


Indirect Cost %, Standard Cost Worksheet (table)

Indirect Cost % Field

The Standard Cost Worksheet Table

This field contains the current indirect cost %. The origin of this value depends on the Type on the line. If the type is:

  • Item, the value comes from the Indirect Cost % field on the item card.

  • Work center, the value comes from the Indirect Cost % field on the work center card.

  • Machine center, the value comes from the Indirect Cost % field on the machine center card.


New Indirect Cost %, Standard Cost Worksheet (table)

New Indirect Cost % Field

The Standard Cost Worksheet Table

This field contains the updated value based on either the batch job or what you have entered manually.


Overhead Rate, Standard Cost Worksheet (table)

Overhead Rate Field

The Standard Cost Worksheet Table

This field contains the current overhead rate. The origin of this value depends on the Type on the line. If the type is:

  • Item, the value comes from the Overhead Rate field on the item card.

  • Work center, the value comes from the Overhead Rate field on the work center card.

  • Machine center, the value comes from the Overhead Rate field on the machine center card.


New Overhead Rate, Standard Cost Worksheet (table)

New Overhead Rate Field

The Standard Cost Worksheet Table

This field contains the updated value based on either the batch job or what you have entered manually.


Single-Lvl Material Cost, Standard Cost Worksheet (table)

Single-Lvl Material Cost Field

The Standard Cost Worksheet Table

This field contains the current single-level material cost of the item. The origin of the value in this field is the Single-Level Material Cost field in the Item table.


New Single-Lvl Material Cost, Standard Cost Worksheet (table)

New Single-Lvl Material Cost Field

The Standard Cost Worksheet Table

This field contains the updated value based on either the batch job or what you have entered manually.


Single-Lvl Cap. Cost, Standard Cost Worksheet (table)

Single-Lvl Cap. Cost Field

The Standard Cost Worksheet Table

This field contains the current single-level capacity cost of the item. The origin of the value in this field is the Single-Level Capacity Cost field in the Item table.


New Single-Lvl Cap. Cost, Standard Cost Worksheet (table)

New Single-Lvl Cap. Cost Field

The Standard Cost Worksheet Table

This field contains the updated value based on either the batch job or what you have entered manually.


Single-Lvl Subcontrd Cost, Standard Cost Worksheet (table)

Single-Lvl Subcontrd Cost Field

The Standard Cost Worksheet Table

This field contains the current single-level subcontracted cost of the item. The origin of the value in this field is the Single-Level Subcontrd. Cost field in the Item table.


New Single-Lvl Subcontrd Cost, Standard Cost Worksheet (table)

New Single-Lvl Subcontrd Cost Field

The Standard Cost Worksheet Table

This field contains the updated value based on either the batch job or what you have entered manually.


Single-Lvl Cap. Ovhd Cost, Standard Cost Worksheet (table)

Single-Lvl Cap. Ovhd Cost Field

The Standard Cost Worksheet Table

This field contains the current single-level capacity overhead cost of the item. The origin of the value in this field is the Single-Level Cap. Ovhd Cost field in the Item table.


New Single-Lvl Cap. Ovhd Cost, Standard Cost Worksheet (table)

New Single-Lvl Cap. Ovhd Cost Field

The Standard Cost Worksheet Table

This field contains the updated value based on either the batch job or what you have entered manually.


Single-Lvl Mfg. Ovhd Cost, Standard Cost Worksheet (table)

Single-Lvl Mfg. Ovhd Cost Field

The Standard Cost Worksheet Table

This field contains the current single-level manufacturing overhead cost of the item. The origin of the value in this field is the Single-Level Mfg. Ovhd Cost field in the Item table.


New Single-Lvl Mfg. Ovhd Cost, Standard Cost Worksheet (table)

New Single-Lvl Mfg. Ovhd Cost Field

The Standard Cost Worksheet Table

This field contains the updated value based on either the batch job or what you have entered manually.


Rolled-up Material Cost, Standard Cost Worksheet (table)

Rolled-up Material Cost Field

The Standard Cost Worksheet Table

This field contains the current rolled-up material cost of the item. The origin of the value in this field is the Rolled-up Material Cost field in the Item table.


New Rolled-up Material Cost, Standard Cost Worksheet (table)

New Rolled-up Material Cost Field

The Standard Cost Worksheet Table

This field contains the updated value based on either the batch job or what you have entered manually.


Rolled-up Cap. Cost, Standard Cost Worksheet (table)

Rolled-up Cap. Cost Field

The Standard Cost Worksheet Table

This field contains the current rolled-up capacity cost of the item. The origin of the value in this field is the Rolled-up Capacity Cost field in the Item table.


New Rolled-up Cap. Cost, Standard Cost Worksheet (table)

New Rolled-up Cap. Cost Field

The Standard Cost Worksheet Table

This field contains the updated value based on either the batch job or what you have entered manually.


Rolled-up Subcontrd Cost, Standard Cost Worksheet (table)

Rolled-up Subcontrd Cost Field

The Standard Cost Worksheet Table

This field contains the current rolled-up subcontracted cost of the item. The origin of the value in this field is the Rolled-up Subcontrd. Cost field in the Item table.


New Rolled-up Subcontrd Cost, Standard Cost Worksheet (table)

New Rolled-up Subcontrd Cost Field

The Standard Cost Worksheet Table

This field contains the updated value based on either the batch job or what you have entered manually.


Rolled-up Cap. Ovhd Cost, Standard Cost Worksheet (table)

Rolled-up Cap. Ovhd Cost Field

The Standard Cost Worksheet Table

This field contains the current rolled-up capacity overhead cost of the item. The origin of the value in this field is the Rolled-up Cap. Ovhd Cost field in the Item table.


New Rolled-up Cap. Ovhd Cost, Standard Cost Worksheet (table)

New Rolled-up Cap. Ovhd Cost Field

The Standard Cost Worksheet Table

This field contains the updated value based on either the batch job or what you have entered manually.


Rolled-up Mfg. Ovhd Cost, Standard Cost Worksheet (table)

Rolled-up Mfg. Ovhd Cost Field

The Standard Cost Worksheet Table

This field contains the current rolled-up manufacturing overhead cost of the item. The origin of the value in this field is the Rolled-up Mfg. Ovhd Cost field in the Item table.


New Rolled-up Mfg. Ovhd Cost, Standard Cost Worksheet (table)

New Rolled-up Mfg. Ovhd Cost Field

The Standard Cost Worksheet Table

This field contains the updated value based on either the batch job or what you have entered manually.


Item Filter, Inventory Report Header (table)

Item Filter Field

The Inventory Report Header Table

In this field, you can set a filter so that the inventory and general ledger totals in the grid are only for certain items.

See Field Filters and Table Filters for more information on entering filters.


Location Filter, Inventory Report Header (table)

Location Filter Field

The Inventory Report Header Table

In this field, you can set a filter so that the inventory and general ledger totals in the grid include information from only certain locations.

See Field Filters and Table Filters for more information on entering filters.


Posting Date Filter, Inventory Report Header (table)

Posting Date Filter Field

The Inventory Report Header Table

In this field, you can set a filter to filter the information in the grid by date. When you set a filter, the program uses only value entries and general ledger entries whose posting dates fall within the filter to calculate the totals in the grid.


Calculated, Inventory Report Header (table)

Calculated Field

The Inventory Report Header Table

This field is an indicator as to whether or not values have been calculated to populate the grid in the Inventory - G/L Reconciliation window. When you first open the window, this field does not contain a check mark. When you click Calculate, the program populates the grid with total information and automatically places a check mark in this field.

This field is for information only and is therefore not editable.


Show Warning, Inventory Report Header (table)

Show Warning Field

The Inventory Report Header Table

Place a check mark in this field if you would like to see information in the Warning field in the grid for why differences exist between the inventory and general ledger totals, if differences do exist.


No., Inventory Report Entry (table)

No. Field

The Inventory Report Entry Table

The value of this field depends on the type of the inventory report entry. If the type is Item, this field contains the item number for which this entry summarizes value entry information. If the type is G/L Account, this field contains the general ledger account number for which this entry summarizes G/L entry information.


Inventory, Inventory Report Entry (table)

Inventory Field

The Inventory Report Entry Table

The source of the value in this field depends on the type of the inventory period entry.

If the type is Item, this field contains the sum of the values in the Cost Amount (Actual) field in the value entries for the item that this inventory report entry describes.

If the type is G/L Account, this field contains the sum of the values in the Amount field in the G/L entries for the inventory account that this inventory report entry describes.


Inventory (Interim), Inventory Report Entry (table)

Inventory (Interim) Field

The Inventory Report Entry Table

The source of the value in this field depends on the type of the inventory period entry.

If the type is Item, this field contains the sum of the values in the Cost Amount (Expected) field in the value entries for the item that this inventory report entry describes. This gives you the total of the inventory transactions that are not invoiced.

If the type is G/L Account, this field contains the sum of the values in the Amount field in the G/L entries for the inventory (interim) account that this inventory report entry describes.


WIP Inventory, Inventory Report Entry (table)

WIP Inventory Field

The Inventory Report Entry Table

The source of the value in this field depends on the type of the inventory period entry.

If the type is Item, this field contains the sum of the consumption costs and the capacity costs, minus the output costs for the item that this inventory report entry describes.

If the type is G/L Account, this field contains the sum of the values in the Amount field in the G/L entries for the WIP account that this inventory report entry describes.


Direct Cost Applied Actual, Inventory Report Entry (table)

Direct Cost Applied Actual Field

The Inventory Report Entry Table

The source of the value in this field depends on the type of the inventory period entry.

If the type is Item, this field contains the sum of the values in the Cost Amount (Actual) field for direct cost purchase value entries for the item that this inventory report entry describes.

If the type is G/L Account, this field contains the sum of the values in the Amount field in the G/L entries for the direct cost applied account (which has been set up in the general posting setup) that this inventory report entry describes.


Overhead Applied Actual, Inventory Report Entry (table)

Overhead Applied Actual Field

The Inventory Report Entry Table

The source of the value in this field depends on the type of the inventory period entry.

If the type is Item, this field contains the sum of the values in the Cost Amount (Actual) field for the value entries that contain indirect cost of purchases and outputs for the item that this inventory report entry describes.

If the type is G/L Account, this field contains the sum of the values in the Amount field in the G/L entries for the overhead applied account (which has been set up in the general posting setup) that this inventory report entry describes.


Purchase Variance, Inventory Report Entry (table)

Purchase Variance Field

The Inventory Report Entry Table

The source of the value in this field depends on the type of the inventory period entry.

If the type is Item, this field contains the sum of the values in the Cost Amount (Actual) field for the value entries that contain purchase variances for the item that this inventory report entry describes.

If the type is G/L Account, this field contains the sum of the values in the Amount field in the G/L entries for the purchase variance account that this inventory report entry describes.


Inventory Adjmt., Inventory Report Entry (table)

Inventory Adjmt. Field

The Inventory Report Entry Table

The source of the value in this field depends on the type of the inventory period entry.

If the type is Item, this field contains the sum of the values in the Cost Amount (Actual) field for the value entries that contain rounding amounts, revaluations, positive adjustments, negative adjustments, or transfers for the item that this inventory report entry describes.

If the type is G/L Account, this field contains the sum of the values in the Amount field in the G/L entries for the inventory adjustment account that this inventory report entry describes.


Invt. Accrual (Interim), Inventory Report Entry (table)

Invt. Accrual (Interim) Field

The Inventory Report Entry Table

The source of the value in this field depends on the type of the inventory period entry.

If the type is Item, this field contains the sum of the values in the Cost Amount (Expected) field for the value entries that contain direct costs of purchases for the item that this inventory report entry describes.

If the type is G/L Account, this field contains the sum of the values in the Amount field in the G/L entries for the inventory accrual (interim) account that this inventory report entry describes.


COGS, Inventory Report Entry (table)

COGS Field

The Inventory Report Entry Table

The source of the value in this field depends on the type of the inventory period entry.

If the type is Item, this field contains the sum of the values in the Cost Amount (Actual) field for the value entries that contain direct costs of sales for the item that this inventory report entry describes.

If the type is G/L Account, this field contains the sum of the values in the Amount field in the G/L entries for the COGS account that this inventory report entry describes.


COGS (Interim), Inventory Report Entry (table)

COGS (Interim) Field

The Inventory Report Entry Table

The source of the value in this field depends on the type of the inventory period entry.

If the type is Item, this field contains the sum of the values in the Cost Amount (Expected) field for the value entries that contain direct costs of sales that have not yet been invoiced for the item that this inventory report entry describes.

If the type is G/L Account, this field contains the sum of the values in the Amount field in the G/L entries for the COGS interim account that this inventory report entry describes.


Material Variance, Inventory Report Entry (table)

Material Variance Field

The Inventory Report Entry Table

The source of the value in this field depends on the type of the inventory period entry.

If the type is Item, this field contains the sum of the values in the Cost Amount (Actual) field for the value entries that contain material variances of outputs for the item that this inventory report entry describes.

If the type is G/L Account, this field contains the sum of the values in the Amount field in the G/L entries for the material variance account that this inventory report entry describes.


Capacity Variance, Inventory Report Entry (table)

Capacity Variance Field

The Inventory Report Entry Table

The source of the value in this field depends on the type of the inventory period entry.

If the type is Item, this field contains the sum of the values in the Cost Amount (Actual) field for the value entries that contain capacity variances of outputs for the item that this inventory report entry describes.

If the type is G/L Account, this field contains the sum of the values in the Amount field in the G/L entries for the capacity variance account that this inventory report entry describes.


Subcontracted Variance, Inventory Report Entry (table)

Subcontracted Variance Field

The Inventory Report Entry Table

The source of the value in this field depends on the type of the inventory period entry.

If the type is Item, this field contains the sum of the values in the Cost Amount (Actual) field for the value entries that contain subcontracted variances of outputs for the item that this inventory report entry describes.

If the type is G/L Account, this field contains the sum of the values in the Amount field in the G/L entries for the subcontracted variance account that this inventory report entry describes.


Capacity Overhead Variance, Inventory Report Entry (table)

Capacity Overhead Variance Field

The Inventory Report Entry Table

The source of the value in this field depends on the type of the inventory period entry.

If the type is Item, this field contains the sum of the values in the Cost Amount (Actual) field for the value entries that contain capacity overhead variances of outputs for the item that this inventory report entry describes.

If the type is G/L Account, this field contains the sum of the values in the Amount field in the G/L entries for the capacity overhead variance account that this inventory report entry describes.


Mfg. Overhead Variance, Inventory Report Entry (table)

Mfg. Overhead Variance Field

The Inventory Report Entry Table

The source of the value in this field depends on the type of the inventory period entry.

If the type is Item, this field contains the sum of the values in the Cost Amount (Actual) field for the value entries that contain manufacturing overhead variances of outputs for the item that this inventory report entry describes.

If the type is G/L Account, this field contains the sum of the values in the Amount field in the G/L entries for the manufacturing overhead variance account that this inventory report entry describes.


Type, Inventory Report Entry (table)

Type Field

The Inventory Report Entry Table

This field indicates whether the inventory report entry refers to an item or a general ledger account. If the type is Item, it means that the inventory report entry is a summary of value entries for a particular item. If the type is G/L Account, it means that the inventory report entry is a summary of general ledger entries for a particular account type.

The type of entries that you see is determined by the field that you access this table from. For instance, if, in the Inventory - G/L Reconciliation window, you click the drill-down button in an inventory-related field, the Inventory Report Entry window contains entries of type Item. If you drill down on a G/L-related field, the Inventory Report Entry window contains entries of type G/L Account.


Direct Cost Applied WIP, Inventory Report Entry (table)

Direct Cost Applied WIP Field

The Inventory Report Entry Table

The source of the value in this field depends on the type of the inventory period entry.

If the type is Item, this field contains the sum of the values in the Cost Amount (Actual) field for the value entries that contain the capacity direct cost that is associated with WIP for the item that this inventory report entry describes.

If the type is G/L Account, this field contains the sum of the values in the Amount field in the G/L entries that pertain to the capacity in the Direct Cost Applied group of accounts (as set up in the general posting setup).


Overhead Applied WIP, Inventory Report Entry (table)

Overhead Applied WIP Field

The Inventory Report Entry Table

The source of the value in this field depends on the type of the inventory period entry.

If the type is Item, this field contains the sum of the values in the Cost Amount (Actual) field for the value entries that contain the capacity indirect costs associated with WIP for the item that this inventory report entry describes.

If the type is G/L Account, this field contains the sum of the values in the Amount field in the G/L entries that pertain to the capacity in the Indirect Cost Applied group of accounts (as set up in the general posting setup).


Inventory To WIP, Inventory Report Entry (table)

Inventory To WIP Field

The Inventory Report Entry Table

The source of the value in this field depends on the type of the inventory period entry.

If the type is Item, this field contains the sum of the values in the Cost Amount (Actual) field for the value entries that contain direct costs of outputs and consumptions for the item that this inventory report entry describes. This field shows the transfer of cost between inventory and WIP.

If the type is G/L Account, this field contains a zero.


WIP To Interim, Inventory Report Entry (table)

WIP To Interim Field

The Inventory Report Entry Table

The source of the value in this field depends on the type of the inventory period entry.

If the type is Item, this field contains the sum of the values in the Cost Amount (Expected) field for the value entries that contain direct costs or revaluations of outputs for the item that this inventory report entry describes. This field shows the transfer of cost between WIP and inventory (interim).

If the type is G/L Account, this field contains a zero.


Direct Cost Applied, Inventory Report Entry (table)

Direct Cost Applied Field

The Inventory Report Entry Table

The source of the value in this field depends on the type of the inventory period entry.

If the type is Item, this field contains the sum of the values in the Cost Amount (Actual) field for the value entries that contain direct costs of purchases and direct costs of capacity for the item that this inventory reporting entry describes.

If the type is G/L Account, this field contains the sum of the values in the Amount field in the G/L entries for the direct cost applied account that this inventory report entry describes.


Overhead Applied, Inventory Report Entry (table)

Overhead Applied Field

The Inventory Report Entry Table

The source of the value in this field depends on the type of the inventory period entry.

If the type is Item, this field contains the sum of the values in the Cost Amount (Actual) field for the value entries that contain indirect costs for purchases, output, and capacity for the item that this inventory reporting entry describes.

If the type is G/L Account, this field contains the sum of the values in the Amount field in the G/L entries for the overhead cost applied account that this inventory report entry describes.


Description, Inventory Report Entry (table)

Description Field

The Inventory Report Entry Table

The value of this field depends on the type of the inventory report entry. If the type is Item, this field contains the description of the item for which this entry summarizes the value entry information. If the type is G/L Account, this field contains the description of the general ledger account for which this entry summarizes G/L entry information.


Type, Average Cost Calc. Overview (table)

Type Field

The Average Cost Calc. Overview Table

This field indicates either that the entry is a summary entry (Closing Entry) or the type of the entry that was used in the calculation of the average cost of the item.

If the entry’s type is Closing Entry, the entry is a summary of the average cost on the last day of the average cost period.

If the entry’s type is Increase, the entry represents an inbound transaction, where the item came into inventory, such as a purchase, a positive adjustment, or an output.

If the entry’s type is Decrease, the entry represents an outbound transaction, where the item went out of inventory, such as a sale, a negative adjustment, or a consumption.

If the entry’s type is Applied Decrease, the entry is an outbound transaction where the entry was fixed applied to an inventory increase. An example of this is a purchase return fixed applied to a purchase receipt.

If the entry’s type is Revaluation, the entry contains a value that resulted from the posting of a revaluation journal, which changed the value of the item in inventory. The program adds partial revaluation costs to the average cost calculation after calculating the decreases.

If the entry’s type is Applied Increase, the entry is an inbound transaction where the entry was fixed applied to an inventory decrease. An example of this is a sales return that was fixed applied to a sales invoice.

Related Topic

Average Cost


Attached to Entry No., Average Cost Calc. Overview (table)

Attached to Entry No. Field

The Average Cost Calc. Overview Table

This field is used internally by the program to determine where the information for this entry comes from.


Attached to Valuation Date, Average Cost Calc. Overview (table)

Attached to Valuation Date Field

The Average Cost Calc. Overview Table

This field is used internally by the program to determine where the information for this entry comes from.


Level, Average Cost Calc. Overview (table)

Level Field

The Average Cost Calc. Overview Table

This field is used internally by the program to determine how the entry is displayed.


Cost Amount (Expected), Average Cost Calc. Overview (table)

Cost Amount (Expected) Field

The Average Cost Calc. Overview Table

This field shows the expected cost in LCY of the quantity posting. The value here is a summary of all the relevant value entries for this quantity posting.


Cost Amount (Actual), Average Cost Calc. Overview (table)

Cost Amount (Actual) Field

The Average Cost Calc. Overview Table

This field shows the adjusted cost in LCY of the quantity posting. The value here is a summary of all the relevant value entries for this quantity posting.


Description, Item Tracking Code (table)

Description Field

The Item Tracking Code Table

This field contains a description of the item tracking code.


Warranty Date Formula, Item Tracking Code (table)

Warranty Date Formula Field

The Item Tracking Code Table

In the Warranty Date Formula field you can enter a formula that calculates the warranty date on the item tracking line.

If the Man. Warranty Date Entry Reqd. field contains a check mark, the formula will be ignored and you will have to manually enter a date on the item tracking line.

If this field is blank, no warranty date will be referenced or required for the item tracking entries.


Man. Warranty Date Entry Reqd., Item Tracking Code (table)

Man. Warranty Date Entry Reqd. Field

The Item Tracking Code Table

A check mark in this field indicates that a warranty date must be entered manually.

If this field contains a check mark and the warranty date formula is specified, the program will ignore the warranty date formula and require a date to be manually entered on the item tracking line.

If this fields does not have a check mark and the Warranty Date Formula field has a value, the program will use the value in the Warranty Date Formula field to calculate the warranty date.

If no warranty date formula is specified and this field does not have a check mark, no warranty date will be referenced or required on the item tracking line.


Man. Expir. Date Entry Reqd., Item Tracking Code (table)

Man. Expir. Date Entry Reqd. Field

The Item Tracking Code Table

A check mark in this field indicates that you must manually enter an expiration date on the item tracking line.

This setup field works in conjunction with the Strict Expiration Posting field to manage expiration dates on inventory items.

If no expiration date is specified on the item tracking line and this field does not have a check mark, no expiration date will be referenced or required on the item tracking line.


Strict Expiration Posting, Item Tracking Code (table)

Strict Expiration Posting Field

The Item Tracking Code Table

A check mark in this field indicates that an expiration date assigned to the item tracking number as it entered inventory must be respected when it exits inventory.

This field is mostly used together with the Man. Expir. Date Entry Reqd. field, which gives a system message if you forget to define the expiration date upon entering inventory.

If you do not checkmark that field, the strict posting principle will use work date as expiration date on the inbound item tracking line in question.


SN Specific Tracking, Item Tracking Code (table)

SN Specific Tracking Field

The Item Tracking Code Table

A check mark in this field indicates that when handling an outbound unit of the item in question, you must always specify which existing serial number to handle. This means that when selling a unit of the item, it must be applied against a specific pool of serial numbers in inventory. Or in other words, a serial number assigned to the item when entering into inventory must follow that item type out of inventory.

As this particular setup field covers all possible transactions with the item, the individual inbound/outbound fields will also be checkmarked. However, the individual inbound/outbound fields have nothing to do with application across inventory - they merely define a company's work flow concerning when to assign item tracking numbers.

Note: If the item costing method is specific, this field must contain a check mark. If you use a different item costing method, this field is optional.


SN Info. Inbound Must Exist, Item Tracking Code (table)

SN Info. Inbound Must Exist Field

The Item Tracking Code Table

A check mark in this field indicates that serial numbers on inbound document lines must have an information record in the Serial No. Information Card.


SN Info. Outbound Must Exist, Item Tracking Code (table)

SN Info. Outbound Must Exist Field

The Item Tracking Code Table

A check mark in this field indicates that serial numbers on outbound document lines must have an information record in the Serial No. Information Card.


SN Warehouse Tracking, Item Tracking Code (table)

SN Warehouse Tracking Field

The Item Tracking Code Table

A check mark in this field indicates that warehouse document lines require serial number.

Similar to item tracking numbers on transfer orders, there is only one check mark. This is because numbers assigned when the item is inbound must remain unchanged when it is outbound.

If the field contains a check mark, assigned serial numbers will be carried to the associated warehouse entries as soon as the warehouse receipt line is posted. Hereafter, these particular serial numbers must be defined for every warehouse activity with the item (put-away, movement, pick).

If there is no checkmark, the serial numbers are not carried to warehouse entries, and serial numbers cannot be assigned to any warehouse activity lines handling the item.

If serial numbers exist for a source document, for example, a purchase order, and this field is not checkmarked, then the item ledger entries will still be split by serial number. However, the associated warehouse entries will not be split, as they do not contain serial numbers.


SN Purchase Inbound Tracking, Item Tracking Code (table)

SN Purchase Inbound Tracking Field

The Item Tracking Code Table

A check mark in this field indicates that inbound purchase document lines require serial number.

The Inbound/Outbound fields merely define a company's work flow concerning when to assign item tracking numbers. They do not dictate the item's application method - only the SN Specific Tracking and Lot Specific Tracking fields do.


SN Purchase Outbound Tracking, Item Tracking Code (table)

SN Purchase Outbound Tracking Field

The Item Tracking Code Table

A check mark in this field indicates that outbound purchase document lines require serial number.

The Inbound/Outbound fields merely define a company's work flow concerning when to assign item tracking numbers. They do not dictate the item's application method - only the SN Specific Tracking and Lot Specific Tracking fields do.


SN Sales Inbound Tracking, Item Tracking Code (table)

SN Sales Inbound Tracking Field

The Item Tracking Code Table

A check mark in this field indicates that inbound sales document lines require serial number.

The Inbound/Outbound fields merely define a company's work flow concerning when to assign item tracking numbers. They do not dictate the item's application method - only the SN Specific Tracking and Lot Specific Tracking fields do.


SN Sales Outbound Tracking, Item Tracking Code (table)

SN Sales Outbound Tracking Field

The Item Tracking Code Table

A check mark in this field indicates that outbound sales document lines require serial number.

The Inbound/Outbound fields merely define a company's work flow concerning when to assign item tracking numbers. They do not dictate the item's application method - only the SN Specific Tracking and Lot Specific Tracking fields do.


SN Pos. Adjmt. Inb. Tracking, Item Tracking Code (table)

SN Pos. Adjmt. Inb. Tracking Field

The Item Tracking Code Table

A check mark in this field indicates that inbound item journal lines of type positive entry require serial number.

The Inbound/Outbound fields merely define a company's work flow concerning when to assign item tracking numbers. They do not dictate the item's application method - only the SN Specific Tracking and Lot Specific Tracking fields do.


SN Pos. Adjmt. Outb. Tracking, Item Tracking Code (table)

SN Pos. Adjmt. Outb. Tracking Field

The Item Tracking Code Table

A check mark in this field indicates that outbound item journal lines of type positive entry require serial number.

The Inbound/Outbound fields merely define a company's work flow concerning when to assign item tracking numbers. They do not dictate the item's application method - only the SN Specific Tracking and Lot Specific Tracking fields do.


SN Neg. Adjmt. Inb. Tracking, Item Tracking Code (table)

SN Neg. Adjmt. Inb. Tracking Field

The Item Tracking Code Table

A check mark in this field indicates that inbound item journal lines of type negative entry require serial number.

The Inbound/Outbound fields merely define a company's work flow concerning when to assign item tracking numbers. They do not dictate the item's application method - only the SN Specific Tracking and Lot Specific Tracking fields do.


SN Neg. Adjmt. Outb. Tracking, Item Tracking Code (table)

SN Neg. Adjmt. Outb. Tracking Field

The Item Tracking Code Table

A check mark in this field indicates that outbound item journal lines of type negative entry require serial number.

The Inbound/Outbound fields merely define a company's work flow concerning when to assign item tracking numbers. They do not dictate the item's application method - only the SN Specific Tracking and Lot Specific Tracking fields do.


SN Transfer Tracking, Item Tracking Code (table)

SN Transfer Tracking Field

The Item Tracking Code Table

A check mark in this field indicates that transfer order lines require serial number.

There is only one check mark because numbers assigned when outbound must remain unchanged when inbound.


SN Manuf. Inbound Tracking, Item Tracking Code (table)

SN Manuf. Inbound Tracking Field

The Item Tracking Code Table

A check mark in this field indicates that serial numbers are required with inbound posting from production - typically output.

The Inbound/Outbound fields merely define a company's work flow concerning when to assign item tracking numbers. They do not dictate the item's application method - only the SN Specific Tracking and Lot Specific Tracking fields do.


SN Manuf. Outbound Tracking, Item Tracking Code (table)

SN Manuf. Outbound Tracking Field

The Item Tracking Code Table

A check mark in this field indicates that serial numbers are required with outbound posting from production - typically consumption.

The Inbound/Outbound fields merely define a company's work flow concerning when to assign item tracking numbers. They do not dictate the item's application method - only the SN Specific Tracking and Lot Specific Tracking fields do.


Lot Specific Tracking, Item Tracking Code (table)

Lot Specific Tracking Field

The Item Tracking Code Table

A check mark in this field indicates that when handling an outbound unit of the item in question, you must always specify which existing lot number to handle. This means that when selling a unit of the item, it must be applied against a specific lot number in inventory. Or in other words, a lot number assigned to the item when entering into inventory must follow that item type out of inventory.

As this particular setup field covers all possible transactions with the item, the individual inbound/outbound fields will also be checkmarked. However, the individual inbound/outbound fields have nothing to do with application across inventory - they merely define a company's work flow concerning when to assign item tracking numbers.


Lot Info. Inbound Must Exist, Item Tracking Code (table)

Lot Info. Inbound Must Exist Field

The Item Tracking Code Table

A check mark in this field indicates that lot numbers on inbound document lines must have an information record in the Lot No. Information Card.


Lot Info. Outbound Must Exist, Item Tracking Code (table)

Lot Info. Outbound Must Exist Field

The Item Tracking Code Table

A check mark in this field indicates that lot numbers on outbound document lines must have an information record in the Lot No. Information Card.


Lot Warehouse Tracking, Item Tracking Code (table)

Lot Warehouse Tracking Field

The Item Tracking Code Table

A check mark in this field indicates that warehouse document lines require lot number.

Similar to item tracking numbers on transfer orders, there is only one check mark. This is because numbers assigned when inbound must remain unchanged when outbound.

If the field contains a check mark, assigned lot numbers will be carried to the associated warehouse entries as soon as the warehouse receipt line is posted. Hereafter, these particular lot numbers must be defined for every warehouse activity with the item (put-away, movement, pick).

If there is no checkmark, the lot numbers are not carried to warehouse entries, and lot numbers cannot be assigned to any warehouse activity lines handling the item.

If lot numbers exist for a source document, for example, a purchase order, and this field is not checkmarked, then the item ledger entries will still be split by lot number. However, the associated warehouse entries will not be split as they do not contain lot numbers.


Lot Purchase Inbound Tracking, Item Tracking Code (table)

Lot Purchase Inbound Tracking Field

The Item Tracking Code Table

A check mark in this field indicates that inbound purchase document lines require lot number.

The Inbound/Outbound fields merely define a company's work flow concerning when to assign item tracking numbers. They do not dictate the item's application method - only the SN Specific Tracking and Lot Specific Tracking fields do.


Lot Purchase Outbound Tracking, Item Tracking Code (table)

Lot Purchase Outbound Tracking Field

The Item Tracking Code Table

A check mark in this field indicates that outbound purchase document lines require lot number.

The Inbound/Outbound fields merely define a company's work flow concerning when to assign item tracking numbers. They do not dictate the item's application method - only the SN Specific Tracking and Lot Specific Tracking fields do.


Lot Sales Inbound Tracking, Item Tracking Code (table)

Lot Sales Inbound Tracking Field

The Item Tracking Code Table

A check mark in this field indicates that inbound sales document lines require lot number.

The Inbound/Outbound fields merely define a company's work flow concerning when to assign item tracking numbers. They do not dictate the item's application method - only the SN Specific Tracking and Lot Specific Tracking fields do.


Lot Sales Outbound Tracking, Item Tracking Code (table)

Lot Sales Outbound Tracking Field

The Item Tracking Code Table

A check mark in this field indicates that outbound sales document lines require lot number.

The Inbound/Outbound fields merely define a company's work flow concerning when to assign item tracking numbers. They do not dictate the item's application method - only the SN Specific Tracking and Lot Specific Tracking fields do.


Lot Pos. Adjmt. Inb. Tracking, Item Tracking Code (table)

Lot Pos. Adjmt. Inb. Tracking Field

The Item Tracking Code Table

A check mark in this field indicates that inbound item journal lines of type positive entry require lot number.

The Inbound/Outbound fields merely define a company's work flow concerning when to assign item tracking numbers. They do not dictate the item's application method - only the SN Specific Tracking and Lot Specific Tracking fields do.


Lot Pos. Adjmt. Outb. Tracking, Item Tracking Code (table)

Lot Pos. Adjmt. Outb. Tracking Field

The Item Tracking Code Table

A check mark in this field indicates that outbound item journal lines of type positive entry require lot number.

The Inbound/Outbound fields merely define a company's work flow concerning when to assign item tracking numbers. They do not dictate the item's application method - only the SN Specific Tracking and Lot Specific Tracking fields do.


Lot Neg. Adjmt. Inb. Tracking, Item Tracking Code (table)

Lot Neg. Adjmt. Inb. Tracking Field

The Item Tracking Code Table

A check mark in this field indicates that inbound item journal lines of type negative entry require lot number.

The Inbound/Outbound fields merely define a company's work flow concerning when to assign item tracking numbers. They do not dictate the item's application method - only the SN Specific Tracking and Lot Specific Tracking fields do.


Lot Neg. Adjmt. Outb. Tracking, Item Tracking Code (table)

Lot Neg. Adjmt. Outb. Tracking Field

The Item Tracking Code Table

A check mark in this field indicates that outbound item journal lines of type negative entry require lot number.

The Inbound/Outbound fields merely define a company's work flow concerning when to assign item tracking numbers. They do not dictate the item's application method - only the SN Specific Tracking and Lot Specific Tracking fields do.


Lot Transfer Tracking, Item Tracking Code (table)

Lot Transfer Tracking Field

The Item Tracking Code Table

A check mark in this field indicates that transfer order lines require lot number.

The Inbound/Outbound fields merely define a company's work flow concerning when to assign item tracking numbers. They do not dictate the item's application method - only the SN Specific Tracking and Lot Specific Tracking fields do.


Lot Manuf. Inbound Tracking, Item Tracking Code (table)

Lot Manuf. Inbound Tracking Field

The Item Tracking Code Table

A check mark in this field indicates that lot numbers are required with outbound posting from production - typically output.

The Inbound/Outbound fields merely define a company's work flow concerning when to assign item tracking numbers. They do not dictate the item's application method - only the SN Specific Tracking and Lot Specific Tracking fields do.


Lot Manuf. Outbound Tracking, Item Tracking Code (table)

Lot Manuf. Outbound Tracking Field

The Item Tracking Code Table

A check mark in this field indicates that lot numbers are required with outbound posting from production - typically consumption.

The Inbound/Outbound fields merely define a company's work flow concerning when to assign item tracking numbers. They do not dictate the item's application method - only the SN Specific Tracking and Lot Specific Tracking fields do.


Item No., Serial No. Information (table)

Item No. Field

The Serial No. Information Table

The program automatically copies this number from the Tracking Specification table when a serial number information record is created.


Variant Code, Serial No. Information (table)

Variant Code Field

The Serial No. Information Table

The program automatically copies this code from Tracking Specification table when a serial number information record is created.


Serial No., Serial No. Information (table)

Serial No. Field

The Serial No. Information Table

The program copies this number from the Tracking Specification table when a serial number information record is created.


Description, Serial No. Information (table)

Description Field

The Serial No. Information Table

Here you can enter a description of the serial no. information record.


Blocked, Serial No. Information (table)

Blocked Field

The Serial No. Information Table

A check mark in this field indicates that the serial number in question cannot be used in any document line.


Comment, Serial No. Information (table)

Comment Field

The Serial No. Information Table

A check mark in this field indicates that a comment has been recorded for the serial number.


Inventory, Serial No. Information (table)

Inventory Field

The Serial No. Information Table

This field shows the current inventory quantity of the specified serial number.


Date Filter, Serial No. Information (table)

Date Filter Field

The Serial No. Information Table

This field displays the filter that filters the Inventory and Expired Inventory fields by date.

If this field contains starting and ending dates for a time period, the values in the Inventory field and Expired Inventory field will display the net change in the quantity on the item with the specified serial number during the time period specified

You can enter a date or a time interval. There are special rules for how they should be entered:

Meaning | Sample Expression | Entries included
Equal to | 12 15 00 | Only those posted on 12 15 00
Interval | 12 15 00.. 01 15 01 | Those posted on dates between 12 15 00 and 01 15 01
Either/or | 12 15 00|12 16 00 | Those posted on either 12 15 00 or 12 16 00


Location Filter, Serial No. Information (table)

Location Filter Field

The Serial No. Information Table

This field displays the filter that filters by location.

If the field contains a location code, the values in the Inventory field and the Expired Inventory field are based only on entries with the location code that is included in the filter.

Meaning | Sample Expression | Included
Equal to | Atlanta | Entries with Atlanta as the location code
Either/or | Oslo|Vienna | Entries with either location code Oslo or Vienna
Different than | <>Atlanta | Entries with all location codes except Atlanta

To see the location codes in the Location table, click the AssistButton in the field.


Bin Filter, Serial No. Information (table)

Bin Filter Field

The Serial No. Information Table

This field displays the filter that filters by bin code.

If the field contains a bin code, the Inventory and the Expired Inventory field values are based only on item tracking entries with the bin code that is included in the filter.

Meaning | Sample Expression | Included
Equal to | 1 | Entries with 1 as the bin code
Interval | 1...5 | Entries from bin 1 through bin 5
Either/or | B22|C22 | Entries with either bin code B22 or C22
Different than | <>bin1 | Entries with all bin codes except bin 1

To see the bin codes in the Bin table, click the AssistButton in the field.


Expired Inventory, Serial No. Information (table)

Expired Inventory Field

The Serial No. Information Table

This field shows the current inventory of the serial number with an expiration date before the posting date on the associated document.


Item No., Lot No. Information (table)

Item No. Field

The Lot No. Information Table

The program copies this number from the Tracking Specification table when a lot number information record is created.


Variant Code, Lot No. Information (table)

Variant Code Field

The Lot No. Information Table

The program copies this field from the Tracking Specification table when a lot no. information record is created.


Lot No., Lot No. Information (table)

Lot No. Field

The Lot No. Information Table

The program copies this number from the Tracking Specification table when a lot number information record is created.


Description, Lot No. Information (table)

Description Field

The Lot No. Information Table

Here you can enter a description of the lot no. information record.


Test Quality, Lot No. Information (table)

Test Quality Field

The Lot No. Information Table

Here you can specify the quality of a given lot if you have inspected the items.

You can select from the following options: good, average, or bad.


Certificate Number, Lot No. Information (table)

Certificate Number Field

The Lot No. Information Table

The certification number is typically a number provided by the supplier indicating that the batch or lot meets the specified requirements.


Blocked, Lot No. Information (table)

Blocked Field

The Lot No. Information Table

A check mark in this field indicates that the lot number in question cannot be used on any document line.


Comment, Lot No. Information (table)

Comment Field

The Lot No. Information Table

A check mark in this field indicates that a comment has been recorded for the lot number.


Inventory, Lot No. Information (table)

Inventory Field

The Lot No. Information Table

This field shows the current inventory quantity of the specified lot number.


Date Filter, Lot No. Information (table)

Date Filter Field

The Lot No. Information Table

This field displays the filter that filters Inventory and Expired Inventory fields by date.

If this field contains starting and ending dates for a time period, the values in the Inventory field and Expired Inventory field will display the net change in the quantity on the item with the specified lot number during the time period specified

You can enter a date or a time interval. There are special rules for how they should be entered:

Meaning | Sample Expression | Entries included
Equal to | 12 15 00 | Only those posted on 12 15 00
Interval | 12 15 00.. 01 15 01 | Those posted on dates between 12 15 00 and 01 15 01
Either/or | 12 15 00|12 16 00 | Those posted on either 12 15 00 or 12 16 00


Location Filter, Lot No. Information (table)

Location Filter Field

The Lot No. Information Table

This field displays the filter that filters by location.

If the field contains a location code, the values in the Inventory field and the Expired Inventory field are based only on entries with the location code that is included in the filter.

Meaning | Sample Expression | Included
Equal to | Atlanta | Entries with Atlanta as location code
Either/or | Oslo|Vienna | Entries with either location code Oslo or Vienna
Different than | <>Atlanta | Entries with all location codes except Atlanta

To see the location codes in the Location table, click the AssistButton in the field.


Bin Filter, Lot No. Information (table)

Bin Filter Field

The Lot No. Information Table

This field displays the filter that filters by bin code.

If the field contains a bin code, the Inventory and the Expired Inventory field values are based only on item tracking entries with the bin code that is included in the filter.

Meaning | Sample Expression | Included
Equal to | 1 | Entries with 1 as the bin code
Interval | 1...5 | Entries from bin 1 through bin 5
Either/or | B22|C22 | Entries with either bin code B22 or C22
Different than | <>bin1 | Entries with all bin codes except bin 1

To see the bin codes in the Bin table, click the AssistButton in the field.


Expired Inventory, Lot No. Information (table)

Expired Inventory Field

The Lot No. Information Table

This field shows the current inventory of the lot number with an expiration date before the posting date on the associated document.


Date, Item Tracking Comment (table)

Date Field

The Item Tracking Comment Table

In this field you can enter a date to reference the comment.


Comment, Item Tracking Comment (table)

Comment Field

The Item Tracking Comment Table

Here you enter the item tracking comment itself.


Item Entry No., Item Entry Relation (table)

Item Entry No. Field

The Item Entry Relation Table

This is the primary key of the table and pointer to the posted document line.


Source Type, Item Entry Relation (table)

Source Type Field

The Item Entry Relation Table

This field points to the document type that the item tracking line is posted from.


Source Subtype, Item Entry Relation (table)

Source Subtype Field

The Item Entry Relation Table

If the item tracking line is created from a purchase or sales line, the program copies the contents of the field from the Document Type field on the line.

If the item tracking line is created from a journal line, the program copies the field from the Entry Type field on the journal line.


Source ID, Item Entry Relation (table)

Source ID Field

The Item Entry Relation Table

This field indicates which document the item tracking line is related to.

If the entry is related to a sales or purchase line, this field is copied from the Document No. field.

If it is related to a journal or requisition line, the field is copied from the Template Name field.


Source Batch Name, Item Entry Relation (table)

Source Batch Name Field

The Item Entry Relation Table

This field contains the journal batch name if the item comes from a journal line

The program copies the source batch name from the Batch Name field on the journal line.


Source Prod. Order Line, Item Entry Relation (table)

Source Prod. Order Line Field

The Item Entry Relation Table

This field points to the production order line that the item tracking line is posted from.


Source Ref. No., Item Entry Relation (table)

Source Ref. No. Field

The Item Entry Relation Table

This field contains a reference number for the document line that carries the item tracking entry.

If the entry is related to a sales or purchase line, a journal line or a requisition line, this field is copied from the Line No. field.

If it is related to an item ledger entry, this field is copied from the Entry No. field.


Order No., Item Entry Relation (table)

Order No. Field

The Item Entry Relation Table

This field points at the posted order.


Order Line No., Item Entry Relation (table)

Order Line No. Field

The Item Entry Relation Table

This field points at the posted order line.


Item No., Sales Price (table)

Item No. Field

The Sales Price Table

This field contains the number of the item for which the sales price is valid.

The program retrieves the number from the No. field on the Item Card.


Sales Code, Sales Price (table)

Sales Code Field

The Sales Price Table

This field contains the code that belongs to the Sales Type.

The sales code specifies the sales type. For example, if the sales type is Customer, the sales code is the customer number. If the sales type is Customer Price Group, the sales code is a Customer Price Group code.

If the sales type is All Customers, you cannot select a sales code.


Currency Code, Sales Price (table)

Currency Code Field

The Sales Price Table

This field contains the code for the currency of the sales price.

A currency code is linked to one or more exchange rates. Once you have done this, you can enter the currency code in the Currency Code field on a customer card.

If you leave the Currency Code field in the Sales Price table blank, the sales price is in LCY.


Starting Date, Sales Price (table)

Starting Date Field

The Sales Price Table

This field contains the date from which the sales price is valid.

You can use the Starting Date field if you want a price to be valid only after a particular date. To specify that a price should be valid during a specific period (during a sales campaign, for example), enter the Ending Date as well.

If you leave the Starting Date field blank, the sales price will be valid as soon as you implement it and will remain in effect until the Ending Date or until you delete the line.


Unit Price, Sales Price (table)

Unit Price Field

The Sales Price Table

This field contains the sales price per unit. If the Currency Code field is blank, the sales price is in LCY.

The program will use the sales price to calculate the default sales price per unit in the Unit Price field on the sales lines if the values in the Currency Code, Sales Code and Date fields on the sales header meet the conditions for the sales price.

If the Currency Code field is blank, the program will use the currency code on the invoice to calculate the unit price on the sales lines.


Price Includes VAT, Sales Price (table)

Price Includes VAT Field

The Sales Price Table

If this field contains a check mark, the sales price includes VAT.

The program uses the field when it copies the sales price from the Unit Price field in the Item Price table to a sales line. If VAT is not included in the sales price (this is the usual case, except for retail sales), the sales price will be copied directly to the Unit Price field on the sales line. If the price includes VAT, the program will subtract VAT from the sales price before entering it on the sales line.

If there is a check mark in the Price Includes VAT field you must also fill in the VAT Bus. Posting Gr. (Price) field.


Allow Invoice Disc., Sales Price (table)

Allow Invoice Disc. Field

The Sales Price Table

If this field contains a check mark, the program will calculate an invoice discount when the sales price is offered.


VAT Bus. Posting Gr. (Price), Sales Price (table)

VAT Bus. Posting Gr. (Price) Field

The Sales Price Table

This field specifies the VAT business posting group for customers for whom you want the sales price (which includes VAT) to apply.

If the item is purchased by a customer from a different VAT business posting group, the program will automatically calculate a new unit price. The program will subtract the VAT from the current unit price and then recalculate VAT based on both the VAT business posting group to which this customer belongs and the VAT product posting group to which the item belongs.

To see the VAT business posting groups in the VAT Business Posting Group table, click the AssistButton in the field.

Attention

You should not fill in the VAT Bus. Posting Gr. (Price) field unless there is a check mark in the Price Includes VAT field.


Sales Type, Sales Price (table)

Sales Type Field

The Sales Price Table

This field contains the sales type of the sales price. The sales type defines if the sales price is for an individual customer, for a customer price group, for all customers or for a campaign.


Unit of Measure Code, Sales Price (table)

Unit of Measure Code Field

The Sales Price Table

This field contains the unit of measure code for which the sales price will be valid, if you have specified the same code in the Sales Unit of Measure field on the item card. To see the unit of measure codes in the Unit of Measure table, click the AssistButton in the field.

If you leave the unit of measure code field blank, the sales price will be valid for all unit of measure codes.

You can use this field, for example, to set up a special sales price for sales in larger units than the unit size in which you keep the item on inventory.


Variant Code, Sales Price (table)

Variant Code Field

The Sales Price Table

This field contains the variant code for the item. To see a list of available variant codes, click the AssistButton in the field.

If you leave this field blank, the sales price will be valid for the item and any other unspecified variants (related to the same item).


Allow Line Disc., Sales Price (table)

Allow Line Disc. Field

The Sales Price Table

If this field contains a check mark, the program will calculate a line discount when the sales price is offered.


Item No., Sales Price Worksheet (table)

Item No. Field

The Sales Price Worksheet Table

This field contains the item number of the item for which sales prices are being changed or set up.

The program retrieves the item number from the Item No. field in the Sales Price table.


Sales Code, Sales Price Worksheet (table)

Sales Code Field

The Sales Price Worksheet Table

This field contains the code that belongs to the Sales Type To see the sales codes, click the AssistButton in the field.

The sales code specifies the sales type. For example, if the sales type is Customer, the sales code is the customer number. If the sales type is Customer Price Group, the sales code is a Customer Price Group code.

If the sales type is All Customers, you cannot select a sales code.


Currency Code, Sales Price Worksheet (table)

Currency Code Field

The Sales Price Worksheet Table

This field contains the code for the currency of the sales price.

The program retrieves the currency code from the Currency Code field in the Sales Price table.


Starting Date, Sales Price Worksheet (table)

Starting Date Field

The Sales Price Worksheet Table

This field contains the earliest date on which the item can be sold at the sales price.

The program retrieves the date from the Starting Date field in the Sales Price table.


Current Unit Price, Sales Price Worksheet (table)

Current Unit Price Field

The Sales Price Worksheet Table

This field contains the current unit price of the item.

The program retrieves the price from the Unit Price field in the Sales Price table.

The field is blank if no sales prices already exist for the item.


New Unit Price, Sales Price Worksheet (table)

New Unit Price Field

The Sales Price Worksheet Table

This field contains the new unit price that is valid for the selected combination of Sales Code, Currency Code and/or Starting Date.

When you run the Implement Price Change batch job, the program transfers the contents of this field to the Unit Price field in the Sales Price table.


Price Includes VAT, Sales Price Worksheet (table)

Price Includes VAT Field

The Sales Price Worksheet Table

If this field contains a check mark, the sales price includes VAT.

The program places a check mark in the field if there is a check mark in the Price Includes VAT field in the Sales Price table.


Allow Invoice Disc., Sales Price Worksheet (table)

Allow Invoice Disc. Field

The Sales Price Worksheet Table

If this field contains a check mark, the program will calculate an invoice discount when the sales price is offered.

The program places a check mark in the field if there is a check mark in the Allow Invoice Disc. field in the Sales Price table.

When you click Functions, Implement Price Change, the program transfers the contents of this field to the Allow Invoice Disc. field in the Sales Price table.


VAT Bus. Posting Gr. (Price), Sales Price Worksheet (table)

VAT Bus. Posting Gr. (Price) Field

The Sales Price Worksheet Table

This field contains the code for the VAT business posting group of customers for whom the sales prices will apply. (The field is only relevant for item prices that include VAT.)

If you used the Suggest Item Price on Wksh. batch job, the program copied the VAT business posting group from the VAT Bus. Posting Gr. (Price) field in the Item table.

If you used the Suggest Sales Price on Wksh. batch job, the program copied the VAT business posting group from the VAT Bus. Posting Gr. (Price) field in the Sales Price table.


Unit of Measure Code, Sales Price Worksheet (table)

Unit of Measure Code Field

The Sales Price Worksheet Table

This field contains the unit of measure code for the item to which the sales price is applicable.


Variant Code, Sales Price Worksheet (table)

Variant Code Field

The Sales Price Worksheet Table

This field contains the applicable variant code for the new unit price.


Allow Line Disc., Sales Price Worksheet (table)

Allow Line Disc. Field

The Sales Price Worksheet Table

If this field contains a check mark, the program will calculate a line discount when the sales price is offered.


Row Ref. No., Analysis Field Value (table)

Row Ref. No. Field

The Analysis Field Value Table

The program uses this field internally.


Column No., Analysis Field Value (table)

Column No. Field

The Analysis Field Value Table

The program uses this field internally.


Value, Analysis Field Value (table)

Value Field

The Analysis Field Value Table

The program uses this field internally.


Error, Analysis Field Value (table)

Error Field

The Analysis Field Value Table

The program uses this field internally.


Period Error, Analysis Field Value (table)

Period Error Field

The Analysis Field Value Table

The program uses this field internally.


Analysis Area, Analysis Report Name (table)

Analysis Area Field

The Analysis Report Name Table

This field contains the application area of the analysis template. The following options are available:

Sales: The analysis report was set up in Sales & Receivables

Purchase: The analysis report was set up in Purchases & Payables

Inventory: The analysis report was set up in Inventory


Name, Analysis Report Name (table)

Name Field

The Analysis Report Name Table

This field contains the name of the analysis report. The name must be unique – you cannot have the same name twice in one table.


Description, Analysis Report Name (table)

Description Field

The Analysis Report Name Table

This field contains a description of the analysis report. The description makes it easier to identify the purpose of a specific analysis report when you have several of them.


Analysis Line Template Name, Analysis Report Name (table)

Analysis Line Template Name Field

The Analysis Report Name Table

This field contains the analysis line template name for this analysis report. The program uses the lines defined in this template when you view the analysis report in the Analysis Report window.


Analysis Column Template Name, Analysis Report Name (table)

Analysis Column Template Name Field

The Analysis Report Name Table

This field contains the column template name for this analysis report. The program uses the columns defined in this template when you view the analysis report in the Analysis Report window.


Analysis Area, Analysis Line Template (table)

Analysis Area Field

The Analysis Line Template Table

This field shows the application area of the analysis line template. The following options are available:

Sales: The analysis line template was set up in Sales & Receivables

Purchase: The analysis line template was set up in Purchases & Payables

Inventory: The analysis line template was set up in Inventory


Name, Analysis Line Template (table)

Name Field

The Analysis Line Template Table

This field contains the name of the analysis line template. The name must be unique – you cannot have the same name twice in one table.


Description, Analysis Line Template (table)

Description Field

The Analysis Line Template Table

This field contains a description of the analysis line template. The description makes it easier to identify the purpose of a specific analysis line template when you have several of them.


Default Column Template Name, Analysis Line Template (table)

Default Column Template Name Field

The Analysis Line Template Table

This field contains the column template name that you have set up for this analysis report. You can specify the default column template that you want to use with a line template and then, when you select the line template, the program will automatically use the default column template for the analysis report.


Item Analysis View Code, Analysis Line Template (table)

Item Analysis View Code Field

The Analysis Line Template Table

This field contains the name of the analysis view that the analysis report is based on. If this field is blank, the analysis report will be based on item ledger entries and item value entries.


Code, Analysis Type (table)

Code Field

The Analysis Type Table

This field contains the code of the analysis type. The code must be unique - you cannot have the same code twice in one table.


Name, Analysis Type (table)

Name Field

The Analysis Type Table

This field contains a description of the analysis type. The description makes it easier to identify the purpose of a specific analysis type when you have several of them.


Value Type, Analysis Type (table)

Value Type Field

The Analysis Type Table

This field contains the value type that the analysis type is based on. The options are:

(blank)

Quantity

Sales Amount

Cost Amount

Non-Inventoriable Amount

Unit Price

Standard Cost

Indirect Cost

Unit Cost


Item Ledger Entry Type Filter, Analysis Type (table)

Item Ledger Entry Type Filter Field

The Analysis Type Table

In this field you can specify a filter on the type of item ledger entry. This means that the program will apply the item ledger entries that you have specified in this field in the Analysis Columns with this analysis type.

You can, for example, enter the filter ‘<>Transfers’ to specify that Item Transfers should not be included in the calculation in this line. If you enter the filter ‘=Sales’, only Item Ledger Entries that are derived from a sale will be included in your analysis report.


Value Entry Type Filter, Analysis Type (table)

Value Entry Type Filter Field

The Analysis Type Table

In this field you can specify a filter on the type of item value entry. This means that the program will apply the item value entries that you have specified in this field in the Analysis Columns with this analysis type.


Analysis Area, Analysis Line (table)

Analysis Area Field

The Analysis Line Table

This field contains the application area of the analysis line template. The following options are available:

Sales: The analysis line template was set up in Sales & Receivables

Purchase: The analysis line template was set up in Purchases & Payables

Inventory: The analysis line template was set up in Inventory


Analysis Line Template Name, Analysis Line (table)

Analysis Line Template Name Field

The Analysis Line Table

This field contains the name of the analysis line template.

The program automatically retrieves the name from the Name field in the Analysis Line Template table.


Line No., Analysis Line (table)

Line No. Field

The Analysis Line Table

This field contains the number of the analysis line.

The program fills in this field automatically and uses the number to keep track of the various lines in the analysis report.


Row Ref. No., Analysis Line (table)

Row Ref. No. Field

The Analysis Line Table

This field contains a row reference number for the analysis line. The row reference numbers are optional and are only used to create formula. They have no relation to other number series in the program.

If you use the same row reference number on more than one line, the rows will be treated as a group. For example, if you include the row reference number in a formula in the Totaling field, it will represent the sum of all the lines that have that row reference number.

If you use Insert Items, this field is automatically copied from the No. field in the item list.


Description, Analysis Line (table)

Description Field

The Analysis Line Table

This field contains a description for the analysis line.

If you use Insert Items, this field is automatically copied from the Description field in the item list.


Type, Analysis Line (table)

Type Field

The Analysis Line Table

This field contains the type that you want the program to total. You can select one of the following options: item, item group, customer, customer group, sales person/purchaser or formula. The program uses the contents of this field combined with the Range field to calculate the total for the analysis line.

How to fill in this field


Range, Analysis Line (table)

Range Field

The Analysis Line Table

This field contains the number or formula of the type that you want the program to use to calculate the total for on this line.

How to fill in this field


New Page, Analysis Line (table)

New Page Field

The Analysis Line Table

This field contains a check mark if you want a page break after the current line when you print the analysis report.


Show, Analysis Line (table)

Show Field

The Analysis Line Table

This field shows whether you want the analysis line to be included when you print the report.

The following options are available:

Yes

The analysis line will be printed.

No

The analysis line will not be printed.


Bold, Analysis Line (table)

Bold Field

The Analysis Line Table

This field contains a check mark if you want the amounts in this line to be printed in bold font.


Italic, Analysis Line (table)

Italic Field

The Analysis Line Table

This field contains a check mark if you want the amounts in this line to be printed in italic font.


Underline, Analysis Line (table)

Underline Field

The Analysis Line Table

This field contains a check mark if you want the amounts in this line to be underlined when printed.


Show Opposite Sign, Analysis Line (table)

Show Opposite Sign Field

The Analysis Line Table

This field contains a check mark if you want sales and negative adjustments to be shown in reports as positive amounts and purchases and positive adjustments to be shown as negative amounts (that is, with a minus sign).


Source Type Filter, Analysis Line (table)

Source Type Filter Field

The Analysis Line Table

This field contains the source type filter that you want to filter your analysis report by.

Available source types are Item, Customer and Vendor. When you have selected the source type, you must also enter the filter in the Source No. Filter field.


Date Filter, Analysis Line (table)

Date Filter Field

The Analysis Line Table

This field contains the date filter that you want to apply to the total that is shown in the analysis report.


Item Budget Filter, Analysis Line (table)

Item Budget Filter Field

The Analysis Line Table

This field contains a code for the budget that you want to link this analysis line to. The budget code determines whether items from specific budgets will be included in the printed report.


Location Filter, Analysis Line (table)

Location Filter Field

The Analysis Line Table

This field contains a code for the location that you want to link this analysis line to. The location code determines whether items from specific locations will be included in the printed report.


Dimension 1 Filter, Analysis Line (table)

Dimension 1 Filter Field

The Analysis Line Table

This field is used to set a filter by dimension on item ledger entries or item analysis view entries in an analysis report.

If the Item Analysis View Code field in the Analysis Line Template window is blank, you can enter a Global Dimension 1 value code here that the program automatically links the analysis line to.

If you have entered a code in the Item Analysis View Code field in the Analysis Line Template window, you can select a value code from those available for Dimension 1 in the selected item analysis view. The analysis line will then be linked to that dimension value.

When you specify the dimension value code, you determine whether accounts for specific dimension values are included in the printed report and in the Analysis Report window.

Click here to learn more about dimensions.


Dimension 2 Filter, Analysis Line (table)

Dimension 2 Filter Field

The Analysis Line Table

This field is used to set a filter by dimension on item ledger entries or item analysis view entries in an analysis report.

If the Item Analysis View Name field in the Analysis Line Template window blank, you can enter a Global Dimension 1 value code here that the program automatically links the analysis line to.

If you have entered a code in the Item Analysis View Code field in the Analysis Line Template window, you can select a value code from those available for Dimension 2 in the selected item analysis view. The analysis line will then be linked to that dimension value.

When you specify the dimension value code, you determine whether accounts for specific dimension values are included in the printed report and in the Analysis Report window.

Click here to learn more about dimensions.


Dimension 3 Filter, Analysis Line (table)

Dimension 3 Filter Field

The Analysis Line Table

This field is used to set a filter by dimension on item ledger entries or item analysis view entries in an analysis report.

If the Item Analysis View Name field in the Analysis Line Template window blank, you can enter a Global Dimension 1 value code here that the program automatically links the analysis line to.

If you have entered a code in the Item Analysis View Code field in the Analysis Line Template window, you can select a value code from those available for Dimension 3 in the selected item analysis view. The analysis line will then be linked to that dimension value.

When you specify the dimension value code, you determine whether accounts for specific dimension values are included in the printed report and in the Analysis Report window.

Click here to learn more about dimensions.


Dimension 1 Totaling, Analysis Line (table)

Dimension 1 Totaling Field

The Analysis Line Table

This field shows the dimension value amounts that are totaled on this line. If the type on the line is Formula, this field must be blank. Also, if you do not want the amounts on the line to be filtered by dimensions, this field must be blank.

If the Item Analysis View Name field in the Analysis Line Template window is blank, this field can contain dimension values for Global Dimension 1.

When you use a dimension value code interval, all amounts for the dimension values within the range you define (for example, 1900..2100 inclusive) will be totaled.

Click here to learn more about dimensions.


Dimension 2 Totaling, Analysis Line (table)

Dimension 2 Totaling Field

The Analysis Line Table

This field shows which dimension value amounts will be totaled on this line. If the type on the line is Formula, this field must be blank. Also, if you do not want the amounts on the line to be filtered by dimensions, this field must be blank.

If the Item Analysis View Name field in the Analysis Line Template window is blank, this field can contain dimension values for Global Dimension 2.

When you use a dimension value code interval, all amounts for the dimension values within the range you define (for example, 1900..2100 inclusive) will be totaled.

Click here to learn more about dimensions.


Dimension 3 Totaling, Analysis Line (table)

Dimension 3 Totaling Field

The Analysis Line Table

This field shows which dimension value amounts will be totaled on this line. If the type on the line is Formula, this field must be blank. Also, if you do not want the amounts on the line to be filtered by dimensions, this field must be blank.

If the Item Analysis View Name field in the Analysis Line Template window is blank, this field can contain dimension values for Global Dimension 3.

When you use a dimension value code interval, all amounts for the dimension values within the range you define (for example, 1900..2100 inclusive) will be totaled.

Click here to learn more about dimensions.


Source No. Filter, Analysis Line (table)

Source No. Filter Field

The Analysis Line Table

This field contains the number of the source type you want to use as a filter in your analysis report.

Depending on what you select in the Source Type Filter field (customer, item or vendor), you can enter a filter in this field to filter on the customer, vendor or item numbers.


Group Dimension Code, Analysis Line (table)

Group Dimension Code Field

The Analysis Line Table

The program uses this field internally.


Analysis Area, Analysis Column Template (table)

Analysis Area Field

The Analysis Column Template Table

This field contains the application area of the analysis column template. The options are:

Sales: The analysis column template was set up for Sales & Receivables

Purchase: The analysis column template was set up for Purchases & Payables

Inventory: The analysis column template was set up for Inventory


Name, Analysis Column Template (table)

Name Field

The Analysis Column Template Table

This field contains the name of the analysis column template. The name must be unique - you cannot have the same name twice in one table.


Description, Analysis Column Template (table)

Description Field

The Analysis Column Template Table

This field contains a description of the analysis column template.

A description makes it easier to identify the purpose of a specific analysis column template when you have several of them.


Analysis Area, Analysis Column (table)

Analysis Area Field

The Analysis Column Table

This field shows the application area of the analysis column template. The options are:

Sales: The analysis column template was set up for Sales & Receivables

Purchase: The analysis column template was set up for Purchases & Payables

Inventory: The analysis column template was set up for Inventory


Analysis Column Template, Analysis Column (table)

Analysis Column Template Field

The Analysis Column Table

This field contains the name of the analysis column template that this column is part of.

The program automatically retrieves the name from the Name field in the Analysis Column Template table.


Line No., Analysis Column (table)

Line No. Field

The Analysis Column Table

This field contains the line number for the analysis column.

The program fills in the field automatically and uses the number to keep track of all the analysis columns that are defined in the table.


Column No., Analysis Column (table)

Column No. Field

The Analysis Column Table

This field contains a number for the analysis column.

The column numbers are optional and are only used to create formula. They have no relation to other number series in the program.

You can use the same column number on more than one line. The columns will then be treated as a group. For example, if you include the column number in a formula, it will represent the sum of all the lines that share the column number.


Column Header, Analysis Column (table)

Column Header Field

The Analysis Column Table

This field contains a header for the column as you want it to appear on printed reports. The program will print the header on reports that include this column.


Column Type, Analysis Column (table)

Column Type Field

The Analysis Column Table

This field contains the column type for the analysis column. The type determines how the amounts in the column are calculated.

How to fill in this field


Ledger Entry Type, Analysis Column (table)

Ledger Entry Type Field

The Analysis Column Table

This field contains the type of ledger entries that will be included in the amounts in the analysis column.

The options are:

Item Entries

The program calculates the total from item ledger entries or item value entries.

Item Budget Entries

The program calculates the total from item budget entries.


Formula, Analysis Column (table)

Formula Field

The Analysis Column Table

This field contains a formula. The result of the formula will appear in the column when the analysis report is printed. The formula in this field can include other columns (referenced by their column number) so that the program can perform calculations on other columns.

You can use the following symbols:

+ (addition)

- (subtraction)

* (multiplication)

/ (division)

^ (exponentiation)

() (parentheses)


Comparison Date Formula, Analysis Column (table)

Comparison Date Formula Field

The Analysis Column Table

This field contains a date formula that specifies which dates should be used to calculate the amount in this column.

The program uses this formula to calculate the amount from the comparison period in relation to the period represented by the date filter on the report request.

For example:

-1Y

means same period 1 year earlier


Show Opposite Sign, Analysis Column (table)

Show Opposite Sign Field

The Analysis Column Table

This field contains a check mark if you want purchases and positive adjustments to be shown in reports as negative amounts (that is, with a minus sign) and sales and negative adjustments to be shown as positive amounts.


Show, Analysis Column (table)

Show Field

The Analysis Column Table

This field indicates when you want the amounts in the column to be shown in reports and in the Analysis Report window. A maximum of five columns in an analysis column template can be shown on printed reports. The options are:

Always

All amounts in the column will always be shown.

Never

The column will never appear on reports. The column is used only for calculation purposes.

When Positive

Only positive amounts will be shown in the column. (That is, amounts that are positive before Show Opposite Sign is applied.)

When Negative

Only negative amounts will be shown in the column. (That is, amounts that are negative before Show Opposite Sign is applied.)


Rounding Factor, Analysis Column (table)

Rounding Factor Field

The Analysis Column Table

This field contains a rounding factor for the amounts in the column.

Amounts on reports will be rounded. For example, if you select 1000, then all amounts will be shown in thousands. Amounts in the Analysis Report window will not be rounded unless you select a rounding factor on the Options tab in the Analysis Report window.


Comparison Period Formula, Analysis Column (table)

Comparison Period Formula Field

The Analysis Column Table

This field contains a period formula that specifies the accounting periods that you want to use to calculate the amount in this column. An accounting period does not have to match the calendar, but each fiscal year must have the same number of accounting periods, even though each period can be different in length.

The program uses the period formula to calculate the amount from the comparison period in relation to the period represented by the date filter on the report request. The abbreviations for period specifications are:

P

Period

LP

Last period of a fiscal year, half-year or quarter.

CP

Current period of a fiscal year, half-year or quarter.

FY

Fiscal year. For example, FY[1..3] denotes first quarter of the current fiscal year


Analysis Type Code, Analysis Column (table)

Analysis Type Code Field

The Analysis Column Table

This field specifies the analysis type that you want the program to apply to the column.

When you select an analysis type for a column, the program automatically fills in the Item Ledger Entry Type Filter, Value Entry Type Filter and the Value Type fields.


Item Ledger Entry Type Filter, Analysis Column (table)

Item Ledger Entry Type Filter Field

The Analysis Column Table

This field contains the filter that the program applies to the item ledger entry type that you want this column to be calculated from.

You can, for example, enter the filter ‘<>Transfers’ to specify that Item Transfers should not be included in the calculation in this column. If you enter the filter ‘=Sales’, only Item Ledger Entries that are derived from a sale will be included in your analysis report.

If you have selected one of the program’s default analysis types in the Analysis Type field, the program will fill in this field automatically.


Value Entry Type Filter, Analysis Column (table)

Value Entry Type Filter Field

The Analysis Column Table

This field contains the filter that the program applies to the item value entry type that you want this column to be calculated from.

You can, for example, enter the filter ‘<>Transfers’ to specify, that Item Transfers should not be included in the calculation in this column. If you enter the filter ‘=Sales’, only Item Value Entries that are derived from a sale will be included in your analysis report.

If you have selected one of the program’s default analysis types in the Analysis Type field, the program will fill in this field automatically.


Value Type, Analysis Column (table)

Value Type Field

The Analysis Column Table

This field contains the value type that the program uses to calculate the column from.

The options are:

(blank)

Quantity

Sales Amount

Cost Amount

Non-Inventoriable Amount

Unit Price

Standard Cost

Indirect Cost

Unit Cost

If you have selected one of the program’s default analysis types in the Analysis Type field, the program will fill in this field automatically.


Invoiced, Analysis Column (table)

Invoiced Field

The Analysis Column Table

This field contains a check mark, if you want the analysis report to be based on invoiced amounts. If you leave this field blank, the analysis report will be based on expected amounts.


Analysis Area, Item Budget Name (table)

Analysis Area Field

The Item Budget Name Table

This field contains the application area of the item budget. The options are:

Sales: The budget was set up in Sales & Receivables

Purchase: The budget was set up in Purchases & Payables


Name, Item Budget Name (table)

Name Field

The Item Budget Name Table

This field contains the name of the item budget. The name must be unique - you cannot have the same name twice in one table.


Description, Item Budget Name (table)

Description Field

The Item Budget Name Table

This field contains a description of the item budget.

A description makes it easier to identify the purpose of a specific item budget when you have several of them. You can enter a maximum of 80 characters, both numbers and letters.


Blocked, Item Budget Name (table)

Blocked Field

The Item Budget Name Table

In this field you can block the item budget by placing a check mark in the check box.

If you block the item budget, entries cannot be created for the item budget. You can modify an item budget's blocked or open status in this field.


Budget Dimension 1 Code, Item Budget Name (table)

Budget Dimension 1 Code Field

The Item Budget Name Table

In this field, you can select a dimension code for Item Budget Dimension 1. Global dimensions are available on all item budgets, but you can specify three additional dimensions called budget dimensions on each item budget that you create. These three budget dimensions are specific to each budget. Therefore, different budget dimensions can be used for different item budgets. You select the budget dimensions from the dimensions that you have already set up. To select a budget dimension, click the AssistButton in the field.

Attention

If you change the contents of this field, then all entries that use Budget Dimension 1 Code will be updated with this change.

Budget dimensions can be used to set filters on a budget and to add dimension information to item budget entries.

Click here to learn more about dimensions.


Budget Dimension 2 Code, Item Budget Name (table)

Budget Dimension 2 Code Field

The Item Budget Name Table

In this field, you can select a dimension code for Item Budget Dimension 2. Global dimensions are available on all item budgets, but you can specify three additional dimensions called budget dimensions on each item budget that you create. These three budget dimensions are specific to each budget. Therefore, different budget dimensions can be used for different item budgets. You select the budget dimensions from the dimensions that you have already set up. To select a budget dimension, click the AssistButton in the field.

Attention

If you change the contents of this field, then all entries that use Budget Dimension 2 Code will be updated with this change.

Budget dimensions can be used to set filters on a budget and to add dimension information to item budget entries.

Click here to learn more about dimensions.


Budget Dimension 3 Code, Item Budget Name (table)

Budget Dimension 3 Code Field

The Item Budget Name Table

In this field, you can select a dimension code for Item Budget Dimension 3. Global dimensions are available on all item budgets, but you can specify three additional dimensions called budget dimensions on each item budget that you create. These three budget dimensions are specific to each budget. Therefore, different budget dimensions can be used for different item budgets. You select the budget dimensions from the dimensions that you have already set up. To select a budget dimension, click the AssistButton in the field.

Attention

If you change the contents of this field, then all entries that use Budget Dimension 3 Code will be updated with this change.

Budget dimensions can be used to set filters on a budget and to add dimension information to item budget entries.

Click here to learn more about dimensions.


Entry No., Item Budget Entry (table)

Entry No. Field

The Item Budget Entry Table

This field shows the number of this item budget entry.

The program fills in the field automatically when the item budget entry is created.


Analysis Area, Item Budget Entry (table)

Analysis Area Field

The Item Budget Entry Table

This field contains the application area of the item budget entry. The options are:

Sales: The budget was set up in Sales & Receivables

Purchase: The budget was set up in Purchases & Payables


Budget Name, Item Budget Entry (table)

Budget Name Field

The Item Budget Entry Table

This field shows the name of the item budget that this entry belongs to.

The budget name must be set up in the Item Budget Name window and then selected in the Sales or Purchase Budget Overview windows before you can create a new budget.


Date, Item Budget Entry (table)

Date Field

The Item Budget Entry Table

This field shows the date of this item budget entry.

An item budget can be set up for a week, a month, a quarter, a year or an accounting period. The program will always enter the budget figures on the first day of the selected time interval.

For example, if you have chosen a year as the time interval for the budget figure, the figure will be entered on January 1. If you have chosen a quarter, it will be entered on the first day of the first month in the quarter.


Item No., Item Budget Entry (table)

Item No. Field

The Item Budget Entry Table

This field shows the number of the item that this budget entry applies to. That is, the item on the line where the budget figure has been entered in the Budget Overview window.


Source Type, Item Budget Entry (table)

Source Type Field

The Item Budget Entry Table

This field shows the source type of this budget entry. The options are:

Customer: The budget entry applies to a customer.

Vendor: The budget entry applies to a vendor.

If the source type is filled in, the number of the source is recorded in the Source. No. field.


Source No., Item Budget Entry (table)

Source No. Field

The Item Budget Entry Table

Depending on the source type in the Source Type Filter field, this field shows the number of the customer or vendor that this budget entry applies to.


Description, Item Budget Entry (table)

Description Field

The Item Budget Entry Table

This field can display a description of the budget figure. You can use the description field, for example, if the item budget has been imported to Microsoft Dynamics NAV from a spreadsheet program or another program.


Quantity, Item Budget Entry (table)

Quantity Field

The Item Budget Entry Table

This field shows the quantity of this item budget entry.

Attention

When amounts are entered in a Sales or Purchase Budget Overview window, the budget figures displayed in the Item Budget Entry table show the difference between the preceding budget figures and the current ones.


Cost Amount, Item Budget Entry (table)

Cost Amount Field

The Item Budget Entry Table

This field shows the cost amount of this item budget entry.

Attention

When amounts have been entered in a Sales or Purchase Budget Overview window, the budget amounts displayed in the Item Budget Entry table show the difference between the preceding budget amounts and the current ones.


Sales Amount, Item Budget Entry (table)

Sales Amount Field

The Item Budget Entry Table

This field shows the sales amount of this item budget line entry.

Attention

When amounts have been entered in an Sales or Purchase Budget Overview window, the budget amounts displayed in the Item Budget Entry table show the difference between the preceding budget amounts and the current ones.


User ID, Item Budget Entry (table)

User ID Field

The Item Budget Entry Table

This field contains the user ID of the user associated with this item budget entry.

You cannot change the user ID because the entry has been posted.

For more information about user IDs, see Security.


Location Code, Item Budget Entry (table)

Location Code Field

The Item Budget Entry Table

This field shows the code for the location that this item budget entry is linked to.

If you want to make a budget for a specific location, you must enter the location code before you enter the budget amounts by clicking View, FlowFilter on the menu bar.


Global Dimension 1 Code, Item Budget Entry (table)

Global Dimension 1 Code Field

The Item Budget Entry Table

This field shows the dimension value code that this item budget entry is linked to.

If you want to make a budget for specific dimension values, you must enter the dimension value code before you enter the budget figures by clicking View, FlowFilter on the menu bar.

Click here to learn more about dimensions.


Global Dimension 2 Code, Item Budget Entry (table)

Global Dimension 2 Code Field

The Item Budget Entry Table

This field shows the dimension value code that this item budget entry is linked to.

If you want to make a budget for specific dimension values, you must enter the dimension value code before you enter the budget figures by clicking View, FlowFilter on the menu bar.

Click here to learn more about dimensions.


Budget Dimension 1 Code, Item Budget Entry (table)

Budget Dimension 1 Code Field

The Item Budget Entry Table

This field shows the dimension value code for the Budget Dimension 1 Code that this item budget entry is linked to.

If you want to make a budget for specific dimension values, you must enter the dimension value code before you enter the budget figures by clicking View, FlowFilter on the menu bar .

Click here to learn more about dimensions.


Budget Dimension 2 Code, Item Budget Entry (table)

Budget Dimension 2 Code Field

The Item Budget Entry Table

This field shows the dimension value code for the Budget Dimension 2 Code that this item budget entry is linked to.

If you want to make a budget for specific dimension values, you must enter the dimension value code before you enter the budget figures by clicking View, FlowFilter on the menu bar .

Click here to learn more about dimensions.


Budget Dimension 3 Code, Item Budget Entry (table)

Budget Dimension 3 Code Field

The Item Budget Entry Table

This field shows the dimension value code for the Budget Dimension 3 Code that this item budget entry is linked to.

If you want to make a budget for specific dimension values, you must enter the dimension value code before you enter the budget figures by clicking View, FlowFilter on the menu bar .

Click here to learn more about dimensions.


Entry No., Item Budget Dimension (table)

Entry No. Field

The Item Budget Dimension Table

This field shows the number that the program has assigned to the item budget entry. The codes you enter in the Dimension Code and Dimension Value Code fields are attached to this entry number.

Each item budget entry has a unique entry number. The program automatically assigns a number to an entry when a new budget entry is created.


Dimension Code, Item Budget Dimension (table)

Dimension Code Field

The Item Budget Dimension Table

This field contains a dimension code for the budget dimension. To select among the dimension codes that you have set up in the Dimension Codes window, click the AssistButton in the field.

Click here to learn more about dimensions.


Dimension Value Code, Item Budget Dimension (table)

Dimension Value Code Field

The Item Budget Dimension Table

This field contains a dimension value code for the budget dimension. To select among the dimension value codes that you have set up in the Dimension Values window, click the AssistButton in the field.

Click here to learn more about dimensions.


Item No., Item Budget Buffer (table)

Item No. Field

The Item Budget Buffer Table

The program uses this field internally.


Source Type, Item Budget Buffer (table)

Source Type Field

The Item Budget Buffer Table

The program uses this field internally.


Source No., Item Budget Buffer (table)

Source No. Field

The Item Budget Buffer Table

The program uses this field internally.


Location Code, Item Budget Buffer (table)

Location Code Field

The Item Budget Buffer Table

The program uses this field internally.


Global Dimension 1 Code, Item Budget Buffer (table)

Global Dimension 1 Code Field

The Item Budget Buffer Table

The program uses this field internally.


Global Dimension 2 Code, Item Budget Buffer (table)

Global Dimension 2 Code Field

The Item Budget Buffer Table

The program uses this field internally.


Budget Dimension 1 Code, Item Budget Buffer (table)

Budget Dimension 1 Code Field

The Item Budget Buffer Table

The program uses this field internally.


Budget Dimension 2 Code, Item Budget Buffer (table)

Budget Dimension 2 Code Field

The Item Budget Buffer Table

The program uses this field internally.


Budget Dimension 3 Code, Item Budget Buffer (table)

Budget Dimension 3 Code Field

The Item Budget Buffer Table

The program uses this field internally.


Date, Item Budget Buffer (table)

Date Field

The Item Budget Buffer Table

The program uses this field internally.


Quantity, Item Budget Buffer (table)

Quantity Field

The Item Budget Buffer Table

The program uses this field internally.


Sales Amount, Item Budget Buffer (table)

Sales Amount Field

The Item Budget Buffer Table

The program uses this field internally.


Analysis Area, Item Analysis View (table)

Analysis Area Field

The Item Analysis View Table

This field shows the application area that the analysis view belongs to:

Sales: The analysis view was set up for Sales & Receivables

Purchase: The analysis view was set up for Purchases & Payables

Inventory: The analysis view was set up for Inventory


Code, Item Analysis View (table)

Code Field

The Item Analysis View Table

This field contains a code for the analysis view. The code can reflect the purpose of the analysis view or who will use it.


Name, Item Analysis View (table)

Name Field

The Item Analysis View Table

This field contains the name of the analysis view.


Last Entry No., Item Analysis View (table)

Last Entry No. Field

The Item Analysis View Table

This field contains the number of the last item ledger entry you posted prior to updating the analysis view. If you have posted item ledger entries since you last updated the analysis view, the analysis view will not include these entries.


Last Budget Entry No., Item Analysis View (table)

Last Budget Entry No. Field

The Item Analysis View Table

This field contains the number of the last item budget entry you entered prior to updating the analysis view. If you have entered additional item budget entries since you last updated the analysis view, the analysis view will not be up-to-date.


Last Date Updated, Item Analysis View (table)

Last Date Updated Field

The Item Analysis View Table

This field shows the date on which the analysis view was last updated.


Update on Posting, Item Analysis View (table)

Update on Posting Field

The Item Analysis View Table

This field contains a check mark to indicate that the program automatically updates the analysis view every time you post an item ledger entry, for example from a sales invoice.

The program will only update the analysis view with item ledger entries. To update with item budget entries, you must click Update in the Analysis View Card window or use the Update Analysis View batch job.


Blocked, Item Analysis View (table)

Blocked Field

The Item Analysis View Table

This field contains a check mark to indicate that the analysis view is blocked so that it cannot be updated. Neither the Update on Posting function nor the Update Analysis View batch job can be used to update an analysis view while it is blocked.


Item Filter, Item Analysis View (table)

Item Filter Field

The Item Analysis View Table

This field contains a filter to specify the items that will be included in an analysis view. By setting filters, you also specify that only entries posted to the filter items will be included when an analysis view is updated. You must use the standard filter expressions.

Meaning | Sample Expression | Included in Update
Equal to | 6210 | Entries from item no. 6210.
Interval | 5510 .. 5531 | Entries from items no. 5510 through 5531.
Either/or | 1200|1300 | Entries with item no. 1200 or 1300.
Different from | <>1200 | All items except 1200.

You can also combine the various format expressions, for example:

5999|8100 .. 8490 | Include any entries with the item no. 5999 and in item nos. from the interval 8100 through 8490.
..1299|1400.. | Include entries with an item no. less than or equal to 1299 or with an item no. equal to 1400 or greater (all items except 1300 through 1399).


Location Filter, Item Analysis View (table)

Location Filter Field

The Item Analysis View Table

This field contains a location filter to specify that only entries posted to a particular location are to be included in an analysis view. You must use the standard filter expressions.

Meaning | Sample Expression | Included in Update
Equal to | BLUE | Entries from BLUE location (the code can be numbers instead of letters)
Interval | BLUE..GREEN | Entries from locations BLUE through GREEN
Either/or | BLUE|YELLOW | Entries from location BLUE or YELLOW
Different from | <>GREEN | All entries except those belonging to location GREEN


Starting Date, Item Analysis View (table)

Starting Date Field

The Item Analysis View Table

This field contains the date from which item ledger entries will be included in an analysis view. All entries posted on or after this date will be compressed to the level you select in the Date Compression field and included in the analysis view.

The program will compress all item ledger entries posted prior to the date in this field into one entry and give them the date immediately before the starting date.

This function can be used for database management.


Date Compression, Item Analysis View (table)

Date Compression Field

The Item Analysis View Table

This field contains the period that the program will combine entries for in order to create a single entry for that time period. By using date compression, you specify the level of detail for an analysis view. For example, if you want to analyze item information for an analysis view on a monthly basis, you can use date compression to sum all entries in a given month and create one single entry for the entire month.

The program assigns the date of the first day in the period to the period as a whole. However, closing entries will be given the date of the last posted entry in that period.


Dimension 1 Code, Item Analysis View (table)

Dimension 1 Code Field

The Item Analysis View Table

This field contains one of the three dimensions that you can include in an analysis view. The dimension allows you to filter entries in the Analysis by Dimensions window, which will allow you to investigate and monitor relationships between entries and the dimension information attached to them. The order in which the three analysis view dimensions are entered does not affect their characteristics or the way they are used.

Click here to learn more about dimensions.


Dimension 2 Code, Item Analysis View (table)

Dimension 2 Code Field

The Item Analysis View Table

This field contains one of the three dimensions that you can include in an analysis view. The dimension allows you to filter entries in the Analysis by Dimensions window, which will allow you to investigate and monitor relationships between entries and the dimension information attached to them. The order in which the three analysis view dimensions are entered does not affect their characteristics or the way they are used.

Click here to learn more about dimensions.


Dimension 3 Code, Item Analysis View (table)

Dimension 3 Code Field

The Item Analysis View Table

This field contains one of the three dimensions that you can include in an analysis view. The dimension allows you to filter entries in the Analysis by Dimensions window, which will allow you to investigate and monitor relationships between entries and the dimension information attached to them. The order in which the three analysis view dimensions are entered does not affect their characteristics or the way they are used.

Click here to learn more about dimensions.


Refresh When Unblocked, Item Analysis View (table)

Refresh When Unblocked Field

The Item Analysis View Table

This field is used internally by the program.


Analysis Area, Item Analysis View Filter (table)

Analysis Area Field

The Item Analysis View Filter Table

This field contains the application area that the analysis view belongs to:

Sales: The analysis view filter was set up for Sales & Receivables

Purchase: The analysis view filter was set up for Purchases & Payables

Inventory: The analysis view filter was set up for Inventory


Analysis View Code, Item Analysis View Filter (table)

Analysis View Code Field

The Item Analysis View Filter Table

This field contains the code for the analysis view that the filter belongs to.


Dimension Code, Item Analysis View Filter (table)

Dimension Code Field

The Item Analysis View Filter Table

This field contains a dimension code that the dimension value filter will be linked to.


Dimension Value Filter, Item Analysis View Filter (table)

Dimension Value Filter Field

The Item Analysis View Filter Table

This field contains a dimension value filter for an item analysis view. By setting a dimension value filter, you specify that only entries with the dimension values set in the filter are to be included in an item analysis view.

The Dimension Value Filter can be useful if you have set up an item analysis view specifically to monitor a particular part of a company's activities, for example, sales in a department or sales in a specific area.

You must use standard filter expressions:

Meaning | Sample Expression | Entries Included in Update
Equal to | 200 | Dimension value 200
Interval | 200 .. 350 | Dimension values 200 through 350
Either/or | ADM|SALES | Dimension value Administration and Sales.
Different from | <>SALES | All dimension values except Sales.

Click here to learn more about dimensions.


Analysis Area, Item Analysis View Entry (table)

Analysis Area Field

The Item Analysis View Entry Table

This field contains the application area that the analysis view entry belongs to:

Sales: The analysis view entry applies to Sales & Receivables

Purchase: The analysis view entry applies to Purchases & Payables

Inventory: The analysis view entry applies to Inventory


Analysis View Code, Item Analysis View Entry (table)

Analysis View Code Field

The Item Analysis View Entry Table

This field contains the code for the analysis view that the analysis view entries are linked to. The contents of this field cannot be changed.


Item No., Item Analysis View Entry (table)

Item No. Field

The Item Analysis View Entry Table

This field contains the item number to which the item ledger entry in an analysis view entry was posted. The contents of this field cannot be changed.


Source Type, Item Analysis View Entry (table)

Source Type Field

The Item Analysis View Entry Table

This field is used internally by the program.


Source No., Item Analysis View Entry (table)

Source No. Field

The Item Analysis View Entry Table

This field is used internally by the program.


Location Code, Item Analysis View Entry (table)

Location Code Field

The Item Analysis View Entry Table

This field contains the code of the location to which the item ledger entry in an analysis view entry was posted. The contents of this field cannot be changed.


Dimension 1 Value Code, Item Analysis View Entry (table)

Dimension 1 Value Code Field

The Item Analysis View Entry Table

This field displays the dimension value you selected for the analysis view dimension that you defined as Dimension 1 on the analysis view card. The contents of this field cannot be changed.


Dimension 2 Value Code, Item Analysis View Entry (table)

Dimension 2 Value Code Field

The Item Analysis View Entry Table

This field displays the dimension value you selected for the analysis view dimension that you defined as Dimension 2 on the analysis view card. The contents of this field cannot be changed.


Dimension 3 Value Code, Item Analysis View Entry (table)

Dimension 3 Value Code Field

The Item Analysis View Entry Table

This field displays the dimension value you selected for the analysis view dimension that you defined as Dimension 3 on the analysis view card. The contents of this field cannot be changed.


Posting Date, Item Analysis View Entry (table)

Posting Date Field

The Item Analysis View Entry Table

This field contains the date on which the item ledger entry in an analysis view entry was posted. Note that if you have chosen to date compress analysis view entries, the date shown here will be the first date in the compressed period. However, closing entries are given the date on which the entry was posted, regardless of date compression.

The contents of this field cannot be changed.


Entry No., Item Analysis View Entry (table)

Entry No. Field

The Item Analysis View Entry Table

This field contains the item ledger entry number for an analysis view entry if you have selected period None in the Date Compression field on the analysis view card. In other words, if you did not select a date compression period, each item ledger entry will result in an analysis view entry.

The contents of this field cannot be changed.


Item Ledger Entry Type, Item Analysis View Entry (table)

Item Ledger Entry Type Field

The Item Analysis View Entry Table

This field contains the item ledger entry type for an analysis view entry.

The options are:

Purchase

Sale

Positive Adjmt.

Negative Adjmt.

Transfer

Consumption

Output

The contents of this field cannot be changed.


Entry Type, Item Analysis View Entry (table)

Entry Type Field

The Item Analysis View Entry Table

This field contains the value entry type for an analysis view entry.

The options are:

Direct Cost

Revaluation

Rounding

Indirect Cost

Variance

The contents of this field cannot be changed.


Invoiced Quantity, Item Analysis View Entry (table)

Invoiced Quantity Field

The Item Analysis View Entry Table

This field contains the sum of the quantity invoiced for the item ledger entries included in the analysis view entry. The contents of this field cannot be changed.


Sales Amount (Actual), Item Analysis View Entry (table)

Sales Amount (Actual) Field

The Item Analysis View Entry Table

This field contains the sum of the actual sales amounts posted for the item ledger entries included in the analysis view entry. The contents of this field cannot be changed.


Cost Amount (Actual), Item Analysis View Entry (table)

Cost Amount (Actual) Field

The Item Analysis View Entry Table

This field contains the sum of the actual cost amounts posted for the item ledger entries included in the analysis view entry. The contents of this field cannot be changed.


Cost Amount (Non-Invtbl.), Item Analysis View Entry (table)

Cost Amount (Non-Invtbl.) Field

The Item Analysis View Entry Table

This field contains the sum of the non-inventoriable cost amounts posted for the item ledger entries included in the analysis view entry. The contents of this field cannot be changed.


Quantity, Item Analysis View Entry (table)

Quantity Field

The Item Analysis View Entry Table

This field contains the sum of the quantity for the item ledger entries included in the analysis view entry. The contents of this field cannot be changed.


Sales Amount (Expected), Item Analysis View Entry (table)

Sales Amount (Expected) Field

The Item Analysis View Entry Table

This field contains the sum of the expected sales amounts posted for the item ledger entries included in the analysis view entry. The contents of this field cannot be changed.


Cost Amount (Expected), Item Analysis View Entry (table)

Cost Amount (Expected) Field

The Item Analysis View Entry Table

This field contains the sum of the expected cost amounts posted for the item ledger entries included in the analysis view entry. The contents of this field cannot be changed.


Analysis Area, Item Analysis View Budg. Entry (table)

Analysis Area Field

The Item Analysis View Budg. Entry Table

This field shows the application area that the analysis view budget entry belongs to:

Sales: The analysis view budget entry applies to Sales & Receivables

Purchase: The analysis view budget entry applies to Purchases & Payables

Inventory: The analysis view budget entry applies to Inventory

The contents of this field cannot be changed.


Analysis View Code, Item Analysis View Budg. Entry (table)

Analysis View Code Field

The Item Analysis View Budg. Entry Table

This field contains the code for the analysis view that the analysis view budget entries are linked to. The contents of this field cannot be changed.


Budget Name, Item Analysis View Budg. Entry (table)

Budget Name Field

The Item Analysis View Budg. Entry Table

This field contains the name of the budget that the analysis view budget entries are linked to. The contents of this field cannot be changed.


Item No., Item Analysis View Budg. Entry (table)

Item No. Field

The Item Analysis View Budg. Entry Table

This field contains the number of the item that the analysis view budget entry is linked to. The contents of this field cannot be changed.


Source Type, Item Analysis View Budg. Entry (table)

Source Type Field

The Item Analysis View Budg. Entry Table

This field shows whether the analysis view budget entry is linked to either a customer or a vendor. The contents of this field cannot be changed.


Source No., Item Analysis View Budg. Entry (table)

Source No. Field

The Item Analysis View Budg. Entry Table

If the analysis view budget entry is linked to either a customer or a vendor, this field shows either the number of the customer or the vendor. The contents of this field cannot be changed. The program determines if the analysis view budget entry is linked to a customer or a vendor using the contents of the Source Type field.


Location Code, Item Analysis View Budg. Entry (table)

Location Code Field

The Item Analysis View Budg. Entry Table

This field contains the code of the location to which the analysis view budget entry was posted. The contents of this field cannot be changed.


Dimension 1 Value Code, Item Analysis View Budg. Entry (table)

Dimension 1 Value Code Field

The Item Analysis View Budg. Entry Table

In this field you can see which dimension value you have selected for the analysis view dimension that you defined as Dimension 1 on the analysis view card. The contents of this field cannot be changed.


Dimension 2 Value Code, Item Analysis View Budg. Entry (table)

Dimension 2 Value Code Field

The Item Analysis View Budg. Entry Table

In this field you can see which dimension value you have selected for the analysis view dimension that you defined as Dimension 2 on the analysis view card. The contents of this field cannot be changed.


Dimension 3 Value Code, Item Analysis View Budg. Entry (table)

Dimension 3 Value Code Field

The Item Analysis View Budg. Entry Table

In this field you can see which dimension value you have selected for the analysis view dimension that you defined as Dimension 1 on the analysis view card. The contents of this field cannot be changed.


Posting Date, Item Analysis View Budg. Entry (table)

Posting Date Field

The Item Analysis View Budg. Entry Table

This field contains the date on which the item budget entries in an analysis view budget entry were posted.

The contents of this field cannot be changed.


Entry No., Item Analysis View Budg. Entry (table)

Entry No. Field

The Item Analysis View Budg. Entry Table

This field contains the item budget entry number for the analysis view budget entry.

The contents of this field cannot be changed.


Quantity, Item Analysis View Budg. Entry (table)

Quantity Field

The Item Analysis View Budg. Entry Table

This field contains the item budget entry quantity included in an analysis view budget entry. The contents of this field cannot be changed.


Sales Amount, Item Analysis View Budg. Entry (table)

Sales Amount Field

The Item Analysis View Budg. Entry Table

This field contains the item budget entry sales amount included in an analysis view budget entry. The contents of this field cannot be changed.


Cost Amount, Item Analysis View Budg. Entry (table)

Cost Amount Field

The Item Analysis View Budg. Entry Table

This field contains the item budget entry cost amount included in an analysis view budget entry. The contents of this field cannot be changed.


Code, Analysis Dim. Selection Buffer (table)

Code Field

The Analysis Dim. Selection Buffer Table

The program uses this field internally.


Description, Analysis Dim. Selection Buffer (table)

Description Field

The Analysis Dim. Selection Buffer Table

The program uses this field internally.


Selected, Analysis Dim. Selection Buffer (table)

Selected Field

The Analysis Dim. Selection Buffer Table

The program uses this field internally.


New Dimension Value Code, Analysis Dim. Selection Buffer (table)

New Dimension Value Code Field

The Analysis Dim. Selection Buffer Table

The program uses this field internally.


Dimension Value Filter, Analysis Dim. Selection Buffer (table)

Dimension Value Filter Field

The Analysis Dim. Selection Buffer Table

The program uses this field internally.


Level, Analysis Dim. Selection Buffer (table)

Level Field

The Analysis Dim. Selection Buffer Table

The program uses this field internally.


User ID, Analysis Selected Dimension (table)

User ID Field

The Analysis Selected Dimension Table

The program uses this field internally.


Object Type, Analysis Selected Dimension (table)

Object Type Field

The Analysis Selected Dimension Table

The program uses this field internally.


Object ID, Analysis Selected Dimension (table)

Object ID Field

The Analysis Selected Dimension Table

The program uses this field internally.


Dimension Code, Analysis Selected Dimension (table)

Dimension Code Field

The Analysis Selected Dimension Table

The program uses this field internally.


New Dimension Value Code, Analysis Selected Dimension (table)

New Dimension Value Code Field

The Analysis Selected Dimension Table

The program uses this field internally.


Dimension Value Filter, Analysis Selected Dimension (table)

Dimension Value Filter Field

The Analysis Selected Dimension Table

The program uses this field internally.


Level, Analysis Selected Dimension (table)

Level Field

The Analysis Selected Dimension Table

The program uses this field internally.


Analysis View Code, Analysis Selected Dimension (table)

Analysis View Code Field

The Analysis Selected Dimension Table

The program uses this field internally.


Analysis Area, Analysis Selected Dimension (table)

Analysis Area Field

The Analysis Selected Dimension Table

The program uses this field internally.


Type

The Type field contains the type of totaling for the analysis line. The type determines which items within the totaling range that you specify in the Range field will be totaled.

Click the AssistButton to the right of the field to see the options:

Item

The total will be calculated from amounts on items in the item list.

Item Group

The total will be calculated from the dimension code you have set up for item groups in the Inventory Setup window. Unless you have set up a global dimension for item groups, you must specify the Analysis View Code that applies to your analysis line template, because the analysis report will then be based on analysis view entries.

Customer

The total will be calculated from item transactions for those customers you specify in the Range field.

Customer Group

The total will be calculated from the dimension code you have set up for customer groups in the Sales & Receivables Setup window. Unless you have set up a global dimension for customer groups, you must specify the Analysis View Code that applies to your analysis line template, because the analysis report will then be based on analysis view entries.

Sales/Purchaser Person

The total will be calculated from the dimension code you have set up for salespeople in the Sales & Receivables Setup window. Unless you have set up a global dimension for salespeople/purchasers, you must specify the Analysis View Code that applies to your analysis line template, because the analysis report will then be based on analysis view entries.

Formula

The total will be calculated from amounts in other rows in the analysis report. You enter the formula in the Range field.

If you use Insert Items, all lines will automatically be assigned the totaling type Item.